/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_InsProLau_Microdati_2011_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.InsProLau_2011;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
Progr_IL11 :$6.   /*  Progressivo del laureato */
Ateneo :$5.   /*  Ateneo di conseguimento della laurea */
Tipologia_corso_IL11 :$1.   /*  Tipologia di corso di laurea conseguito */
Gruppo_disciplinare :$2.   /*  Gruppo disciplinare di afferenza del corso */
Area_disciplinare :$1.   /*  Area disciplinare di afferenza del gruppo */
ClasseCorsoAGG :$5.   /*  Aggregazione di classi/corsi */
Sede_didattica_Regione :$2.   /*  Regione dove si sono tenute le lezioni del corso di laurea */
Sede_didattica_Provincia :$3.   /*  Provincia dove si sono tenute le lezioni del corso di laurea */
dA :$1.   /*  Ha ricevuto lettera ISTAT */
dB :$1.   /*  Vuole rispondere */
dC :$1.   /*  Ha conseguito una laurea nel 2007 */
dD :$1.   /*  In che anno l'ha conseguita */
dE :$1.   /*  Che tipo di laurea ha conseguito */
dF :$1.   /*  Laurea conseguita nel 2007 */
dG :$1.   /*  Sesso */
dH :$1.   /*  Ha cittadinanza italiana */
dI :$3.   /*  Quale cittadinanza */
etaLaurea4classi :$2.   /*  Anno di nascita 19_ _ */
Q1_1 :$2.   /*  Diploma di scuola secondaria superiore */
Q1_2 :$3.   /*  Voto di diploma in centesimi */
Q1_3 :$1.   /*  Anno di prima immatricolazione */
Q1_4 :$1.   /*  Titolo di accesso alla laurea specialistica biennale del 2007 */
Q1_5 :$5.   /*  Ateneo di conseguimento del titolo di accesso */
Q1_6 :$3.   /*  Nazione di laurea del titolo di accesso */
Q1_7 :$1.   /*  Anno del titolo di accesso */
Q1_8 :$5.   /*  Codifica nome del titolo di accesso */
Q1_9 :$1.   /*  Aveva un altro titolo  prima del 2007? */
Q1_10A :$1.   /*  Altro titolo: laurea lunga di 4-6 anni (comprese LSCU e LS) */
Q1_10B :$1.   /*  Altro titolo: laurea triennale */
Q1_10C :$1.   /*  Altro titolo: diploma universitario o di SDFS */
Q1_11_a :$1.   /*  Motivo scelta Ateneo: prestigio */
Q1_11_b :$1.   /*  Motivo scelta Ateneo: qualit servizi/strutture offerti */
Q1_11_c :$1.   /*  Motivo scelta Ateneo: offerta formativa */
Q1_11_d :$1.   /*  Motivo scelta Ateneo: comodit della sede universitaria */
Q1_11_e :$1.   /*  Motivo scelta Ateneo: possibilit di esperienze fuori dal contesto di origine */
Q1_11_f :$1.   /*  Motivo scelta Ateneo: impossibilit di scelte diverse */
Q1_12 :$1.   /*  Quale motivo ha avuto maggior peso nella scelta Ateneo */
Q1_13 :$1.   /*  Un altro fattore ha influito ancor pi nella scelta? */
Q1_14 :$10.   /*  Quale altro fattore? */
Q1_15 :$1.   /*  All'immatricolazione al corso triennale sono stati riconosciuti crediti formativi ? */
Q1_16 :$1.   /*  Quali crediti formativi sono stati riconosciuti */
Q1_17 :$1.   /*  Frequenza alle lezioni */
Q1_18 :$1.   /*  Frequenza a corsi privati di preparazione agli esami */
Q1_19 :$1.   /*  Partecipazione a programmi (tipo Erasmus) all'estero */
Q1_20 :$3.   /*  In quale paese si  recato all'estero per studio */
Q1_21 :$1.   /*  Durante il corso di laurea ha lavorato? */
Q1_22 :$1.   /*  Si  laureato in corso o fuori corso */
Q1_23 :$1.   /*  Quanti anni fuori corso */
Q1_24 :$3.   /*  Voto massimo previsto alla laurea */
Q1_25 :$3.   /*  Voto laurea */
Q1_26 :$1.   /*  Lode */
Q1_26classe_voto :$1.   /*  Voto laurea espresso in classi */
Q1_27 :$2.   /*  Mese di laurea */
Q1_28_1 :$2.   /*  Motivo della scelta del corso concluso */
Q1_28_2 :$2.   /*  Ulteriore motivo della scelta del corso concluso */
Q1_29 :$1.   /*  Conferma della scelta del corso di laurea */
Q1_30 :$1.   /*  Conferma iscrizione all'universit */
Q1_31 :$1.   /*  Si iscriverebbe area didattica simile o diversa? */
Q1_32 :$1.   /*  Motivo per non iscriversi di nuovo stesso corso laurea */
Q1_33 :$1.   /*  Ha superato l'esame di stato */
Q1_34_a :$1.   /*  Altri corsi universitari: Master univ. di primo livello */
Q1_34_b :$1.   /*  Altri corsi universitari: Laurea magistrale o specialistica biennale */
Q1_34_c :$1.   /*  Altri corsi universitari: Laurea di 4 anni o pi */
Q1_34_d :$1.   /*  Altri corsi universitari: Master univ. di secondo livello */
Q1_34_e :$1.   /*  Altri corsi universitari: Laurea triennale */
Q1_35 :$1.   /*  Ha concluso o frequenta una laurea specialistica o una magistrale? */
Q1_36 :$1.   /*  Motivazione dell'iscrizione alla laurea specialistica/magistrale */
Q1_37_a :$1.   /*  Anno di conseguimento laurea specialistica/magistrale */
Q1_37_b :$2.   /*  Mese di conseguimento laurea specialistica/magistrale */
Q1_38 :$1.   /*  Crediti mancanti al conseguimento laurea specialistica/magistrale */
Q1_39_a :$1.   /*  Altre attivit formative: Dottorato di ricerca */
Q1_39_b :$1.   /*  Altre attivit formative: Specializzazione */
Q1_39_c :$1.   /*  Altre attivit formative: Master extrauniversitario */
Q1_39_d :$1.   /*  Altre attivit formative: Borsa di studio  o di lavoro */
Q1_39_e :$1.   /*  Altre attivit formative: Stage */
Q1_39_f :$1.   /*  Altre attivit formative: Tirocinio  o praticantato */
Q1_39_g :$1.   /*  Altre attivit formative: Corso formazione professionale */
Q1_39_h :$1.   /*  Altre attivit formative o di studio */
Q1_40 :$1.   /*  La formazione  retribuita? */
Q2_1 :$1.   /*  Condizione occupazionale */
Q2_2 :$2.   /*  Motivo non lavoro */
Q2_3_1pos :$1.   /*  Codice della professione al primo digit */
Q2_3_2pos :$3.   /*  Codice della professione a 2 digit separati dal punto */
Q2_3_3pos :$5.   /*  Codice della professione a 3 digit separati dal punto */
Q2_3_4pos :$7.   /*  Codice della professione a 4 digit separati dal punto */
Q2_3_5pos :$9.   /*  Codice della professione a 5 digit separati dal punto */
Q2_4 :$1.   /*  Caratteristiche del lavoro */
Q2_5 :$2.   /*  Posizione nella professione del lavoro autonomo */
Q2_6 :$1.   /*  Retribuito con partita IVA */
Q2_7 :$1.   /*  Retribuito con ritenuta d'acconto */
Q2_8 :$2.   /*  Posizione nella professione del lavoro dipendente */
Q2_9 :$1.   /*  Contributi previdenziali versati regolarmente */
Q2_10 :$1.   /*  Lavoro occasionale, stagionale o continuativo */
Q2_11 :$1.   /*  Motivo del lavoro occasionale */
Q2_12 :$1.   /*  Lavoro a termine o senza scadenza */
Q2_12b :$1.   /*  Inizio lavoro a termine o senza scadenza */
Q2_13 :$1.   /*  Motivo del lavoro a tempo determinato */
Q2_14AGG :$2.   /*  Tipo di contratto */
Q2_15_pr :$1.   /*  Impresa attiva nel privato, no profit o pubblico */
Q2_15 :$1.   /*  Settore attivit economica dell'impresa */
Q2_16 :$3.   /*  Quale attivit nel settore servizi */
Q2_17 :$2.   /*  Quale attivit nel settore industria */
Q2_18 :$1.   /*  Quanti dipendenti ha l'impresa */
Q2_19 :$1.   /*  Tipo orario lavoro */
Q2_20 :$1.   /*  Motivo dell'orario part-time */
Q2_21 :$3.   /*  Ore retribuite */
Q2_21_TP :$2.   /*  Ore retribuite per i lavoratori a tempo pieno */
Q2_21_PT :$2.   /*  Ore retribuite per i lavoratori part-time */
Q2_22_AU10 :$1.   /*  Lavoratori autonomi che hanno lavorato per tutto il 2010 */
Q2_22_AUGA_AGG :$5.   /*  Reddito annuale netto (per i lavoratori autonomi) */
Q2_22_AUGC :$2.   /*  Cifra a cui si avvicina di pi il guadagno annuale netto (per i lavoratori autonomi che non l'hanno voluto indicare in modo puntuale) */
Q2_22_DCGM_AGG :$4.   /*  Reddito mensile netto (per i lavoratori dipendenti o a progetto) */
Q2_22_DCGC :$2.   /*  Cifra a cui si avvicina di pi il guadagno mensile netto (per i lavoratori dipendenti o a progetto che  non l'hanno voluto indicare in modo puntuale) */
Q2_22_DITR :$1.   /*  Mensilit aggiuntive (per i lavoratori dipendenti) */
Q2_22_DIMA :$1.   /*  Numero di mensilit aggiuntive */
Q2_23 :$1.   /*  Ha cambiato citt per svolgere il suo lavoro */
Q2_24 :$1.   /*  Inizio lavoro prima o dopo la laurea triennale */
Q2_24bis :$1.   /*  Inizio lavoro prima o dopo la laurea specialistica/magistrale */
Q2_24ter :$1.   /*  Inizio lavoro prima o dopo il titolo di accesso alla laurea specialistica */
Q2_25a :$1.   /*  Anno inizio lavoro */
Q2_25b :$2.   /*  Mese inizio lavoro */
Q2_26 :$1.   /*  Laurea requisito necessario di accesso al lavoro per quanti hanno conseguito prima del 2007 un'altra laurea a ciclo unico */
Q2_27_L_LS :$1.   /*  Laurea specialistica conseguita dopo il 2007 requisito necessario di accesso al lavoro per i laureati nel 2007 in corsi di durata triennale */
Q2_27 :$1.   /*  Laurea conseguita nel 2007 requisito necessario di accesso al lavoro */
Q2_27ter :$1.   /*  Titolo di studio conseguito prima del 2007 requisito necessario di accesso al lavoro per i laureati che hanno conseguito nel 2007 una laurea specialistica (biennale) */
Q2_28 :$1.   /*  Necessaria qualsiasi laurea, di una specifica area disciplinare o esclusivamente la sua */
Q2_29 :$1.   /*  Richiesta votazione minima */
Q2_30 :$1.   /*  Laurea requisito effettivamente necessario per svolgimento del lavoro */
Q2_31_a :$1.   /*  Soddisfazione rispetto a: Mansioni  svolte */
Q2_31_b :$1.   /*  Soddisfazione rispetto a: Stabilit lavoro */
Q2_31_c :$1.   /*  Soddisfazione rispetto a: Autonomia */
Q2_31_d :$1.   /*  Soddisfazione rispetto a: Utilizzo conoscenze */
Q2_31_e :$1.   /*  Soddisfazione rispetto a: Trattamento economico */
Q2_31_f :$1.   /*  Soddisfazione rispetto a: Possibilit carriera */
Q2_32 :$2.   /*  Come ha trovato il lavoro attuale */
Q2_33 :$1.   /*  Inizio attivit con l'aiuto di una persona */
Q2_34 :$1.   /*  Che tipo di aiuto */
Q2_35 :$1.   /*  Persona di aiuto */
Q2_36 :$1.   /*  Lavorava al momento della laurea */
Q2_37 :$1.   /*  Opportunit lavoro dopo la laurea e prima del lavoro attuale */
Q2_38 :$1.   /*  Accettata o no */
Q2_39 :$1.   /*  Motivo del rifiuto */
Q2_40 :$1.   /*  Tipo lavoro iniziato dopo la laurea e poi interrotto */
Q2_41 :$1.   /*  A  termine o senza scadenza */
Q2_42a :$1.   /*  Anno inizio primo lavoro */
Q2_42b :$2.   /*  Mese inizio primo lavoro */
Q2_43 :$2.   /*  Motivo dell'interruzione */
Q2_44 :$1.   /*  Lavora a un anno dalla laurea */
Q2_45 :$1.   /*  Era alla ricerca di lavoro */
Q2_46 :$1.   /*  Svolgeva un lavoro occasionale, stagionale o continuativo */
Q2_47 :$1.   /*  Svolgeva attivit di studio o formazione retribuita */
Q2_48 :$1.   /*  Attualmente cerca lavoro */
Q2_49 :$2.   /*  Motivo non ricerca di lavoro */
Q2_50 :$1.   /*  Attualmente cerca un nuovo lavoro */
Q3_1 :$1.   /*  Ultima iniziativa intrapresa di ricerca lavoro */
Q3_2 :$1.   /*  Orario desiderato: tempo pieno o part-time */
Q3_3 :$1.   /*  Lavoro desiderato: dipendente o autonomo */
Q3_4 :$1.   /*  Sede lavoro desiderato: ovunque o solo in Italia */
Q3_5 :$1.   /*  Disposto a cambiare citt  per lavorare */
Q3_6 :$4.   /*  Guadagno desiderato */
Q3_7 :$1.   /*  Disposto ad iniziare subito lavoro desiderato */
Q4_1 :$1.   /*  Residenza pre-universit */
Q4_2 :$3.   /*  Provincia di residenza prima dell'iscrizione all'universit */
Q4_3_Comuni15Grandi :$6.   /*  Comune di residenza prima dell'iscrizione all'universit */
Q4_4 :$3.   /*  Paese di residenza prima dell'iscrizione all'universit */
Q4_5 :$1.   /*  Sede universit: citt di residenza o altra */
Q4_6 :$1.   /*  Sede universit: si  trasferito nella citt della sede */
Q4_6_ric :$1.   /*  Trasferito o gi viveva nella citt in cui ha seguito gli studi universitari */
Q4_7 :$1.   /*  Tempo spostamenti casa-universit */
Q4_8 :$1.   /*  Attualmente vive: Italia o altrove */
Q4_9 :$3.   /*  Attualmente vive: quale provincia italiana */
Q4_10_Comuni15Grandi :$6.   /*  Attualmente vive: quale comune italiano */
Q4_11__AGG :$3.   /*  Attualmente vive: quale altra nazione */
Q4_12 :$1.   /*  Scelta del comune dove attualmente vive per buone opportunit lavorative/formative */
Q4_13_a :$1.   /*  Scelta comune: occasioni di formazione */
Q4_13_b :$1.   /*  Scelta comune: opportunit di lavoro */
Q4_13_c :$1.   /*  Scelta comune: maggiore remunerazione */
Q4_13_d :$1.   /*  Scelta comune: motivi personali */
Q4_14_a :$1.   /*  Scelta nazione: occasioni di formazione */
Q4_14_b :$1.   /*  Scelta nazione: seguito precedente esperienza */
Q4_14_c :$1.   /*  Scelta nazione: all'avanguardia nel settore */
Q4_14_d :$1.   /*  Scelta nazione: opportunit di lavoro qualificato */
Q4_14_e :$1.   /*  Scelta nazione: maggiore remunerazione */
Q4_14_f :$1.   /*  Scelta nazione: attrezzature scientifiche-tecnologiche */
Q4_15 :$1.   /*  Sede lavoro: stessa nazione in cui vive */
Q4_16 :$3.   /*  Sede lavoro: quale nazione */
Q4_17 :$1.   /*  Sede lavoro: stesso comune in cui vive */
Q4_18 :$1.   /*  Sede lavoro: stessa provincia in cui vive */
Q4_19 :$3.   /*  Sede lavoro: quale provincia italiana */
Q4_20 :$3.   /*  Sede lavoro: quale altra nazione */
Q5_1 :$1.   /*  Titolo studio padre */
Q5_2 :$1.   /*  Titolo studio madre */
Q5_3 :$1.   /*  Condizione occupazionale padre */
Q5_4_1pos :$1.   /*  Codice della professione del padre al primo digit */
Q5_4_2pos :$3.   /*  Codice della professione del padre a 2 digit separati dal punto */
Q5_4_3pos :$5.   /*  Codice della professione del padre a 3 digit separati dal punto */
Q5_4_4pos :$7.   /*  Codice della professione del padre a 4 digit separati dal punto */
Q5_4_5pos :$9.   /*  Codice della professione del padre a 5 digit separati dal punto */
Q5_5 :$1.   /*  Lavoro padre indipendente o dipendente */
Q5_6 :$2.   /*  Posiz. professione padre: indipendente */
Q5_7 :$2.   /*  Posiz. professione padre: dipendente */
Q5_8 :$1.   /*  Condizione occupazionale madre */
Q5_9 :$1.   /*  Lavoro madre indipendente o dipendente */
Q5_10 :$2.   /*  Posiz. professione madre: indipendente */
Q5_11 :$2.   /*  Posiz. professione madre: dipendente */
Q5_12 :$1.   /*  Stato civile laureato */
Q5_13_1 :$1.   /*  Vive: da solo */
Q5_13_2 :$1.   /*  Vive: con la famiglia di origine */
Q5_13_3 :$1.   /*  Vive: con amici */
Q5_13_4 :$1.   /*  Vive: con coniuge/convivente */
Q5_13_5 :$1.   /*  Vive: con figli */
Q5_13_6 :$1.   /*  Vive: con altri parenti e affini */
Q5_13_7 :$1.   /*  Vive: con altre persone */
Q5_14 :$1.   /*  Ha figli */
Q5_15 :$2.   /*  Quanti figli */
Sede_didattica_15ComuniGrand :$6.   /*  Comune dove si sono tenute le lezioni del corso di laurea */
COEFFIN :17.9   /*  Coefficiente di riporto all'universo */
;
LABEL 
Progr_IL11 = "Progressivo del laureato"
Ateneo = "Ateneo di conseguimento della laurea"
Tipologia_corso_IL11 = "Tipologia di corso di laurea conseguito"
Gruppo_disciplinare = "Gruppo disciplinare di afferenza del corso"
Area_disciplinare = "Area disciplinare di afferenza del gruppo"
ClasseCorsoAGG = "Aggregazione di classi/corsi"
Sede_didattica_Regione = "Regione dove si sono tenute le lezioni del corso di laurea"
Sede_didattica_Provincia = "Provincia dove si sono tenute le lezioni del corso di laurea"
dA = "Ha ricevuto lettera ISTAT"
dB = "Vuole rispondere"
dC = "Ha conseguito una laurea nel 2007"
dD = "In che anno l'ha conseguita"
dE = "Che tipo di laurea ha conseguito"
dF = "Laurea conseguita nel 2007"
dG = "Sesso"
dH = "Ha cittadinanza italiana"
dI = "Quale cittadinanza"
etaLaurea4classi = "Anno di nascita 19_ _"
Q1_1 = "Diploma di scuola secondaria superiore"
Q1_2 = "Voto di diploma in centesimi"
Q1_3 = "Anno di prima immatricolazione"
Q1_4 = "Titolo di accesso alla laurea specialistica biennale del 2007"
Q1_5 = "Ateneo di conseguimento del titolo di accesso"
Q1_6 = "Nazione di laurea del titolo di accesso"
Q1_7 = "Anno del titolo di accesso"
Q1_8 = "Codifica nome del titolo di accesso"
Q1_9 = "Aveva un altro titolo  prima del 2007?"
Q1_10A = "Altro titolo: laurea lunga di 4-6 anni (comprese LSCU e LS)"
Q1_10B = "Altro titolo: laurea triennale"
Q1_10C = "Altro titolo: diploma universitario o di SDFS"
Q1_11_a = "Motivo scelta Ateneo: prestigio"
Q1_11_b = "Motivo scelta Ateneo: qualit servizi/strutture offerti"
Q1_11_c = "Motivo scelta Ateneo: offerta formativa"
Q1_11_d = "Motivo scelta Ateneo: comodit della sede universitaria"
Q1_11_e = "Motivo scelta Ateneo: possibilit di esperienze fuori dal contesto di origine"
Q1_11_f = "Motivo scelta Ateneo: impossibilit di scelte diverse"
Q1_12 = "Quale motivo ha avuto maggior peso nella scelta Ateneo"
Q1_13 = "Un altro fattore ha influito ancor pi nella scelta?"
Q1_14 = "Quale altro fattore?"
Q1_15 = "All'immatricolazione al corso triennale sono stati riconosciuti crediti formativi ?"
Q1_16 = "Quali crediti formativi sono stati riconosciuti"
Q1_17 = "Frequenza alle lezioni"
Q1_18 = "Frequenza a corsi privati di preparazione agli esami"
Q1_19 = "Partecipazione a programmi (tipo Erasmus) all'estero"
Q1_20 = "In quale paese si  recato all'estero per studio"
Q1_21 = "Durante il corso di laurea ha lavorato?"
Q1_22 = "Si  laureato in corso o fuori corso"
Q1_23 = "Quanti anni fuori corso"
Q1_24 = "Voto massimo previsto alla laurea"
Q1_25 = "Voto laurea"
Q1_26 = "Lode"
Q1_26classe_voto = "Voto laurea espresso in classi"
Q1_27 = "Mese di laurea"
Q1_28_1 = "Motivo della scelta del corso concluso"
Q1_28_2 = "Ulteriore motivo della scelta del corso concluso"
Q1_29 = "Conferma della scelta del corso di laurea"
Q1_30 = "Conferma iscrizione all'universit"
Q1_31 = "Si iscriverebbe area didattica simile o diversa?"
Q1_32 = "Motivo per non iscriversi di nuovo stesso corso laurea"
Q1_33 = "Ha superato l'esame di stato"
Q1_34_a = "Altri corsi universitari: Master univ. di primo livello"
Q1_34_b = "Altri corsi universitari: Laurea magistrale o specialistica biennale"
Q1_34_c = "Altri corsi universitari: Laurea di 4 anni o pi"
Q1_34_d = "Altri corsi universitari: Master univ. di secondo livello"
Q1_34_e = "Altri corsi universitari: Laurea triennale"
Q1_35 = "Ha concluso o frequenta una laurea specialistica o una magistrale?"
Q1_36 = "Motivazione dell'iscrizione alla laurea specialistica/magistrale"
Q1_37_a = "Anno di conseguimento laurea specialistica/magistrale"
Q1_37_b = "Mese di conseguimento laurea specialistica/magistrale"
Q1_38 = "Crediti mancanti al conseguimento laurea specialistica/magistrale"
Q1_39_a = "Altre attivit formative: Dottorato di ricerca"
Q1_39_b = "Altre attivit formative: Specializzazione"
Q1_39_c = "Altre attivit formative: Master extrauniversitario"
Q1_39_d = "Altre attivit formative: Borsa di studio  o di lavoro"
Q1_39_e = "Altre attivit formative: Stage"
Q1_39_f = "Altre attivit formative: Tirocinio  o praticantato"
Q1_39_g = "Altre attivit formative: Corso formazione professionale"
Q1_39_h = "Altre attivit formative o di studio"
Q1_40 = "La formazione  retribuita?"
Q2_1 = "Condizione occupazionale"
Q2_2 = "Motivo non lavoro"
Q2_3_1pos = "Codice della professione al primo digit"
Q2_3_2pos = "Codice della professione a 2 digit separati dal punto"
Q2_3_3pos = "Codice della professione a 3 digit separati dal punto"
Q2_3_4pos = "Codice della professione a 4 digit separati dal punto"
Q2_3_5pos = "Codice della professione a 5 digit separati dal punto"
Q2_4 = "Caratteristiche del lavoro"
Q2_5 = "Posizione nella professione del lavoro autonomo"
Q2_6 = "Retribuito con partita IVA"
Q2_7 = "Retribuito con ritenuta d'acconto"
Q2_8 = "Posizione nella professione del lavoro dipendente"
Q2_9 = "Contributi previdenziali versati regolarmente"
Q2_10 = "Lavoro occasionale, stagionale o continuativo"
Q2_11 = "Motivo del lavoro occasionale"
Q2_12 = "Lavoro a termine o senza scadenza"
Q2_12b = "Inizio lavoro a termine o senza scadenza"
Q2_13 = "Motivo del lavoro a tempo determinato"
Q2_14AGG = "Tipo di contratto"
Q2_15_pr = "Impresa attiva nel privato, no profit o pubblico"
Q2_15 = "Settore attivit economica dell'impresa"
Q2_16 = "Quale attivit nel settore servizi"
Q2_17 = "Quale attivit nel settore industria"
Q2_18 = "Quanti dipendenti ha l'impresa"
Q2_19 = "Tipo orario lavoro"
Q2_20 = "Motivo dell'orario part-time"
Q2_21 = "Ore retribuite"
Q2_21_TP = "Ore retribuite per i lavoratori a tempo pieno"
Q2_21_PT = "Ore retribuite per i lavoratori part-time"
Q2_22_AU10 = "Lavoratori autonomi che hanno lavorato per tutto il 2010"
Q2_22_AUGA_AGG = "Reddito annuale netto (per i lavoratori autonomi)"
Q2_22_AUGC = "Cifra a cui si avvicina di pi il guadagno annuale netto (per i lavoratori autonomi che non l'hanno voluto indicare in modo puntuale)"
Q2_22_DCGM_AGG = "Reddito mensile netto (per i lavoratori dipendenti o a progetto)"
Q2_22_DCGC = "Cifra a cui si avvicina di pi il guadagno mensile netto (per i lavoratori dipendenti o a progetto che  non l'hanno voluto indicare in modo puntuale)"
Q2_22_DITR = "Mensilit aggiuntive (per i lavoratori dipendenti)"
Q2_22_DIMA = "Numero di mensilit aggiuntive"
Q2_23 = "Ha cambiato citt per svolgere il suo lavoro"
Q2_24 = "Inizio lavoro prima o dopo la laurea triennale"
Q2_24bis = "Inizio lavoro prima o dopo la laurea specialistica/magistrale"
Q2_24ter = "Inizio lavoro prima o dopo il titolo di accesso alla laurea specialistica"
Q2_25a = "Anno inizio lavoro"
Q2_25b = "Mese inizio lavoro"
Q2_26 = "Laurea requisito necessario di accesso al lavoro per quanti hanno conseguito prima del 2007 un'altra laurea a ciclo unico"
Q2_27_L_LS = "Laurea specialistica conseguita dopo il 2007 requisito necessario di accesso al lavoro per i laureati nel 2007 in corsi di durata triennale"
Q2_27 = "Laurea conseguita nel 2007 requisito necessario di accesso al lavoro"
Q2_27ter = "Titolo di studio conseguito prima del 2007 requisito necessario di accesso al lavoro per i laureati che hanno conseguito nel 2007 una laurea specialistica (biennale)"
Q2_28 = "Necessaria qualsiasi laurea, di una specifica area disciplinare o esclusivamente la sua"
Q2_29 = "Richiesta votazione minima"
Q2_30 = "Laurea requisito effettivamente necessario per svolgimento del lavoro"
Q2_31_a = "Soddisfazione rispetto a: Mansioni  svolte"
Q2_31_b = "Soddisfazione rispetto a: Stabilit lavoro"
Q2_31_c = "Soddisfazione rispetto a: Autonomia"
Q2_31_d = "Soddisfazione rispetto a: Utilizzo conoscenze"
Q2_31_e = "Soddisfazione rispetto a: Trattamento economico"
Q2_31_f = "Soddisfazione rispetto a: Possibilit carriera"
Q2_32 = "Come ha trovato il lavoro attuale"
Q2_33 = "Inizio attivit con l'aiuto di una persona"
Q2_34 = "Che tipo di aiuto"
Q2_35 = "Persona di aiuto"
Q2_36 = "Lavorava al momento della laurea"
Q2_37 = "Opportunit lavoro dopo la laurea e prima del lavoro attuale"
Q2_38 = "Accettata o no"
Q2_39 = "Motivo del rifiuto"
Q2_40 = "Tipo lavoro iniziato dopo la laurea e poi interrotto"
Q2_41 = "A  termine o senza scadenza"
Q2_42a = "Anno inizio primo lavoro"
Q2_42b = "Mese inizio primo lavoro"
Q2_43 = "Motivo dell'interruzione"
Q2_44 = "Lavora a un anno dalla laurea"
Q2_45 = "Era alla ricerca di lavoro"
Q2_46 = "Svolgeva un lavoro occasionale, stagionale o continuativo"
Q2_47 = "Svolgeva attivit di studio o formazione retribuita"
Q2_48 = "Attualmente cerca lavoro"
Q2_49 = "Motivo non ricerca di lavoro"
Q2_50 = "Attualmente cerca un nuovo lavoro"
Q3_1 = "Ultima iniziativa intrapresa di ricerca lavoro"
Q3_2 = "Orario desiderato: tempo pieno o part-time"
Q3_3 = "Lavoro desiderato: dipendente o autonomo"
Q3_4 = "Sede lavoro desiderato: ovunque o solo in Italia"
Q3_5 = "Disposto a cambiare citt  per lavorare"
Q3_6 = "Guadagno desiderato"
Q3_7 = "Disposto ad iniziare subito lavoro desiderato"
Q4_1 = "Residenza pre-universit"
Q4_2 = "Provincia di residenza prima dell'iscrizione all'universit"
Q4_3_Comuni15Grandi = "Comune di residenza prima dell'iscrizione all'universit"
Q4_4 = "Paese di residenza prima dell'iscrizione all'universit"
Q4_5 = "Sede universit: citt di residenza o altra"
Q4_6 = "Sede universit: si  trasferito nella citt della sede"
Q4_6_ric = "Trasferito o gi viveva nella citt in cui ha seguito gli studi universitari"
Q4_7 = "Tempo spostamenti casa-universit"
Q4_8 = "Attualmente vive: Italia o altrove"
Q4_9 = "Attualmente vive: quale provincia italiana"
Q4_10_Comuni15Grandi = "Attualmente vive: quale comune italiano"
Q4_11__AGG = "Attualmente vive: quale altra nazione"
Q4_12 = "Scelta del comune dove attualmente vive per buone opportunit lavorative/formative"
Q4_13_a = "Scelta comune: occasioni di formazione"
Q4_13_b = "Scelta comune: opportunit di lavoro"
Q4_13_c = "Scelta comune: maggiore remunerazione"
Q4_13_d = "Scelta comune: motivi personali"
Q4_14_a = "Scelta nazione: occasioni di formazione"
Q4_14_b = "Scelta nazione: seguito precedente esperienza"
Q4_14_c = "Scelta nazione: all'avanguardia nel settore"
Q4_14_d = "Scelta nazione: opportunit di lavoro qualificato"
Q4_14_e = "Scelta nazione: maggiore remunerazione"
Q4_14_f = "Scelta nazione: attrezzature scientifiche-tecnologiche"
Q4_15 = "Sede lavoro: stessa nazione in cui vive"
Q4_16 = "Sede lavoro: quale nazione"
Q4_17 = "Sede lavoro: stesso comune in cui vive"
Q4_18 = "Sede lavoro: stessa provincia in cui vive"
Q4_19 = "Sede lavoro: quale provincia italiana"
Q4_20 = "Sede lavoro: quale altra nazione"
Q5_1 = "Titolo studio padre"
Q5_2 = "Titolo studio madre"
Q5_3 = "Condizione occupazionale padre"
Q5_4_1pos = "Codice della professione del padre al primo digit"
Q5_4_2pos = "Codice della professione del padre a 2 digit separati dal punto"
Q5_4_3pos = "Codice della professione del padre a 3 digit separati dal punto"
Q5_4_4pos = "Codice della professione del padre a 4 digit separati dal punto"
Q5_4_5pos = "Codice della professione del padre a 5 digit separati dal punto"
Q5_5 = "Lavoro padre indipendente o dipendente"
Q5_6 = "Posiz. professione padre: indipendente"
Q5_7 = "Posiz. professione padre: dipendente"
Q5_8 = "Condizione occupazionale madre"
Q5_9 = "Lavoro madre indipendente o dipendente"
Q5_10 = "Posiz. professione madre: indipendente"
Q5_11 = "Posiz. professione madre: dipendente"
Q5_12 = "Stato civile laureato"
Q5_13_1 = "Vive: da solo"
Q5_13_2 = "Vive: con la famiglia di origine"
Q5_13_3 = "Vive: con amici"
Q5_13_4 = "Vive: con coniuge/convivente"
Q5_13_5 = "Vive: con figli"
Q5_13_6 = "Vive: con altri parenti e affini"
Q5_13_7 = "Vive: con altre persone"
Q5_14 = "Ha figli"
Q5_15 = "Quanti figli"
Sede_didattica_15ComuniGrand = "Comune dove si sono tenute le lezioni del corso di laurea"
COEFFIN = "Coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $Ate1F /* Ateneo */
"00101" = "Universit degli studi di Torino"
"00102" = "Politecnico di Torino"
"00201" = "Universit degli studi del Piemonte orientale Amedeo Avogadro"
"00401" = "Universit di Scienze Gastronomiche"
"00701" = "Universit della Valle d'Aosta"
"01001" = "Universit degli studi di Genova"
"01201" = "Universit Carlo Cattaneo (LIUC)"
"01202" = "Universit degli studi dell' Insubria"
"01501" = "Universit degli studi di Milano"
"01502" = "Politecnico di Milano"
"01503" = "Universit commerciale Luigi Bocconi di Milano"
"01504" = "Universit Cattolica del Sacro Cuore"
"01505" = "Libera Universit di Lingue e Comunicazione (IULM)"
"01508" = "Libera Universit, Vita-Salute San Raffaele di Milano"
"01509" = "Universit degli studi di Milano-Bicocca"
"01601" = "Universit degli studi di Bergamo"
"01701" = "Universit degli studi di Brescia"
"01801" = "Universit degli studi di Pavia"
"02101" = "Libera Universit di Bolzano"
"02201" = "Universit degli studi di Trento"
"02301" = "Universit degli studi di Verona"
"02701" = "Universit degli studi Ca' Foscari di Venezia"
"02702" = "Universit Iuav di Venezia"
"02801" = "Universit degli studi di Padova"
"03001" = "Universit degli studi di Udine"
"03201" = "Universit degli studi di Trieste"
"03401" = "Universit degli studi di Parma"
"03601" = "Universit degli studi di Modena e Reggio Emilia"
"03701" = "Universit degli studi di Bologna"
"03801" = "Universit degli studi di Ferrara"
"04101" = "Universit degli studi Carlo Bo di Urbino"
"04201" = "Universit Politecnica delle Marche - Ancona"
"04301" = "Universit degli studi di Macerata"
"04302" = "Universit degli studi di Camerino"
"04801" = "Universit degli studi di Firenze"
"05001" = "Universit degli studi di Pisa"
"05201" = "Universit degli studi di Siena"
"05202" = "Universit per stranieri di Siena"
"05401" = "Universit degli studi di Perugia"
"05403" = "Universit per stranieri di Perugia"
"05601" = "Universit degli Studi della Tuscia"
"05801" = "Universit degli studi di Roma La Sapienza"
"05802" = "Universit degli studi di Roma Tor Vergata"
"05803" = "Libera Universit Maria SS.Assunta - (LUMSA) di Roma"
"05805" = "Libera Universit internazionale degli studi sociali Guido Carli - (LUISS) di Roma"
"05806" = "Istituto Universitario di Scienze Motorie - (IUSM) di Roma"
"05807" = "Universit degli studi Roma Tre"
"05808" = "Universit Campus Bio-Medico di Roma"
"05809" = "Libera Universit degli studi San Pio V di Roma"
"05810" = "Universit telematica Guglielmo Marconi di Roma"
"05811" = "Universit telematica TEL.M.A. di Roma"
"05813" = "Universit telematica internazionale UNINETTUNO di Roma"
"06001" = "Universit degli studi di Cassino"
"06201" = "Universit degli Studi del Sannio"
"06301" = "Universit degli studi di Napoli Federico II"
"06302" = "Universit degli studi di Napoli - Parthenope"
"06303" = "Universit degli studi L'Orientale di Napoli"
"06304" = "Istituto Universitario Suor Orsola Benincasa di Napoli"
"06306" = "Seconda Universit degli studi di Napoli"
"06501" = "Universit degli studi di Salerno"
"06601" = "Universit degli studi di LAquila"
"06701" = "Universit degli studi di Teramo"
"06901" = "Universit degli studi Gabriele DAnnunzio di Chieti"
"06902" = "Universit telematica non statale Leonardo da Vinci di Torrevecchia Teatina (CH)"
"07001" = "Universit degli studi del Molise"
"07101" = "Universit degli studi di Foggia"
"07201" = "Universit degli studi di Bari"
"07202" = "Politecnico di Bari"
"07203" = "Libera Universit Mediterranea Jean Monnet"
"07501" = "Universit degli studi di Lecce"
"07601" = "Universit degli studi della Basilicata"
"07801" = "Universit degli studi della Calabria"
"07901" = "Universit degli studi di Catanzaro - Magna Grecia"
"08001" = "Universit degli studi Mediterranea di Reggio Calabria"
"08201" = "Universit degli studi di Palermo"
"08301" = "Universit degli studi di Messina"
"08601" = "Libera Universit della Sicilia Centrale KORE di Enna"
"08701" = "Universit degli studi di Catania"
"09001" = "Universit degli studi di Sassari"
"09201" = "Universit degli studi di Cagliari"
;
VALUE $Tip2F /* Tipologia_corso_IL11 */
"1" = "Laurea a ciclo unico (di durata 4-6 anni)"
"2" = "Laurea specialistica (di durata 2 anni)"
"3" = "Laurea (di durata 3 anni)"
;
VALUE $Gru3F /* Gruppo_disciplinare */
"01" = "Scientifico"
"02" = "Chimico-farmaceutico"
"03" = "Geo-biologico"
"04" = "Medico"
"05" = "Ingegneria"
"06" = "Architettura"
"07" = "Agrario"
"08" = "Economico-statistico"
"09" = "Politico-sociale"
"10" = "Giuridico"
"11" = "Letterario"
"12" = "Linguistico"
"13" = "Insegnamento"
"14" = "Psicologico"
"15" = "Educazione fisica"
"16" = "Difesa e sicurezza"
;
VALUE $Are4F /* Area_disciplinare */
"1" = "Umanistica"
"2" = "Economico-statistica"
"3" = "Politico-sociale"
"4" = "Scientifica"
"5" = "Giuridica"
"6" = "Ingegneria"
"7" = "Architettura"
"8" = "Medica"
"9" = "Educazione fisica"
;
VALUE $Cla5F /* ClasseCorsoAGG */
"10101" = "Matematica"
"10102" = "Fisica; Astronomia"
"10103" = "Informatica; Scienze dell'informazione"
"10104" = "Altri corsi del gruppo scientifico"
"10201" = "Chimica; Chimica industriale"
"10202" = "Farmacia"
"10203" = "Chimica e tecnologia farmaceutiche; Biotecnologie farmaceutiche"
"10301" = "Scienze geologiche"
"10302" = "Scienze naturali"
"10303" = "Scienze biologiche"
"10304" = "Altri corsi del gruppo geo-biologico"
"10401" = "Medicina e chirurgia; Odontoiatria e protesi dentaria"
"10501" = "Ingegneria meccanica"
"10502" = "Ingegneria elettrica; Ingegneria elettronica; Ingegneria elettrotecnica"
"10503" = "Ingegneria civile; Ingegneria edile"
"10504" = "Ingegneria informatica"
"10505" = "Ingegneria gestionale"
"10506" = "Ingegneria per l'ambiente e il territorio"
"10507" = "Altri corsi del gruppo ingegneria"
"10601" = "Architettura; Architettura delle costruzioni; Ingegneria edile - architettura e Altri corsi del gruppo architettura"
"10701" = "Scienze agrarie; Scienze e tecnologie agrarie; Scienze forestali; Scienze forestali ed ambientali"
"10702" = "Medicina veterinaria"
"10703" = "Altri corsi del gruppo agrario"
"10801" = "Economia e commercio"
"10802" = "Economia aziendale"
"10803" = "Altri corsi del gruppo economico-statistico"
"10901" = "Scienze politiche; Scienze internazionali e diplomatiche; Relazioni pubbliche"
"10902" = "Sociologia"
"10903" = "Scienze della comunicazione"
"10904" = "Altri corsi del gruppo politico-sociale"
"11001" = "Giurisprudenza; Scienze strategiche"
"11101" = "Lettere; Materie letterarie"
"11102" = "Filosofia"
"11103" = "Discipline dell'arte, della musica e dello spettacolo; Musicologia"
"11104" = "Conservazione dei beni culturali; Storia e conservazione dei beni culturali"
"11105" = "Altri corsi del gruppo letterario"
"11201" = "Lingue e letterature straniere; Lingue e letterature straniere moderne"
"11202" = "Altri corsi del gruppo linguistico"
"11301" = "Scienze della formazione primaria; Scienze dell'educazione; Pedagogia"
"11401" = "Psicologia"
"11501" = "Scienze motorie"
"20101" = "Fisica; Scienze dell'universo"
"20102" = "Informatica; Informatica per le discipline umanistiche"
"20103" = "Matematica"
"20104" = "Altre classi delle lauree specialistiche del gruppo scientifico"
"20201" = "Scienze chimiche; Scienze e tecnologie della chimica industriale"
"20301" = "Biologia"
"20302" = "Biotecnologie mediche, veterinarie e farmaceutiche"
"20303" = "Biotecnologie industriali; Biotecnologie agrarie"
"20304" = "Altre classi delle lauree specialistiche del gruppo geo-biologico"
"20305" = "Scienze della natura"
"20401" = "Classe delle lauree specialistiche nelle scienze infermieristiche e ostetriche"
"20402" = "Classe delle lauree specialistiche nelle scienze delle professioni sanitarie della riabilitazione"
"20403" = "Altre classi delle lauree specialistiche del gruppo medico"
"20501" = "Ingegneria gestionale"
"20502" = "Ingegneria informatica"
"20503" = "Ingegneria meccanica"
"20504" = "Ingegneria elettronica; Ingegneria elettrica"
"20505" = "Ingegneria delle telecomunicazioni"
"20506" = "Ingegneria civile"
"20507" = "Ingegneria per l'ambiente e il territorio"
"20508" = "Ingegneria biomedica"
"20509" = "Ingegneria aerospaziale e astronautica"
"20510" = "Altre classi delle lauree specialistiche del gruppo ingegneria"
"20601" = "Architettura e ingegneria edile"
"20602" = "Altre classi delle lauree specialistiche del gruppo architettura"
"20701" = "Scienze e tecnologie agrarie; Scienze e tecnologie agroalimentari"
"20702" = "Scienze e gestione delle risorse rurali e forestali; Scienze e tecnologie agrozootecniche"
"20801" = "Scienze economico-aziendali; Scienze dell'economia; Statistica per la ricerca sperimentale; Statistica economica, finanziaria ed attuariale; Statistica demografica e sociale; Metodi per l'analisi valu"
"20901" = "Relazioni internazionali"
"20902" = "Programmazione e gestione delle politiche e dei servizi sociali"
"20903" = "Editoria, comunicazione multimediale e giornalismo"
"20904" = "Scienze della comunicazione sociale e istituzionale; Pubblicit e comunicazione d'impresa"
"20905" = "Scienze delle pubbliche amministrazioni"
"20906" = "Scienze della politica"
"20907" = "Sociologia"
"20908" = "Teoria della comunicazione; Tecniche e metodi per la societ dell'informazione"
"20909" = "Altre classi delle lauree specialistiche del gruppo politico-sociale"
"21001" = "Giurisprudenza; Teoria e tecniche della normazione e dell'informazione giuridica"
"21101" = "Lingua e cultura italiana; Filologia moderna; Filologia e letterature dell'antichit"
"21102" = "Scienze dello spettacolo e della produzione multimediale"
"21103" = "Storia dell'arte"
"21104" = "Storia della filosofia; Filosofia teoretica, morale, politica ed estetica; Filosofia e storia della scienza"
"21105" = "Storia moderna; Storia medievale; Storia contemporanea; Storia antica"
"21106" = "Altre classi delle lauree specialistiche del gruppo letterario"
"21201" = "Lingue straniere per la comunicazione internazionale"
"21202" = "Lingue e letterature moderne euroamericane"
"21203" = "Altre classi delle lauree specialistiche del gruppo linguistico"
"21301" = "Scienze pedagogiche"
"21302" = "Scienze dell'educazione degli adulti e della formazione continua; Programmazione e gestione dei servizi educativi e formativi"
"21401" = "Psicologia; Scienze cognitive"
"21501" = "Scienze e tecnica dello sport; Scienze e tecniche delle attivit motorie preventive e adattative; Organizzazione e gestione dei servizi per lo sport e le attivit motorie"
"21601" = "Scienze della difesa e della sicurezza"
"30101" = "Scienze e tecnologie della navigazione marittima e aerea"
"30102" = "Scienze e tecnologie fisiche"
"30103" = "Scienze e tecnologie informatiche"
"30104" = "Scienze matematiche"
"30201" = "Scienze e tecnologie chimiche"
"30202" = "Scienze e tecnologie farmaceutiche"
"30301" = "Biotecnologie"
"30302" = "Scienze biologiche"
"30303" = "Scienze della Terra"
"30304" = "Scienze e tecnologie per l'ambiente e la natura"
"30305" = "Scienze geografiche"
"30401" = "Professioni sanitarie, infermieristiiche e professione sanitaria ostetrica; Professioni sanitarie della riabilitazione; Professioni sanitarie tecniche; Professioni sanitarie della prevenzione"
"30501" = "Ingegneria civile e ambientale; Ingegneria dell'informazione; Ingegneria industriale"
"30601" = "Scienze dell'architettura e dell'ingegneria edile; Urbanistica e scienze della pianificazione territoriale e ambientale; Disegno industriale"
"30701" = "Scienze e tecnologie agrarie, agroalimentari e forestali"
"30702" = "Scienze e tecnologie zootecniche e delle produzioni animali"
"30801" = "Scienze dell'economia e della gestione aziendale; Scienze economiche; Scienze statistiche"
"30901" = "Scienze del servizio sociale; Scienze della comunicazione; Scienze politiche e delle relazioni internazionali; Scienze dell'amministrazione;Scienze sociali per la cooperazione, lo sviluppo e la pace; "
"31001" = "Scienze dei servizi giuridici; Scienze giuridiche"
"31101" = "Lettere"
"31102" = "Scienze dei beni culturali"
"31103" = "Scienze e tecnologie delle arti figurative, della musica, dello spettacolo e della moda"
"31104" = "Filosofia"
"31105" = "Scienze storiche"
"31106" = "Tecnologie per la conservazione e il restauro dei beni culturali"
"31201" = "Scienze della mediazione linguistica"
"31202" = "Lingue e culture moderne"
"31301" = "Scienze dell'educazione e della formazione"
"31401" = "Scienze e tecniche psicologiche"
"31501" = "Scienze delle attivit motorie e sportive"
"31601" = "Scienze della difesa e della sicurezza"
;
VALUE $Sed6F /* Sede_didattica_Regione */
"01" = "PIEMONTE"
"02" = "VALLE D'AOSTA/VALLE D'AOSTE"
"03" = "LOMBARDIA"
"04" = "TRENTINO-ALTO ADIGE/SDTIROL"
"05" = "VENETO"
"06" = "FRIULI-VENEZIA GIULIA"
"07" = "LIGURIA"
"08" = "EMILIA-ROMAGNA"
"09" = "TOSCANA"
"10" = "UMBRIA"
"11" = "MARCHE"
"12" = "LAZIO"
"13" = "ABRUZZO"
"14" = "MOLISE"
"15" = "CAMPANIA"
"16" = "PUGLIA"
"17" = "BASILICATA"
"18" = "CALABRIA"
"19" = "SICILIA"
"20" = "SARDEGNA"
;
VALUE $Sed7F /* Sede_didattica_Provincia */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO/BOZEN"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'-CESENA"
"041" = "PESARO e URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E DELLA BRIANZA"
"109" = "FERMO"
;
VALUE $dA8F /* dA */
"1" = "NO"
"2" = "SI"
;
VALUE $dB9F /* dB */
VALUE $dC10F /* dC */
VALUE $dD11F /* dD */
"1" = "2007"
"2" = "altro anno"
"3" = "non lha mai conseguita"
;
VALUE $dE12F /* dE */
"1" = "Una laurea lunga o a ciclo unico di 4-6 anni"
"2" = "una laurea specialistica biennale"
"3" = "o una laurea di durata triennale?"
;
VALUE $dF13F /* dF */
VALUE $dG14F /* dG */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $dH15F /* dH */
"1" = "NO"
"2" = "SI"
;
VALUE $dI16F /* dI */
"201" = "Albania"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"223" = "Islanda"
"226" = "Lussemburgo"
"227" = "Malta"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"337" = "Libano"
"344" = "Pakistan"
"348" = "Siria"
"351" = "Turchia"
"356" = "Kazakhstan"
"358" = "Armenia"
"360" = "Georgia"
"401" = "Algeria"
"402" = "Angola"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"415" = "Ciad"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"423" = "Ghana"
"424" = "Gibuti"
"426" = "Guinea Bissau"
"428" = "Kenya"
"431" = "Libia"
"432" = "Madagascar"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"443" = "Nigeria"
"450" = "Senegal"
"455" = "Sudan"
"458" = "Togo"
"460" = "Tunisia"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"509" = "Canada"
"514" = "Cuba"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"524" = "Haiti"
"527" = "Messico"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"614" = "Paraguay"
"615" = "Per"
"619" = "Venezuela"
"732" = "Vanuatu"
;
VALUE $eta17F /* etaLaurea4classi */
"01" = "21 e 22 anni"
"02" = "23 e 24 anni"
"03" = "da 25 a 29 anni"
"04" = "30 anni e oltre"
;
VALUE $Q1_18F /* Q1_1 */
"01" = "liceo scientifico"
"02" = "classico"
"03" = "linguistico"
"04" = "liceo socio-psico-pedagogico"
"05" = "istituto magistrale"
"06" = "scuola magistrale"
"07" = "liceo artistico"
"08" = "istituto d'arte"
"09" = "istituto tecnico"
"10" = "istituto professionale"
;
VALUE $Q1_20F /* Q1_3 */
"1" = "1999-2000 e successivi"
"2" = "1998-99 e precedenti"
;
VALUE $Q1_21F /* Q1_4 */
"1" = "una laurea di durata triennale"
"2" = "una laurea lunga o a ciclo unico di durata 4-6 anni (del nuovo e vecchio ordinamento, inclusa altra laurea specialistica)"
"3" = "titolo universitario conseguito allestero"
"4" = "diploma universitario o scuola diretta a fini speciali"
"5" = "altro titolo non universitario (AFAM, Scuola Mediatori Linguistici )"
;
VALUE $Q1_22F /* Q1_5 */
"00101" = "Torino - Universit degli Studi"
"00102" = "Torino - Politecnico"
"00201" = "Vercelli - Universit degli studi del Piemonte orientale A. Avogadro"
"00701" = "Aosta - Universit degli Studi"
"01001" = "Genova - Universit degli Studi"
"01201" = "Castellanza (Va) - Libero Istituto Universitario Carlo Cattaneo"
"01202" = "Varese - Universit dell' Insubria"
"01501" = "Milano - Universit degli Studi"
"01502" = "Milano - Politecnico"
"01503" = "Milano - Universit commerciale Luigi Bocconi"
"01504" = "Milano - Universit Cattolica del Sacro Cuore"
"01505" = "Milano - Libera Universit di Lingue e Comunicazione (IULM)"
"01508" = "Milano - Universit Vita-Salute San Raffaele"
"01509" = "Milano-Bicocca - Universit degli studi"
"01601" = "Bergamo - Universit degli Studi"
"01701" = "Brescia - Universit degli Studi"
"01801" = "Pavia - Universit degli Studi"
"02101" = "Bolzano - Libera Universit degli Studi"
"02201" = "Trento - Universit degli Studi"
"02301" = "Verona - Universit degli Studi"
"02701" = "Venezia - Universit degli studi C Foscari"
"02702" = "Venezia - Istituto Universitario di Architettura"
"02801" = "Padova - Universit degli studi"
"03001" = "Udine - Universit degli Studi"
"03201" = "Trieste - Universit degli Studi"
"03401" = "Parma - Universit degli Studi"
"03601" = "Modena - Sede dell'Universit di Modena e Reggio Emilia"
"03701" = "Bologna - Universit degli Studi"
"03702" = "Bologna - Istitituto Superiore Educazione Fisica (ISEF)"
"03801" = "Ferrara - Universit degli Studi"
"04101" = "Urbino - Universit degli Studi"
"04102" = "Urbino - Istituto Superiore Educazione Fisica (ISEF)"
"04201" = "Ancona - Universit Politecnica delle Marche"
"04301" = "Macerata - Universit degli Studi"
"04302" = "Camerino (Mc) - Universit degli Studi"
"04801" = "Firenze - Universit degli Studi"
"04802" = "Firenze - Istituto Superiore Educazione Fisica (ISEF)"
"05001" = "Pisa - Universit degli Studi"
"05201" = "Siena - Universit degli Studi"
"05202" = "Siena - Universit per stranieri"
"05401" = "Perugia - Universit degli Studi"
"05402" = "Perugia - Istituto Superiore Educazione Fisica (ISEF)"
"05403" = "Perugia - Universit per stranieri"
"05601" = "Viterbo - Universit della Tuscia"
"05801" = "Roma - Universit degli studi La Sapienza"
"05802" = "Roma - Universit degli studi di Tor Vergata"
"05803" = "Roma - Libera Universit Maria SS.Assunta (LUMSA)"
"05805" = "Roma - Libera Universit internazionale degli studi sociali Guido Carli (LUISS)"
"05806" = "Roma - Istituto Universitario di Scienze Motorie"
"05807" = "Roma - III Universit degli Studi"
"05808" = "Roma - Libero Istituto Universitario Campus Biomedico"
"05809" = "Roma - Libera Universit degli studi San Pio V"
"05810" = "Roma - Universit telematica Marconi"
"06001" = "Cassino (Fr) - Universit degli Studi"
"06201" = "Benevento - Universit degli studi del Sannio"
"06301" = "Napoli - Universit degli studi Federico II"
"06302" = "Napoli - Universit degli studi Parthenope"
"06303" = "Napoli - Istituto Universitario Orientale"
"06304" = "Napoli - Istituto Universitario Suor Orsola Benincasa"
"06305" = "Napoli - Istituto Superiore Educazione Fisica (ISEF)"
"06306" = "Napoli - Seconda Universit degli studi"
"06501" = "Salerno - Universit degli Studi"
"06601" = "LAquila - Universit degli Studi"
"06602" = "LAquila - Istituto Superiore Educazione Fisica (ISEF)"
"06701" = "Teramo - Universit degli Studi"
"06901" = "Chieti - Universit degli studi Gabriele DAnnunzio"
"07001" = "Campobasso - Universit degli studi del Molise"
"07101" = "Foggia - Universit degli Studi"
"07201" = "Bari - Universit degli Studi"
"07202" = "Bari - Politecnico"
"07203" = "Casamassima (BA) - Libera Universit Mediterranea Jean Monnet"
"07501" = "Lecce - Universit degli Studi"
"07601" = "Potenza - Universit degli studi della Basilicata"
"07801" = "Arcavacata di Rende - Universit degli studi della Calabria"
"07901" = "Catanzaro - Universit degli studi Magna Grecia"
"08001" = "Reggio Calabria - Universit degli Studi"
"08201" = "Palermo - Universit degli Studi"
"08202" = "Palermo - Istituto Superiore Educazione Fisica (ISEF)"
"08301" = "Messina - Universit degli Studi"
"08601" = "Enna - Libera Universit della Sicilia Centrale KORE"
"08701" = "Catania - Universit degli Studi"
"09001" = "Sassari - Universit degli Studi"
"09201" = "Cagliari - Universit degli Studi"
"88888" = "Estero - Universit non italiana"
;
VALUE $Q1_23F /* Q1_6 */
VALUE $Q1_24F /* Q1_7 */
"1" = "2005 e successivi"
"2" = "2004"
"3" = "2003"
"4" = "2002 e precedenti"
;
VALUE $Q1_25F /* Q1_8 */
"30101" = "Scienze e tecnologie della navigazione marittima e aerea"
"30102" = "Scienze e tecnologie fisiche"
"30103" = "Scienze e tecnologie informatiche"
"30104" = "Scienze matematiche"
"30201" = "Scienze e tecnologie chimiche"
"30202" = "Scienze e tecnologie farmaceutiche"
"30301" = "Biotecnologie"
"30302" = "Scienze biologiche"
"30303" = "Scienze della Terra"
"30304" = "Scienze e tecnologie per l'ambiente e la natura"
"30305" = "Scienze geografiche"
"30401" = "Professioni sanitarie, infermieristiiche e professione sanitaria ostetrica"
"30402" = "Professioni sanitarie della riabilitazione"
"30403" = "Professioni sanitarie tecniche"
"30404" = "Professioni sanitarie della prevenzione"
"30501" = "Ingegneria civile e ambientale"
"30502" = "Ingegneria dell'informazione"
"30503" = "Ingegneria industriale"
"30601" = "Scienze dell'architettura e dell'ingegneria edile"
"30602" = "Urbanistica e scienze della pianificazione territoriale e ambientale"
"30603" = "Disegno industriale"
"30701" = "Scienze e tecnologie agrarie, agroalimentari e forestali"
"30702" = "Scienze e tecnologie zootecniche e delle produzioni animali"
"30801" = "Scienze dell'economia e della gestione aziendale"
"30802" = "Scienze economiche"
"30803" = "Scienze statistiche"
"30901" = "Scienze del servizio sociale"
"30902" = "Scienze della comunicazione"
"30903" = "Scienze politiche e delle relazioni internazionali"
"30904" = "Scienze dell'amministrazione"
"30905" = "Scienze sociali per la cooperazione, lo sviluppo e la pace"
"30906" = "Scienze sociologiche"
"30907" = "Scienze del turismo"
"31001" = "Scienze dei servizi giuridici"
"31002" = "Scienze giuridiche"
"31101" = "Lettere"
"31102" = "Scienze dei beni culturali"
"31103" = "Scienze e tecnologie delle arti figurative, della musica, dello spettacolo e della moda"
"31104" = "Filosofia"
"31105" = "Scienze storiche"
"31106" = "Tecnologie per la conservazione e il restauro dei beni culturali"
"31201" = "Scienze della mediazione linguistica"
"31202" = "Lingue e culture moderne"
"31301" = "Scienze dell'educazione e della formazione"
"31401" = "Scienze e tecniche psicologiche"
"31501" = "Scienze delle attivit motorie e sportive"
"31601" = "Scienze della difesa e della sicurezza"
"40100" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Scientifico"
"40200" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Chimico-farmaceutico"
"40300" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Geo-biologico"
"40400" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Medico"
"40500" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Ingegneria"
"40600" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Architettura"
"40700" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Agrario"
"40800" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Economico-statistico"
"40900" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Politico-sociale"
"41000" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Giuridico"
"41100" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Letterario"
"41200" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Linguistico"
"41300" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Insegnamento"
"41400" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Psicologico"
"41500" = "Laurea a ciclo unico o specialistica biennale del gruppo disciplinare Educazione fisica"
"50400" = "Diplomi universitari e SDFS del gruppo disciplinare Medico"
"50500" = "Diplomi universitari e SDFS del gruppo disciplinare Ingegneria"
"50700" = "Diplomi universitari e SDFS del gruppo disciplinare Agrario"
"50800" = "Diplomi universitari e SDFS del gruppo disciplinare Economico-statistico"
"50900" = "Diplomi universitari e SDFS del gruppo disciplinare Politico-sociale"
"51100" = "Diplomi universitari e SDFS del gruppo disciplinare Letterario"
"51200" = "Diplomi universitari e SDFS del gruppo disciplinare Linguistico"
"51300" = "Diplomi universitari e SDFS del gruppo disciplinare Insegnamento"
"51500" = "Diplomi universitari e SDFS del gruppo disciplinare Educazione fisica"
;
VALUE $Q1_26F /* Q1_9 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_27F /* Q1_10A */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_28F /* Q1_10B */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_29F /* Q1_10C */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_30F /* Q1_11_a */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q1_31F /* Q1_11_b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q1_32F /* Q1_11_c */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q1_33F /* Q1_11_d */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q1_34F /* Q1_11_e */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q1_35F /* Q1_11_f */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q1_36F /* Q1_12 */
"1" = "il prestigio dellAteneo"
"2" = "la qualit dei servizi e/o strutture offerte dallAteneo"
"3" = "la presenza di unofferta formativa mirata alle sue esigenze"
"4" = "la comodit della sede universitaria"
"5" = "la possibilit di fare esperienze in un contesto territoriale diverso da quello di origine"
"6" = "limpossibilit di fare scelte diverse"
"9" = "non risponde"
;
VALUE $Q1_37F /* Q1_13 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_39F /* Q1_15 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_40F /* Q1_16 */
"1" = "solo per attivit formative e di studio (inclusi corsi universitari interrotti o conclusi)"
"2" = "solo per attivit lavorative"
"3" = "sia per studio che per lavoro"
;
VALUE $Q1_41F /* Q1_17 */
"1" = "mai/quasi mai"
"2" = "saltuariamente"
"3" = "con regolarit (oppure la frequenza era obbligatoria)"
;
VALUE $Q1_42F /* Q1_18 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_43F /* Q1_19 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_44F /* Q1_20 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
;
VALUE $Q1_45F /* Q1_21 */
"1" = "lavori occasionali o stagionali"
"2" = "lavori continuativi"
"3" = "non ha mai lavorato"
;
VALUE $Q1_46F /* Q1_22 */
"1" = "fuori corso"
"2" = "in corso"
;
VALUE $Q1_47F /* Q1_23 */
"1" = "1 anno fuori corso"
"2" = "2 anni fuori corso"
"3" = "3 anni fuori corso o pi"
;
VALUE $Q1_50F /* Q1_26 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_51F /* Q1_26classe_voto */
"1" = "da 66 a 90"
"2" = "da 91 a 100"
"3" = "da 101 a 105"
"4" = "da 106 a 110"
"5" = "110 e lode"
;
VALUE $Q1_52F /* Q1_27 */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
VALUE $Q1_53F /* Q1_28_1 */
"01" = "interesse per la specifica disciplina"
"02" = "corso che garantiva  migliori prospettive lavorative"
"03" = "suggerimenti  familiari/ amici"
"04" = "per seguire gli amici"
"05" = "suggerimenti  dei professori di scuola secondaria"
"06" = "ripiego dopo iniziale scelta"
"07" = "perch il diploma non dava opportunit di lavoro"
"08" = "perch quella era lofferta didattica locale"
"09" = "altro"
"99" = "non risponde"
;
VALUE $Q1_54F /* Q1_28_2 */
"01" = "interesse per la specifica disciplina"
"02" = "corso che garantiva  migliori prospettive lavorative"
"03" = "suggerimenti  familiari/ amici"
"04" = "per seguire gli amici"
"05" = "suggerimenti  dei professori di scuola secondaria"
"06" = "ripiego dopo iniziale scelta"
"07" = "perch il diploma non dava opportunit di lavoro"
"08" = "perch quella era lofferta didattica locale"
"09" = "altro"
;
VALUE $Q1_55F /* Q1_29 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_56F /* Q1_30 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_57F /* Q1_31 */
"1" = "area disciplinare simile"
"2" = "area disciplinare completamente diversa"
;
VALUE $Q1_58F /* Q1_32 */
"1" = " insoddisfatto degli sbocchi professionali offerti dalla sua laurea"
"2" = "ha maturato nuovi interessi"
"3" = " rimasto deluso dai contenuti del corso"
"4" = "eccessiva durata degli studi"
"5" = "altro"
;
VALUE $Q1_59F /* Q1_33 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q1_60F /* Q1_34_a */
"1" = "Non ha frequentato un master di primo livello"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_61F /* Q1_34_b */
"1" = "Non ha frequentato una laurea specialistica (magistrale) biennale"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_62F /* Q1_34_c */
"1" = "Non ha frequentato un altro corso di laurea lungo di quattro o pi anni"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_63F /* Q1_34_d */
"1" = "Non ha frequentato un master universitario di secondo livello"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_64F /* Q1_34_e */
"1" = "Non ha frequentato un (altro) corso di laurea  triennale (di primo livello)"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_65F /* Q1_35 */
"1" = "Specialistica"
"2" = "Magistrale"
;
VALUE $Q1_66F /* Q1_36 */
"1" = "per approfondire lo studio della materia"
"2" = "per avere migliori opportunit di lavoro e carriera"
"3" = "per avere un  titolo superiore"
"4" = "per suggerimenti/ pressioni familiari"
"5" = "attivit in attesa di lavoro"
"6" = "perch la laurea triennale non   richiesta/ riconosciuta adeguatamente sul mercato del lavoro"
"7" = "perch rappresenta la prosecuzione naturale degli studi dopo la laurea triennale"
"8" = "altro"
;
VALUE $Q1_67F /* Q1_37_a */
"2" = "2007 e 2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
;
VALUE $Q1_68F /* Q1_37_b */
VALUE $Q1_69F /* Q1_38 */
"1" = "fino a 30"
"2" = "oltre 30"
;
VALUE $Q1_70F /* Q1_39_a */
"1" = "Non ha frequentato un dottorato di ricerca"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_71F /* Q1_39_b */
"1" = "Non ha frequentato una specializzazione post laurea"
"2" = "La frequenta"
"3" = "L'ha conclusa"
"4" = "L'ha interrotta"
;
VALUE $Q1_72F /* Q1_39_c */
"1" = "Non ha frequentato un master extrauniversitario"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_73F /* Q1_39_d */
"1" = "Non ha frequentato una borsa di studio o di lavoro"
"2" = "La frequenta"
"3" = "L'ha conclusa"
"4" = "L'ha interrotta"
;
VALUE $Q1_74F /* Q1_39_e */
"1" = "Non ha frequentato uno stage"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_75F /* Q1_39_f */
"1" = "Non ha frequentato un tirocinio o praticantato"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_76F /* Q1_39_g */
"1" = "Non ha frequentato un corso di formazione professionale o di aggiornamento"
"2" = "Lo frequenta"
"3" = "Lo ha concluso"
"4" = "Lo ha interrotto"
;
VALUE $Q1_77F /* Q1_39_h */
"1" = "Non ha frequentato unaltra attivit di studio e formazione"
"2" = "La frequenta"
"3" = "L'ha conclusa"
"4" = "L'ha interrotta"
;
VALUE $Q1_78F /* Q1_40 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_79F /* Q2_1 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_80F /* Q2_2 */
"01" = "voglio proseguire gli studi"
"02" = "sto per iniziare un lavoro"
"03" = "sto svolgendo una attivit formativa retribuita"
"04" = "non riesco a trovare lavoro"
"05" = "non trovo lavori che mi interessino"
"06" = "per motivi personali (salute, matrimonio, assistenza, altri familiari,...)"
"07" = "sono in attesa di un posto di lavoro"
"08" = "non mi interessa / non ne ho bisogno"
"09" = "altro"
;
VALUE $Q2_81F /* Q2_3_1pos */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $Q2_82F /* Q2_3_2pos */
"11.1" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"11.2" = "Imprenditori, amministratori e direttori di grandi aziende"
"11.3" = "Imprenditori e responsabili di piccole aziende"
"22.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"22.2" = "Ingegneri, architetti e professioni assimilate"
"22.3" = "Specialisti nelle scienze della vita"
"22.4" = "Specialisti della salute"
"22.5" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"22.6" = "Specialisti della formazione e della ricerca"
"33.1" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"33.2" = "Professioni tecniche nelle scienze della salute e della vita"
"33.3" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"33.4" = "Professioni tecniche nei servizi pubblici e alle persone"
"44.1" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"44.2" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"44.3" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"44.4" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"55.1" = "Professioni qualificate nelle attivit commerciali"
"55.2" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"55.3" = "Professioni qualificate nei servizi sanitari e sociali"
"55.4" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"66.1" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"66.2" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"66.3" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"66.4" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"66.5" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"77.1" = "Conduttori di impianti industriali"
"77.2" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"77.3" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"77.4" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"88.1" = "Professioni non qualificate nel commercio e nei servizi"
"88.2" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"88.3" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"88.4" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"99.1" = "Ufficiali delle forze armate"
"99.2" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"99.3" = "Truppa delle forze armate"
;
VALUE $Q2_83F /* Q2_3_3pos */
"1.11.1.1" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare"
"1.11.1.2" = "Direttori, dirigenti ed equiparati dellamministrazione pubblica e nei servizi di sanit, istruzione e ricerca"
"1.11.1.3" = "Dirigenti della magistratura"
"1.11.1.4" = "Dirigenti di organizzazioni di interesse nazionale e sovranazionale"
"1.21.2.1" = "Imprenditori e amministratori di grandi aziende"
"1.21.2.2" = "Direttori e dirigenti generali di aziende"
"1.21.2.3" = "Direttori e dirigenti dipartimentali di aziende"
"1.31.3.1" = "Imprenditori e responsabili di piccole aziende"
"2.12.1.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.22.2.1" = "Ingegneri e professioni assimilate"
"2.22.2.2" = "Architetti, pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.32.3.1" = "Specialisti nelle scienze della vita"
"2.42.4.1" = "Medici"
"2.52.5.1" = "Specialisti delle scienze gestionali, commerciali e bancarie"
"2.52.5.2" = "Specialisti in scienze giuridiche"
"2.52.5.3" = "Specialisti in scienze sociali"
"2.52.5.4" = "Specialisti in discipline linguistiche, letterarie e documentali"
"2.52.5.5" = "Specialisti in discipline artistico-espressive"
"2.52.5.6" = "Specialisti in discipline religiose e teologiche"
"2.62.6.1" = "Docenti universitari (ordinari e associati)"
"2.62.6.2" = "Ricercatori e tecnici laureati nell'universit"
"2.62.6.3" = "Professori di scuola secondaria, post-secondaria e professioni assimilate"
"2.62.6.4" = "Professori di scuola primaria, preprimaria e professioni assimilate"
"2.62.6.5" = "Altri specialisti dell'educazione e della formazione"
"3.13.1.1" = "Tecnici delle scienze quantitative, fisiche e chimiche"
"3.13.1.2" = "Tecnici informatici, telematici e delle telecomunicazioni"
"3.13.1.3" = "Tecnici in campo ingegneristico"
"3.13.1.4" = "Tecnici della conduzione di impianti produttivi in continuo e dell'esercizio di reti idriche ed energetiche"
"3.13.1.5" = "Tecnici della gestione dei processi produttivi di beni e servizi"
"3.13.1.6" = "Tecnici del trasporto aereo, navale e ferroviario"
"3.13.1.7" = "Tecnici di apparecchiature ottiche e audio-video"
"3.13.1.8" = "Tecnici della sicurezza e della protezione ambientale"
"3.23.2.1" = "Tecnici della salute"
"3.23.2.2" = "Tecnici nelle scienze della vita"
"3.33.3.1" = "Tecnici dellorganizzazione e dellamministrazione delle attivit produttive"
"3.33.3.2" = "Tecnici delle attivit finanziarie ed assicurative"
"3.33.3.3" = "Tecnici dei rapporti con i mercati"
"3.33.3.4" = "Tecnici della distribuzione commerciale e professioni assimilate"
"3.43.4.1" = "Professioni tecniche delle attivit turistiche, ricettive ed assimilate"
"3.43.4.2" = "Insegnanti nella formazione professionale, istruttori, allenatori, atleti e professioni assimilate"
"3.43.4.3" = "Tecnici dei servizi ricreativi"
"3.43.4.4" = "Tecnici dei servizi culturali"
"3.43.4.5" = "Tecnici dei servizi sociali"
"3.43.4.6" = "Tecnici dei servizi pubblici e di sicurezza"
"4.14.1.1" = "Impiegati addetti alla segreteria e agli affari generali"
"4.14.1.2" = "Impiegati addetti alle macchine d'ufficio"
"4.24.2.1" = "Impiegati addetti agli sportelli e ai movimenti di denaro"
"4.24.2.2" = "Impiegati addetti all'accoglienza e all'informazione della clientela"
"4.34.3.1" = "Impiegati addetti alla gestione amministrativa della logistica"
"4.34.3.2" = "Impiegati addetti alla gestione economica, contabile e finanziaria"
"4.44.4.1" = "Impiegati addetti al controllo di documenti e allo smistamento e recapito della posta"
"4.44.4.2" = "Impiegati addetti all'archiviazione e conservazione della documentazione"
"5.15.1.1" = "Esercenti delle vendite"
"5.15.1.2" = "Addetti alle vendite"
"5.15.1.3" = "Altre professioni qualificate nelle attivit commerciali"
"5.25.2.1" = "Esercenti nelle attivit ricettive"
"5.25.2.2" = "Esercenti ed addetti nelle attivit di ristorazione"
"5.25.2.3" = "Assistenti di viaggio e professioni assimilate"
"5.35.3.1" = "Professioni qualificate nei servizi sanitari e sociali"
"5.45.4.1" = "Maestri di arti e mestieri"
"5.45.4.2" = "Professioni qualificate nei servizi ricreativi, culturali ed assimilati"
"5.45.4.3" = "Operatori della cura estetica"
"5.45.4.4" = "Professioni qualificate nei servizi personali ed assimilati"
"5.45.4.5" = "Addestratori e custodi di animali"
"5.45.4.6" = "Esercenti e addetti di agenzie per il disbrigo di pratiche ed assimilate"
"5.45.4.7" = "Esercenti e addetti di agenzie di pompe funebri"
"5.45.4.8" = "Professioni qualificate nei servizi di sicurezza, vigilanza e custodia"
"6.16.1.1" = "Brillatori, tagliatori di pietre, coltivatori di saline e professioni assimilate"
"6.16.1.2" = "Artigiani ed operai specializzati addetti alle costruzioni e al mantenimento di strutture edili"
"6.16.1.3" = "Artigiani ed operai specializzati addetti alle rifiniture delle costruzioni"
"6.16.1.4" = "Artigiani ed operai specializzati addetti alla pitturazione ed alla pulizia degli esterni degli edifici ed assimilati"
"6.16.1.5" = "Artigiani ed operai specializzati addetti alla pulizia ed alligiene degli edifici"
"6.26.2.1" = "Fonditori, saldatori, lattonieri, calderai, montatori di carpenteria metallica e professioni assimilate"
"6.26.2.2" = "Fabbri ferrai costruttori di utensili ed assimilati"
"6.26.2.3" = "Meccanici artigianali, montatori, riparatori e manutentori di macchine fisse e mobili (esclusi gli addetti alle linee di montaggio industriale)"
"6.26.2.4" = "Artigiani e operai specializzati dellinstallazione e della manutenzione di attrezzature elettriche ed elettroniche"
"6.36.3.1" = "Artigiani ed operai specializzati della meccanica di precisione su metalli e materiali assimilati"
"6.36.3.2" = "Vasai, soffiatori e formatori di vetrerie e professioni assimilate"
"6.36.3.3" = "Artigiani delle lavorazioni artistiche del legno, del tessuto e del cuoio e dei materiali assimilati"
"6.36.3.4" = "Artigiani ed operai specializzati delle attivit poligrafiche"
"6.46.4.1" = "Agricoltori e operai agricoli specializzati"
"6.46.4.2" = "Allevatori e operai specializzati della zootecnia"
"6.46.4.3" = "Allevatori e agricoltori"
"6.46.4.4" = "Operai forestali specializzati"
"6.46.4.5" = "Pescatori e cacciatori"
"6.56.5.1" = "Artigiani ed operai specializzati delle lavorazioni alimentari"
"6.56.5.2" = "Attrezzisti, operai e artigiani del trattamento del legno ed assimilati"
"6.56.5.3" = "Artigiani ed operai specializzati del tessile e dell'abbigliamento"
"6.56.5.4" = "Artigiani ed operai specializzati della lavorazione del cuoio, delle pelli e delle calzature ed assimilati"
"6.56.5.5" = "Artigiani ed operai specializzati dellindustria dello spettacolo"
"7.17.1.1" = "Conduttori di impianti e macchinari per l'estrazione e il primo trattamento dei minerali"
"7.17.1.2" = "Operatori di impianti per la trasformazione e lavorazione a caldo dei metalli"
"7.17.1.3" = "Conduttori di forni ed altri impianti per la lavorazione del vetro, della ceramica e di materiali assimilati"
"7.17.1.4" = "Conduttori di impianti per la trasformazione del legno e la fabbricazione della carta"
"7.17.1.5" = "Operatori di macchinari e di impianti per la raffinazione del gas e dei prodotti petroliferi, per la chimica di base e la chimica fine e per la fabbricazione di prodotti derivati dalla chimica"
"7.17.1.6" = "Conduttori di impianti per la produzione di energia termica e di vapore, per il recupero dei rifiuti e per il trattamento e la distribuzione delle acque"
"7.17.1.7" = "Operatori di catene di montaggio automatizzate e di robot industriali"
"7.17.1.8" = "Conduttori di impianti per la trasformazione dei minerali"
"7.27.2.1" = "Operai addetti a macchine automatiche e semiautomatiche per lavorazioni metalliche e per prodotti minerali"
"7.27.2.2" = "Operai dei rivestimenti metallici, della galvanoplastica e per la fabbricazione di prodotti fotografici"
"7.27.2.3" = "Conduttori di macchinari per la fabbricazione di articoli in gomma e materie plastiche"
"7.27.2.4" = "Operai addetti a macchinari in impianti per la produzione in serie di articoli in legno"
"7.27.2.5" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.27.2.6" = "Operai addetti a macchinari dell'industria tessile, delle confezioni ed assimilati"
"7.27.2.7" = "Operai addetti all'assemblaggio di prodotti industriali"
"7.27.2.8" = "Operai addetti a macchine confezionatrici di prodotti industriali"
"7.37.3.1" = "Operai addetti a macchinari fissi nell'agricoltura e nella prima trasformazione dei prodotti agricoli"
"7.37.3.2" = "Operai addetti a macchinari fissi per l'industria alimentare"
"7.47.4.1" = "Conduttori di convogli ferroviari e altri manovratori di veicoli su rotaie e di impianti a fune"
"7.47.4.2" = "Conduttori di veicoli a motore e a trazione animale"
"7.47.4.3" = "Conduttori di macchine agricole"
"7.47.4.4" = "Conduttori di macchine per movimento terra, di macchine di sollevamento e di maneggio dei materiali"
"7.47.4.5" = "Marinai di coperta e operai assimilati"
"8.18.1.1" = "Venditori ambulanti"
"8.18.1.2" = "Personale non qualificato di ufficio"
"8.18.1.3" = "Personale non qualificato addetto allo spostamento e alla consegna merci"
"8.18.1.4" = "Personale non qualificato nei servizi di pulizia di uffici, alberghi, navi, ristoranti, aree pubbliche e veicoli"
"8.18.1.5" = "Personale non qualificato nei servizi di istruzione e sanitari"
"8.18.1.6" = "Personale non qualificato addetto ai servizi di custodia di edifici, attrezzature e beni"
"8.28.2.1" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.28.2.2" = "Personale non qualificato addetto ai servizi domestici"
"8.38.3.1" = "Personale non qualificato nell'agricoltura e nella manutenzione del verde"
"8.38.3.2" = "Personale non qualificato addetto alle foreste, alla cura degli animali, alla pesca e alla caccia"
"8.48.4.1" = "Personale non qualificato delle miniere e delle cave"
"8.48.4.2" = "Personale non qualificato delle costruzioni e professioni assimilate"
"8.48.4.3" = "Personale non qualificato nella manifattura"
"9.19.1.1" = "Ufficiali delle forze armate"
"9.29.2.1" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.39.3.1" = "Truppa delle forze armate"
;
VALUE $Q2_84F /* Q2_3_4pos */
"1.1.11.1.1.1" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare a livello nazionale"
"1.1.11.1.1.2" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare a livello regionale e di Province autonome"
"1.1.11.1.1.3" = "Membri di organismi di governo e di assemblee con potest regolamentare a livello provinciale"
"1.1.11.1.1.4" = "Membri di organismi di governo e di assemblee con potest regolamentare a livello comunale e sub-provinciale"
"1.1.21.1.2.1" = "Ambasciatori, ministri plenipotenziari ed altri dirigenti della carriera diplomatica"
"1.1.21.1.2.2" = "Commissari di governo, prefetti e vice prefetti, capi e vice capi della polizia di stato, questori, segretari generali e professioni assimilate"
"1.1.21.1.2.3" = "Direttori degli uffici scolastici territoriali, sovrintendenti al patrimonio culturale nazionale ed equiparati"
"1.1.21.1.2.4" = "Direttori generali, dipartimentali ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici, degli enti locali, delle universit, degli enti di ricerca e nella sanit"
"1.1.21.1.2.5" = "Dirigenti scolastici ed equiparati"
"1.1.21.1.2.6" = "Dirigenti ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici, degli enti locali, delle universit, degli enti di ricerca e nella sanit"
"1.1.31.1.3.1" = "Dirigenti della magistratura ordinaria (Preture, Tribunali, Corti di Appello, Corte di Cassazione)"
"1.1.31.1.3.2" = "Dirigenti della magistratura amministrativa e delle giurisdizioni speciali (Tribunali Amministrativi Regionali, Consiglio di Stato, Corte dei Conti e Corte costituzionale)"
"1.1.41.1.4.1" = "Dirigenti di organizzazioni di interesse nazionale e sovranazionale per la rappresentanza di interessi collettivi (partiti e movimenti politici, sindacati delle imprese e dei lavoratori, associazioni "
"1.1.41.1.4.2" = "Dirigenti di associazioni umanitarie, culturali, scientifiche e sportive di interesse nazionale o sovranazionale"
"1.2.11.2.1.1" = "Imprenditori e amministratori di grandi aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.11.2.1.2" = "Imprenditori e amministratori di grandi aziende che operano nell'estrazione dei minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas, acqua e nelle attivit di gesti"
"1.2.11.2.1.3" = "Imprenditori e amministratori di grandi aziende di costruzioni"
"1.2.11.2.1.4" = "Imprenditori e amministratori di grandi aziende nel commercio"
"1.2.11.2.1.5" = "Imprenditori e amministratori di grandi aziende nei servizi di alloggio e ristorazione"
"1.2.11.2.1.6" = "Imprenditori e amministratori di grandi aziende nel settore dei trasporti e magazzinaggio e nei servizi di informazione e comunicazione"
"1.2.11.2.1.7" = "Imprenditori e amministratori di grandi banche, assicurazioni, agenzie immobiliari e di intermediazione finanziaria"
"1.2.11.2.1.8" = "Imprenditori e amministratori di grandi aziende nei servizi alle imprese e alle persone"
"1.2.11.2.1.9" = "Imprenditori e amministratori di grandi aziende private nei servizi di istruzione, sanit, assistenza sociale e nelle attivit artistiche, sportive, di intrattenimento e divertimento"
"1.2.21.2.2.1" = "Direttori e dirigenti generali di aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.21.2.2.2" = "Direttori e dirigenti generali di aziende che operano nell'estrazione dei minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas, acqua e nelle attivit di gestione de"
"1.2.21.2.2.3" = "Direttori e dirigenti generali di aziende nelle costruzioni"
"1.2.21.2.2.4" = "Direttori e dirigenti generali di aziende nel commercio"
"1.2.21.2.2.5" = "Direttori e dirigenti generali di aziende nel settore dei servizi di alloggio e ristorazione"
"1.2.21.2.2.6" = "Direttori e dirigenti generali di aziende nel settore dei trasporti e magazzinaggio e nei servizi di informazione e comunicazione"
"1.2.21.2.2.7" = "Direttori e dirigenti generali di banche, assicurazioni, agenzie immobiliari e di intermediazione finanziaria"
"1.2.21.2.2.8" = "Direttori e dirigenti generali di aziende di servizi alle imprese e alle persone"
"1.2.21.2.2.9" = "Direttori e dirigenti generali di aziende nel settore delle attivit artistiche, sportive, di intrattenimento e di divertimento"
"1.2.31.2.3.1" = "Direttori e dirigenti del dipartimento finanza ed amministrazione"
"1.2.31.2.3.2" = "Direttori e dirigenti del dipartimento organizzazione, gestione delle risorse umane e delle relazioni industriali"
"1.2.31.2.3.3" = "Direttori e dirigenti del dipartimento vendite e commercializzazione"
"1.2.31.2.3.4" = "Direttori e dirigenti del dipartimento comunicazione, pubblicit e pubbliche relazioni"
"1.2.31.2.3.5" = "Direttori e dirigenti del dipartimento approvvigionamento e distribuzione"
"1.2.31.2.3.6" = "Direttori e dirigenti del dipartimento servizi informatici"
"1.2.31.2.3.7" = "Direttori e dirigenti del dipartimento ricerca e sviluppo"
"1.2.31.2.3.9" = "Altri direttori e dirigenti di dipartimento non altrove classificati"
"1.3.11.3.1.1" = "Imprenditori e responsabili di piccole aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.3.11.3.1.2" = "Imprenditori e responsabili di piccole aziende che operano nell'estrazione di minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas e acqua e nelle attivit di gestio"
"1.3.11.3.1.3" = "Imprenditori e responsabili di piccole aziende nelle costruzioni"
"1.3.11.3.1.4" = "Imprenditori e responsabili di piccole aziende nel commercio"
"1.3.11.3.1.5" = "Imprenditori e responsabili di piccole aziende nei servizi di alloggio e ristorazione"
"1.3.11.3.1.6" = "Imprenditori e responsabili di piccole aziende nei trasporti, magazzinaggio e nei servizi di informazione e comunicazione"
"1.3.11.3.1.7" = "Imprenditori e responsabili di piccoli istituti di credito e di intermediazione finanziaria, assicurativa e immobiliare"
"1.3.11.3.1.8" = "Imprenditori e responsabili di piccole aziende nei servizi alle imprese e alle persone"
"1.3.11.3.1.9" = "Imprenditori e responsabili di piccole aziende nei servizi di istruzione, formazione, ricerca, sanit, assistenza sociale e nelle attivit artistiche, sportive, di intrattenimento e divertimento"
"2.1.12.1.1.1" = "Fisici e astronomi"
"2.1.12.1.1.2" = "Chimici e professioni assimilate"
"2.1.12.1.1.3" = "Matematici, statistici e professioni assimilate"
"2.1.12.1.1.4" = "Analisti e progettisti di software"
"2.1.12.1.1.5" = "Progettisti e amministratori di sistemi"
"2.1.12.1.1.6" = "Geologi, meteorologi, geofisici e professioni assimilate"
"2.2.12.2.1.1" = "Ingegneri energetici e meccanici"
"2.2.12.2.1.2" = "Ingegneri metallurgico-minerari"
"2.2.12.2.1.3" = "Ingegneri elettrotecnici"
"2.2.12.2.1.4" = "Ingegneri elettronici e in telecomunicazioni"
"2.2.12.2.1.5" = "Ingegneri chimici, petroliferi e dei materiali"
"2.2.12.2.1.6" = "Ingegneri civili e professioni assimilate"
"2.2.12.2.1.7" = "Ingegneri industriali e gestionali"
"2.2.12.2.1.8" = "Ingegneri biomedici e bioingegneri"
"2.2.22.2.2.1" = "Architetti, pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.2.22.2.2.2" = "Cartografi e fotogrammetristi"
"2.3.12.3.1.1" = "Biologi, botanici, zoologi e professioni assimilate"
"2.3.12.3.1.2" = "Farmacologi, batteriologi e professioni assimilate"
"2.3.12.3.1.3" = "Agronomi e forestali"
"2.3.12.3.1.4" = "Veterinari"
"2.3.12.3.1.5" = "Farmacisti"
"2.4.12.4.1.1" = "Medici di medicina generale"
"2.4.12.4.1.2" = "Specialisti in terapie mediche"
"2.4.12.4.1.3" = "Specialisti in terapie chirurgiche"
"2.4.12.4.1.4" = "Laboratoristi e patologi clinici"
"2.4.12.4.1.5" = "Dentisti e odontostomatologi"
"2.4.12.4.1.6" = "Specialisti in diagnostica per immagini e radioterapia"
"2.4.12.4.1.7" = "Specialisti in igiene, epidemiologia e sanit pubblica"
"2.4.12.4.1.8" = "Anestesisti e rianimatori"
"2.5.12.5.1.1" = "Specialisti della gestione e del controllo nella pubblica amministrazione"
"2.5.12.5.1.2" = "Specialisti della gestione e del controllo nelle imprese private"
"2.5.12.5.1.3" = "Specialisti di gestione e sviluppo del personale e dellorganizzazione del lavoro"
"2.5.12.5.1.4" = "Specialisti in contabilit e problemi finanziari"
"2.5.12.5.1.5" = "Specialisti nei rapporti con il mercato"
"2.5.12.5.1.6" = "Specialisti nelle pubbliche relazioni, dell'immagine e simili"
"2.5.22.5.2.1" = "Procuratori legali ed avvocati"
"2.5.22.5.2.2" = "Esperti legali in imprese o enti pubblici"
"2.5.22.5.2.3" = "Notai"
"2.5.22.5.2.4" = "Magistrati"
"2.5.32.5.3.1" = "Specialisti in scienze economiche"
"2.5.32.5.3.2" = "Specialisti in scienze sociologiche e antropologiche"
"2.5.32.5.3.3" = "Specialisti in scienze psicologiche e psicoterapeutiche"
"2.5.32.5.3.4" = "Specialisti in scienze storiche, artistiche, politiche e filosofiche"
"2.5.42.5.4.1" = "Scrittori e professioni assimilate"
"2.5.42.5.4.2" = "Giornalisti"
"2.5.42.5.4.3" = "Interpreti e traduttori a livello elevato"
"2.5.42.5.4.4" = "Linguisti e filologi"
"2.5.42.5.4.5" = "Archivisti, bibliotecari, conservatori di musei e professioni assimilate"
"2.5.52.5.5.1" = "Pittori, scultori, disegnatori e restauratori di beni culturali"
"2.5.52.5.5.2" = "Registi, direttori artistici, attori, sceneggiatori e scenografi"
"2.5.52.5.5.3" = "Coreografi e ballerini"
"2.5.52.5.5.4" = "Compositori, musicisti e cantanti"
"2.5.52.5.5.5" = "Artisti delle forme di cultura popolare, di variet e acrobati"
"2.5.62.5.6.1" = "Specialisti in discipline religiose e teologiche"
"2.6.12.6.1.1" = "Docenti universitari in scienze matematiche e dell'informazione, fisiche, chimiche e della terra"
"2.6.12.6.1.2" = "Docenti universitari in scienze della vita e della salute"
"2.6.12.6.1.3" = "Docenti universitari in scienze ingegneristiche e dell'architettura"
"2.6.12.6.1.4" = "Docenti universitari in scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.12.6.1.5" = "Docenti universitari in scienze storiche, filosofiche, pedagogiche e psicologiche"
"2.6.12.6.1.6" = "Docenti universitari in scienze economiche e statistiche"
"2.6.12.6.1.7" = "Docenti universitari in scienze giuridiche, politiche e sociali"
"2.6.22.6.2.1" = "Ricercatori e tecnici laureati nelle scienze matematiche e dell'informazione, fisiche, chimiche, della terra"
"2.6.22.6.2.2" = "Ricercatori e tecnici laureati nelle scienze della vita e della salute"
"2.6.22.6.2.3" = "Ricercatori e tecnici laureati nelle scienze ingegneristiche e dell'architettura"
"2.6.22.6.2.4" = "Ricercatori e tecnici laureati nelle scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.22.6.2.5" = "Ricercatori e tecnici laureati nelle scienze storiche, filosofiche, pedagogiche e psicologiche"
"2.6.22.6.2.6" = "Ricercatori e tecnici laureati nelle scienze economiche e statistiche"
"2.6.22.6.2.7" = "Ricercatori e tecnici laureati nelle scienze giuridiche, politiche e sociali"
"2.6.32.6.3.1" = "Professori delle accademie, dei conservatori e delle istituzioni scolastiche assimilate"
"2.6.32.6.3.2" = "Professori di scuola secondaria superiore"
"2.6.32.6.3.3" = "Professori di scuola secondaria inferiore"
"2.6.42.6.4.1" = "Professori di scuola primaria"
"2.6.42.6.4.2" = "Professori di scuola preprimaria"
"2.6.52.6.5.1" = "Specialisti nelleducazione e nella formazione di soggetti diversamente abili"
"2.6.52.6.5.2" = "Ispettori scolastici e professioni assimilate"
"2.6.52.6.5.3" = "Docenti ed esperti nella progettazione formativa e curricolare"
"2.6.52.6.5.4" = "Consiglieri dellorientamento"
"2.6.52.6.5.5" = "Insegnanti di discipline artistiche e letterarie"
"3.1.13.1.1.1" = "Tecnici fisici e geologici"
"3.1.13.1.1.2" = "Tecnici chimici"
"3.1.13.1.1.3" = "Tecnici statistici"
"3.1.23.1.2.1" = "Tecnici programmatori"
"3.1.23.1.2.2" = "Tecnici esperti in applicazioni"
"3.1.23.1.2.3" = "Tecnici web"
"3.1.23.1.2.4" = "Tecnici gestori di basi di dati"
"3.1.23.1.2.5" = "Tecnici gestori di reti e di sistemi telematici"
"3.1.23.1.2.6" = "Tecnici per la trasmissione radio-televisiva e per le telecomunicazioni"
"3.1.33.1.3.1" = "Tecnici meccanici"
"3.1.33.1.3.2" = "Tecnici metallurgico-minerari e della ceramica"
"3.1.33.1.3.3" = "Elettrotecnici"
"3.1.33.1.3.4" = "Tecnici elettronici"
"3.1.33.1.3.5" = "Tecnici delle costruzioni civili e professioni assimilate"
"3.1.33.1.3.6" = "Tecnici del risparmio energetico e delle energie rinnovabili"
"3.1.33.1.3.7" = "Disegnatori industriali e professioni assimilate"
"3.1.43.1.4.1" = "Tecnici della conduzione di impianti produttivi in continuo"
"3.1.43.1.4.2" = "Tecnici dell'esercizio di reti idriche ed energetiche"
"3.1.53.1.5.1" = "Tecnici di produzione in miniere e cave"
"3.1.53.1.5.2" = "Tecnici della gestione di cantieri edili"
"3.1.53.1.5.3" = "Tecnici della produzione manifatturiera"
"3.1.53.1.5.4" = "Tecnici della produzione e preparazione alimentare"
"3.1.53.1.5.5" = "Tecnici della produzione di servizi"
"3.1.63.1.6.1" = "Comandanti e ufficiali di bordo"
"3.1.63.1.6.2" = "Comandanti e piloti di aereo"
"3.1.63.1.6.3" = "Tecnici dell'aviazione civile"
"3.1.63.1.6.4" = "Tecnici dell'organizzazione del traffico ferroviario"
"3.1.63.1.6.5" = "Tecnici dell'organizzazione del traffico portuale"
"3.1.73.1.7.1" = "Fotografi e professioni assimilate"
"3.1.73.1.7.2" = "Operatori di apparecchi per la ripresa e la produzione audio-video"
"3.1.73.1.7.3" = "Tecnici di apparati medicali e per la diagnostica medica"
"3.1.83.1.8.1" = "Tecnici della sicurezza di impianti"
"3.1.83.1.8.2" = "Tecnici della sicurezza sul lavoro"
"3.1.83.1.8.3" = "Tecnici del controllo e della bonifica ambientale"
"3.2.13.2.1.1" = "Professioni sanitarie infermieristiche ed ostetriche"
"3.2.13.2.1.2" = "Professioni sanitarie riabilitative"
"3.2.13.2.1.3" = "Professioni tecnico sanitarie - area tecnico diagnostica"
"3.2.13.2.1.4" = "Professioni tecnico sanitarie - area tecnico assistenziale"
"3.2.13.2.1.5" = "Professioni tecniche della prevenzione"
"3.2.13.2.1.6" = "Altre professioni tecniche della salute"
"3.2.13.2.1.7" = "Tecnici della medicina popolare"
"3.2.23.2.2.1" = "Tecnici agronomi e forestali"
"3.2.23.2.2.2" = "Zootecnici"
"3.2.23.2.2.3" = "Tecnici biochimici e professioni assimilate"
"3.3.13.3.1.1" = "Segretari amministrativi, archivisti, tecnici degli affari generali e professioni assimilate"
"3.3.13.3.1.2" = "Contabili e professioni assimilate"
"3.3.13.3.1.3" = "Tecnici del trasferimento e del trattamento delle informazioni"
"3.3.13.3.1.4" = "Corrispondenti in lingue estere e professioni assimilate"
"3.3.13.3.1.5" = "Tecnici dell'organizzazione e della gestione dei fattori produttivi"
"3.3.23.3.2.1" = "Tecnici della gestione finanziaria"
"3.3.23.3.2.2" = "Tecnici del lavoro bancario"
"3.3.23.3.2.3" = "Agenti assicurativi"
"3.3.23.3.2.4" = "Periti, valutatori di rischio, liquidatori e professioni assimilate"
"3.3.23.3.2.5" = "Agenti di borsa e cambio, tecnici dellintermediazione titoli e professioni assimilate"
"3.3.23.3.2.6" = "Tecnici della locazione finanziaria e dei contratti di scambio"
"3.3.33.3.3.1" = "Approvvigionatori e responsabili acquisti"
"3.3.33.3.3.2" = "Responsabili di magazzino e della distribuzione interna"
"3.3.33.3.3.3" = "Commissari, stimatori e aggiudicatori d'asta commerciali"
"3.3.33.3.3.4" = "Tecnici della vendita e della distribuzione"
"3.3.33.3.3.5" = "Tecnici del marketing"
"3.3.33.3.3.6" = "Tecnici della pubblicit e delle pubbliche relazioni"
"3.3.43.3.4.1" = "Spedizionieri e tecnici della distribuzione"
"3.3.43.3.4.2" = "Agenti di commercio"
"3.3.43.3.4.3" = "Agenti concessionari"
"3.3.43.3.4.4" = "Agenti di pubblicit"
"3.3.43.3.4.5" = "Agenti immobiliari"
"3.3.43.3.4.6" = "Rappresentanti di commercio"
"3.3.43.3.4.7" = "Agenti e rappresentanti di artisti ed atleti"
"3.4.13.4.1.1" = "Tecnici delle attivit ricettive e professioni assimilate"
"3.4.13.4.1.2" = "Tecnici dellorganizzazione di fiere, convegni ed eventi culturali"
"3.4.13.4.1.3" = "Animatori turistici e professioni assimilate"
"3.4.13.4.1.4" = "Agenti di viaggio"
"3.4.13.4.1.5" = "Guide ed accompagnatori specializzati"
"3.4.23.4.2.1" = "Istruttori di guida"
"3.4.23.4.2.2" = "Insegnanti nella formazione professionale"
"3.4.23.4.2.3" = "Istruttori di tecniche in campo artistico"
"3.4.23.4.2.4" = "Istruttori di discipline sportive non agonistiche"
"3.4.23.4.2.5" = "Professioni organizzative nel campo dell'educazione fisica e dello sport"
"3.4.23.4.2.6" = "Allenatori e tecnici di discipline sportive agonistiche"
"3.4.23.4.2.7" = "Atleti"
"3.4.33.4.3.1" = "Annunciatori e presentatori della radio, della televisione e di altri spettacoli"
"3.4.33.4.3.2" = "Tecnici dellorganizzazione della produzione radiotelevisiva, cinematografica e teatrale"
"3.4.33.4.3.3" = "Intrattenitori"
"3.4.43.4.4.1" = "Grafici, disegnatori e allestitori di scena"
"3.4.43.4.4.2" = "Tecnici dei musei, delle biblioteche e professioni assimilate"
"3.4.43.4.4.3" = "Periti, stimatori darte e professioni assimilate"
"3.4.43.4.4.4" = "Tecnici restauratori"
"3.4.53.4.5.1" = "Assistenti sociali"
"3.4.53.4.5.2" = "Tecnici del reinserimento e dell'integrazione sociale"
"3.4.53.4.5.3" = "Tecnici dei servizi per l'impiego"
"3.4.53.4.5.4" = "Tecnici dei servizi di sicurezza privati e professioni assimilate"
"3.4.53.4.5.5" = "Tecnici delle attivit religiose e di culto"
"3.4.63.4.6.1" = "Tecnici dei servizi giudiziari"
"3.4.63.4.6.2" = "Ufficiali della polizia di stato"
"3.4.63.4.6.3" = "Comandanti dei vigili urbani e dei vigili del fuoco e del corpo forestale"
"3.4.63.4.6.4" = "Ufficiali di finanza"
"3.4.63.4.6.5" = "Controllori fiscali"
"3.4.63.4.6.6" = "Tecnici dei servizi pubblici di concessioni licenze e professioni assimilate"
"4.1.14.1.1.1" = "Addetti a funzioni di segreteria"
"4.1.14.1.1.2" = "Addetti agli affari generali"
"4.1.14.1.1.3" = "Addetti al protocollo e allo smistamento di documenti"
"4.1.14.1.1.4" = "Addetti alla gestione del personale"
"4.1.24.1.2.1" = "Addetti alla videoscrittura, dattilografi, stenografi e professioni assimilate"
"4.1.24.1.2.2" = "Addetti all'immissione dati"
"4.1.24.1.2.3" = "Addetti alle macchine per la riproduzione e l'invio di materiali e documenti"
"4.2.14.2.1.1" = "Addetti agli sportelli assicurativi, bancari e di altri intermediari finanziari"
"4.2.14.2.1.2" = "Addetti agli sportelli dei servizi postali"
"4.2.14.2.1.3" = "Addetti agli sportelli per l'esazione di imposte e contributi e al recupero crediti"
"4.2.14.2.1.4" = "Addetti agli sportelli delle agenzie di pegno e professioni assimilate"
"4.2.14.2.1.5" = "Addetti alla vendita di biglietti"
"4.2.14.2.1.6" = "Addetti agli sportelli delle agenzie di viaggio"
"4.2.24.2.2.1" = "Addetti all'accoglienza e all'informazione nelle imprese e negli enti pubblici"
"4.2.24.2.2.2" = "Addetti all'accoglienza nei servizi di alloggio e ristorazione"
"4.2.24.2.2.3" = "Centralinisti"
"4.2.24.2.2.4" = "Addetti all'informazione nei Call Center (senza funzioni di vendita)"
"4.3.14.3.1.1" = "Addetti alla gestione degli acquisti"
"4.3.14.3.1.2" = "Addetti alla gestione dei magazzini e e professioni assimilate"
"4.3.14.3.1.3" = "Addetti alla gestione amministrativa dei trasporti merci"
"4.3.24.3.2.1" = "Addetti alla contabilit"
"4.3.24.3.2.2" = "Addetti alle buste paga"
"4.3.24.3.2.3" = "Addetti alle operazioni finanziarie per conto dell'impresa o dell'organizzazione"
"4.3.24.3.2.4" = "Addetti ai servizi statistici"
"4.3.24.3.2.5" = "Addetti agli uffici interni di cassa"
"4.4.14.4.1.1" = "Personale addetto a compiti di controllo, verifica e professioni assimilate"
"4.4.14.4.1.2" = "Addetti al controllo della documentazione di viaggio"
"4.4.14.4.1.3" = "Addetti allo smistamento e al recapito della posta"
"4.4.24.4.2.1" = "Addetti ad archivi, schedari e professioni assimilate"
"4.4.24.4.2.2" = "Addetti a biblioteche e professioni assimilate"
"5.1.15.1.1.1" = "Esercenti delle vendite all'ingrosso"
"5.1.15.1.1.2" = "Esercenti delle vendite al minuto"
"5.1.15.1.1.3" = "Esercenti di distributori di carburanti ed assimilati"
"5.1.25.1.2.1" = "Commessi delle vendite all'ingrosso"
"5.1.25.1.2.2" = "Commessi delle vendite al minuto"
"5.1.25.1.2.3" = "Addetti ad attivit organizzative delle vendite"
"5.1.25.1.2.4" = "Cassieri di esercizi commerciali"
"5.1.25.1.2.5" = "Venditori a domicilio, a distanza e professioni assimilate"
"5.1.25.1.2.6" = "Addetti ai distributori di carburanti ed assimilati"
"5.1.35.1.3.1" = "Indossatori, modelli e professioni assimilate"
"5.1.35.1.3.2" = "Dimostratori e professioni assimilate"
"5.1.35.1.3.3" = "Vetrinisti e professioni assimilate"
"5.1.35.1.3.4" = "Addetti all'informazione e all'assistenza dei clienti"
"5.2.15.2.1.1" = "Esercenti nelle attivit ricettive"
"5.2.25.2.2.1" = "Cuochi in alberghi e ristoranti"
"5.2.25.2.2.2" = "Addetti alla preparazione, alla cottura e alla distribuzione di cibi"
"5.2.25.2.2.3" = "Camerieri e professioni assimilate"
"5.2.25.2.2.4" = "Baristi e professioni assimilate"
"5.2.25.2.2.5" = "Esercenti nelle attivit di ristorazione"
"5.2.35.2.3.1" = "Hostess, steward e professioni assimilate"
"5.2.35.2.3.2" = "Accompagnatori turistici"
"5.3.15.3.1.1" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4.15.4.1.1" = "Maestri di arti e mestieri"
"5.4.25.4.2.1" = "Esercenti di cinema, teatri e attivit sportive e ricreative"
"5.4.25.4.2.2" = "Allibratori, croupiers e professioni assimilate"
"5.4.25.4.2.3" = "Astrologi, preveggenti, chiromanti e professioni assimilate"
"5.4.35.4.3.1" = "Acconciatori"
"5.4.35.4.3.2" = "Estetisti e truccatori"
"5.4.35.4.3.3" = "Massaggiatori ed operatori termali"
"5.4.45.4.4.1" = "Personale di compagnia e personale qualificato di servizio alle famiglie"
"5.4.45.4.4.2" = "Addetti alla sorveglianza di bambini e professioni assimilate"
"5.4.45.4.4.3" = "Addetti all'assistenza personale"
"5.4.55.4.5.1" = "Addestratori di animali"
"5.4.55.4.5.2" = "Custodi e allevatori di animali domestici e da esposizione"
"5.4.65.4.6.1" = "Esercenti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.65.4.6.2" = "Addetti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.75.4.7.1" = "Esercenti di agenzie di pompe funebri"
"5.4.75.4.7.2" = "Addetti alle agenzie di pompe funebri"
"5.4.85.4.8.1" = "Personale di guardiania territoriale"
"5.4.85.4.8.2" = "Vigili urbani"
"5.4.85.4.8.3" = "Agenti della polizia di stato e professioni assimilate"
"5.4.85.4.8.4" = "Vigili del fuoco e professioni assimilate"
"5.4.85.4.8.5" = "Agenti di istituti di pena e rieducazione"
"5.4.85.4.8.6" = "Guardie private di sicurezza"
"5.4.85.4.8.7" = "Bagnini e professioni assimilate"
"5.4.85.4.8.8" = "Esercenti di garage ed autorimesse"
"6.1.16.1.1.1" = "Brillatori (addetti alle esplosioni)"
"6.1.16.1.1.2" = "Tagliatori di pietre, scalpellini e marmisti"
"6.1.16.1.1.3" = "Coltivatori di saline"
"6.1.26.1.2.1" = "Muratori in pietra, mattoni, refrattari"
"6.1.26.1.2.2" = "Muratori in cemento armato"
"6.1.26.1.2.3" = "Carpentieri e falegnami nell'edilizia (esclusi i parchettisti)"
"6.1.26.1.2.4" = "Ponteggiatori"
"6.1.26.1.2.5" = "Armatori di gallerie, addetti all'armamento ferroviario e professioni assimilate"
"6.1.26.1.2.6" = "Pavimentatori stradali e professioni assimilate"
"6.1.26.1.2.7" = "Montatori di manufatti prefabbricati e di preformati"
"6.1.36.1.3.1" = "Copritetti e professioni assimilate"
"6.1.36.1.3.2" = "Pavimentatori e posatori di rivestimenti"
"6.1.36.1.3.3" = "Intonacatori"
"6.1.36.1.3.4" = "Installatori di impianti di isolamento e insonorizzazione"
"6.1.36.1.3.5" = "Vetrai"
"6.1.36.1.3.6" = "Idraulici e posatori di tubazioni idrauliche e di gas"
"6.1.36.1.3.7" = "Elettricisti nelle costruzioni civili e professioni assimilate"
"6.1.36.1.3.8" = "Installatori di infissi e serramenta"
"6.1.46.1.4.1" = "Pittori, stuccatori, laccatori e decoratori"
"6.1.46.1.4.2" = "Pulitori di facciate"
"6.1.56.1.5.1" = "Operai addetti ai servizi di igiene e pulizia"
"6.1.56.1.5.2" = "Operai addetti alla manutenzione degli impianti fognari e professioni assimilate"
"6.2.16.2.1.1" = "Fonditori e animisti di fonderia"
"6.2.16.2.1.2" = "Saldatori e tagliatori a fiamma"
"6.2.16.2.1.3" = "Lattonieri e calderai, compresi i tracciatori"
"6.2.16.2.1.4" = "Montatori di carpenteria metallica"
"6.2.16.2.1.5" = "Attrezzatori e montatori di cavi metallici per uso industriale e di trasporto"
"6.2.16.2.1.6" = "Sommozzatori e lavoratori subacquei"
"6.2.16.2.1.7" = "Specialisti di saldatura elettrica ed a norme ASME"
"6.2.16.2.1.8" = "Lastroferratori"
"6.2.26.2.2.1" = "Fabbri, lingottai e operatori di presse per forgiare"
"6.2.26.2.2.2" = "Costruttori di utensili modellatori e tracciatori meccanici"
"6.2.26.2.2.3" = "Attrezzisti di macchine utensili e professioni assimilate"
"6.2.36.2.3.1" = "Meccanici artigianali, riparatori e manutentori di automobili e professioni assimilate"
"6.2.36.2.3.2" = "Meccanici e riparatori di motori di aerei"
"6.2.36.2.3.3" = "Meccanici e montatori di macchinari industriali ed assimilati"
"6.2.36.2.3.4" = "Frigoristi"
"6.2.36.2.3.5" = "Meccanici e montatori di apparecchi industriali termici, idraulici e di condizionamento"
"6.2.36.2.3.6" = "Meccanici collaudatori"
"6.2.36.2.3.7" = "Verniciatori artigianali ed industriali"
"6.2.36.2.3.8" = "Meccanici e attrezzisti navali"
"6.2.46.2.4.1" = "Installatori e riparatori di apparati elettrici ed elettromeccanici"
"6.2.46.2.4.2" = "Manutentori e riparatori di apparati elettronici industriali e di misura"
"6.2.46.2.4.3" = "Riparatori di apparecchi radio, televisivi e assimilati"
"6.2.46.2.4.4" = "Installatori e riparatori di apparati di telecomunicazione"
"6.2.46.2.4.5" = "Installatori di linee elettriche, riparatori e cavisti"
"6.2.46.2.4.6" = "Installatori, manutentori e riparatori di apparecchiature informatiche"
"6.3.16.3.1.1" = "Meccanici di precisione"
"6.3.16.3.1.2" = "Meccanici e riparatori di protesi (dentali ed ortopediche)"
"6.3.16.3.1.3" = "Artigiani ed operai addetti alla costruzione, al montaggio e all'accordatura di strumenti musicali"
"6.3.16.3.1.4" = "Addetti alla costruzione e riparazione di orologi"
"6.3.16.3.1.5" = "Costruttori di strumenti ottici e lenti"
"6.3.16.3.1.6" = "Orafi, gioiellieri e professioni assimilate"
"6.3.26.3.2.1" = "Vasai e professioni assimilate (prodotti in ceramica ed abrasivi)"
"6.3.26.3.2.2" = "Soffiatori, modellatori, tagliatori, molatori e levigatori di vetro"
"6.3.26.3.2.3" = "Incisori ed acquafortisti su vetro"
"6.3.26.3.2.4" = "Pittori e decoratori su vetro e ceramica"
"6.3.36.3.3.1" = "Artigiani delle lavorazioni artistiche del legno e di materiali assimilati"
"6.3.36.3.3.2" = "Artigiani delle lavorazioni artistiche a mano di tessili, cuoio e simili"
"6.3.46.3.4.1" = "Operatori delle attivit poligrafiche di pre-stampa"
"6.3.46.3.4.2" = "Stampatori offset e alla rotativa"
"6.3.46.3.4.3" = "Zincografi, stereotipisti ed elettrotipisti"
"6.3.46.3.4.4" = "Artigiani incisori, acquafortisti, serigrafisti e professioni assimilate"
"6.3.46.3.4.5" = "Rilegatori e professioni assimilate"
"6.4.16.4.1.1" = "Agricoltori e operai agricoli specializzati di colture in pieno campo"
"6.4.16.4.1.2" = "Agricoltori e operai agricoli specializzati di coltivazioni legnose agrarie (vite, olivo, agrumi e alberi da frutta)"
"6.4.16.4.1.3" = "Agricoltori e operai agricoli specializzati di giardini e vivai, di coltivazioni di fiori e piante ornamentali, di ortive protette o di orti stabili"
"6.4.16.4.1.4" = "Agricoltori e operai agricoli specializzati di colture miste"
"6.4.26.4.2.1" = "Allevatori e operai specializzati degli allevamenti di bovini ed equini"
"6.4.26.4.2.2" = "Allevatori e operai specializzati degli allevamenti di ovini e caprini"
"6.4.26.4.2.3" = "Allevatori e operai specializzati degli allevamenti di suini"
"6.4.26.4.2.4" = "Allevatori e operai specializzati degli allevamenti avicoli"
"6.4.26.4.2.5" = "Allevatori e operai specializzati degli allevamenti misti"
"6.4.26.4.2.6" = "Allevatori e operai specializzati degli allevamenti di insetti"
"6.4.26.4.2.9" = "Altri allevatori e operai specializzati della zootecnia"
"6.4.36.4.3.1" = "Allevatori e agricoltori"
"6.4.46.4.4.1" = "Lavoratori forestali specializzati"
"6.4.56.4.5.1" = "Acquacoltori e professioni assimilate"
"6.4.56.4.5.2" = "Pescatori della pesca costiera ed in acque interne"
"6.4.56.4.5.3" = "Pescatori d'alto mare"
"6.4.56.4.5.4" = "Cacciatori"
"6.5.16.5.1.1" = "Macellai, pesciaioli e professioni assimilate"
"6.5.16.5.1.2" = "Panettieri e pastai artigianali"
"6.5.16.5.1.3" = "Pasticcieri, gelatai e conservieri artigianali"
"6.5.16.5.1.4" = "Degustatori e classificatori di prodotti alimentari e di bevande"
"6.5.16.5.1.5" = "Artigiani ed operai specializzati delle lavorazioni artigianali casearie"
"6.5.16.5.1.6" = "Operai della preparazione e della lavorazione delle foglie di tabacco"
"6.5.26.5.2.1" = "Artigiani ed operai specializzati del trattamento del legno (curvature a vapore, stagionatura artificiale, trattamenti chimici)"
"6.5.26.5.2.2" = "Falegnami ed attrezzisti di macchine per la lavorazione del legno"
"6.5.26.5.2.3" = "Impagliatori, cestai, spazzolai, sugherai e professioni assimilate"
"6.5.36.5.3.1" = "Preparatori di fibre"
"6.5.36.5.3.2" = "Tessitori e maglieristi a mano e su telai manuali"
"6.5.36.5.3.3" = "Sarti e tagliatori artigianali, modellisti e cappellai"
"6.5.36.5.3.4" = "Pellicciai, modellatori di pellicceria e professioni assimilate"
"6.5.36.5.3.5" = "Biancheristi, ricamatori a mano e professioni assimilate"
"6.5.36.5.3.6" = "Tappezzieri e materassai"
"6.5.36.5.3.7" = "Artigiani e addetti alle tintolavanderie"
"6.5.46.5.4.1" = "Conciatori di pelli e di pellicce"
"6.5.46.5.4.2" = "Artigiani ed operai specializzati delle calzature ed assimilati"
"6.5.46.5.4.3" = "Valigiai, borsettieri e professioni assimilate (anche su articoli di similpelle e stoffa)"
"6.5.56.5.5.1" = "Macchinisti ed attrezzisti di scena"
"7.1.17.1.1.1" = "Conduttori di macchinari in miniere e cave"
"7.1.17.1.1.2" = "Conduttori di impianti per il primo trattamento di minerali e di pietre"
"7.1.17.1.1.3" = "Trivellatori e sondatori di pozzi petroliferi, di gas naturale, operatori di prospezione e professioni assimilate"
"7.1.27.1.2.1" = "Fonditori, operatori di altoforno, di convertitori e di forni di raffinazione (siderurgia)"
"7.1.27.1.2.2" = "Operatori di forni di seconda fusione, colatori di metalli e leghe e operatori di laminatoi"
"7.1.27.1.2.3" = "Operatori di impianti per il trattamento termico dei metalli"
"7.1.27.1.2.4" = "Trafilatori ed estrusori di metalli"
"7.1.27.1.2.5" = "Operatori di impianti per la produzione e la raffinazione di metalli non ferrosi"
"7.1.37.1.3.1" = "Conduttori di impianti per dosare, miscelare ed impastare materiali per la produzione del vetro, della ceramica e dei laterizi"
"7.1.37.1.3.2" = "Conduttori di forni e di altri impianti per la lavorazione del vetro"
"7.1.37.1.3.3" = "Conduttori di impianti per la formatura di articoli in ceramica e terracotta"
"7.1.37.1.3.4" = "Conduttori di forni e di altri impianti per la produzione di laterizi, tegole e assimilati"
"7.1.47.1.4.1" = "Conduttori di impianti per la fabbricazione in serie di pannelli in legno (compensati, truciolati ed assimilati)"
"7.1.47.1.4.2" = "Operatori di impianti per la preparazione della pasta di legno e di altri materiali per cartiera"
"7.1.47.1.4.3" = "Operatori di impianti per la fabbricazione della carta"
"7.1.57.1.5.1" = "Conduttori di impianti per la raffinazione dei prodotti petroliferi"
"7.1.57.1.5.2" = "Operatori di macchinari e di impianti per la chimica di base e la chimica fine"
"7.1.57.1.5.3" = "Operatori di macchinari per la fabbricazione di prodotti derivati dalla chimica"
"7.1.67.1.6.1" = "Conduttori di caldaie a vapore e di motori termici in impianti industriali"
"7.1.67.1.6.2" = "Operatori di impianti di recupero e riciclaggio dei rifiuti e di trattamento e distribuzione delle acque"
"7.1.77.1.7.1" = "Operatori di catene di montaggio automatizzate"
"7.1.87.1.8.1" = "Conduttori di mulini e impastatrici"
"7.1.87.1.8.2" = "Conduttori di forni e di analoghi impianti per il trattamento termico dei minerali"
"7.2.17.2.1.1" = "Operai addetti a macchine utensili automatiche e semiautomatiche industriali"
"7.2.17.2.1.2" = "Operai addetti a macchinari per la produzione di manufatti in cemento e assimilati"
"7.2.17.2.1.3" = "Conduttori di macchinari per la produzione di abrasivi e manufatti abrasivi minerali"
"7.2.27.2.2.1" = "Finitori, operai dei rivestimenti metallici, della galvanoplastica e assimilati"
"7.2.27.2.2.2" = "Operai addetti a macchinari per la fabbricazione di prodotti fotografici (film, pellicole e assimilati)"
"7.2.37.2.3.1" = "Conduttori di macchinari per la confezione e vulcanizzazione dei pneumatici"
"7.2.37.2.3.2" = "Conduttori di macchinari per la fabbricazione di altri articoli in gomma"
"7.2.37.2.3.3" = "Conduttori di macchinari per la fabbricazione di articoli in plastica e assimilati"
"7.2.47.2.4.1" = "Operai addetti a macchinari in impianti per la produzione in serie di mobili e di articoli in legno"
"7.2.57.2.5.1" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.2.57.2.5.2" = "Conduttori di macchinari per la fabbricazione di prodotti in carta e cartone"
"7.2.57.2.5.3" = "Conduttori di macchinari per rilegatura di libri e assimilati"
"7.2.67.2.6.1" = "Operai addetti a macchinari per la filatura e la bobinatura"
"7.2.67.2.6.2" = "Operai addetti a telai meccanici per la tessitura e la maglieria"
"7.2.67.2.6.3" = "Operai addetti a macchinari industriali per confezioni di abbigliamento in stoffa e assimilati"
"7.2.67.2.6.4" = "Operai addetti a macchinari per il trattamento di filati e tessuti industriali"
"7.2.67.2.6.5" = "Operai addetti a macchinari per la stampa dei tessuti"
"7.2.67.2.6.6" = "Addetti a macchinari industriali per la preparazione e produzione in serie di articoli in pelli e pellicce"
"7.2.67.2.6.7" = "Addetti a macchinari per la produzione in serie di calzature"
"7.2.67.2.6.9" = "Altri operai addetti a macchinari dell'industria tessile, delle confezioni ed assimilati"
"7.2.77.2.7.1" = "Assemblatori in serie di parti di macchine"
"7.2.77.2.7.2" = "Assemblatori e cablatori di apparecchiature elettriche"
"7.2.77.2.7.3" = "Assemblatori e cablatori di apparecchiature elettroniche e di telecomunicazioni"
"7.2.77.2.7.4" = "Assemblatori in serie di articoli vari in metallo, in gomma e in materie plastiche"
"7.2.77.2.7.5" = "Assemblatori in serie di articoli in legno e in materiali assimilati"
"7.2.77.2.7.6" = "Assemblatori in serie di articoli in cartone, in tessuto e materie assimilate"
"7.2.77.2.7.9" = "Altri operai addetti allassemblaggio ed alla produzione in serie di articoli industriali"
"7.2.87.2.8.1" = "Operai addetti a macchine confezionatrici di prodotti industriali"
"7.3.17.3.1.1" = "Operai addetti agli impianti fissi in agricoltura e nellallevamento"
"7.3.17.3.1.2" = "Operai addetti agli impianti per la trasformazione delle olive"
"7.3.17.3.1.3" = "Operai addetti alla refrigerazione, trattamento igienico e prima trasformazione del latte"
"7.3.27.3.2.1" = "Operai addetti a macchinari fissi per l'industria alimentare"
"7.3.27.3.2.2" = "Conduttori di apparecchi per la lavorazione industriale di prodotti lattierocaseari"
"7.3.27.3.2.3" = "Conduttori di macchinari industriali per la lavorazione dei cereali e delle spezie e per prodotti a base di cereali (pasta e assimilati)"
"7.3.27.3.2.4" = "Conduttori di macchinari per il trattamento e la conservazione della frutta, delle mandorle, delle verdure, dei legumi e del riso"
"7.3.27.3.2.5" = "Conduttori di macchinari per la produzione e la raffinazione dello zucchero"
"7.3.27.3.2.6" = "Conduttori di macchinari per la preparazione e la produzione del the, del caff, del cacao e della cioccolata"
"7.3.27.3.2.7" = "Conduttori di macchinari per la lavorazione dei prodotti del tabacco"
"7.3.27.3.2.8" = "Vinificatori industriali, birrai ed operai addetti a macchinari per la preparazione di liquori e bevande analcoliche e gassate"
"7.3.27.3.2.9" = "Conduttori di macchinari per la produzione di pasticceria e prodotti da forno"
"7.4.17.4.1.1" = "Conduttori di convogli ferroviari"
"7.4.17.4.1.2" = "Operatori di verifica, circolazione e formazione treni"
"7.4.17.4.1.3" = "Manovratori di impianti a fune"
"7.4.27.4.2.1" = "Autisti di taxi, conduttori di automobili, furgoni e altri veicoli"
"7.4.27.4.2.2" = "Conduttori di autobus, di tram e di filobus"
"7.4.27.4.2.3" = "Conduttori di mezzi pesanti e camion"
"7.4.27.4.2.4" = "Conduttori di veicoli a trazione animale"
"7.4.37.4.3.1" = "Conduttori di trattori agricoli"
"7.4.37.4.3.2" = "Conduttori di macchine raccoglitrici, mietritrici, trinciatrici e pressatrici agricole"
"7.4.37.4.3.3" = "Conduttori di macchine forestali"
"7.4.47.4.4.1" = "Conduttori di macchinari per il movimento terra"
"7.4.47.4.4.2" = "Conduttori di macchinari mobili per la perforazione nelle costruzioni"
"7.4.47.4.4.3" = "Conduttori di gru e di apparecchi di sollevamento"
"7.4.47.4.4.4" = "Conduttori di carrelli elevatori"
"7.4.57.4.5.1" = "Marinai di coperta"
"7.4.57.4.5.2" = "Conduttori di caldaie ed altre attrezzature navali"
"7.4.57.4.5.3" = "Conduttori di barche e battelli a motore"
"8.1.18.1.1.1" = "Venditori ambulanti di beni"
"8.1.18.1.1.2" = "Venditori ambulanti di servizi"
"8.1.28.1.2.1" = "Uscieri e professioni assimilate"
"8.1.28.1.2.2" = "Lettori di contatori, collettori di monete e professioni assimilate"
"8.1.38.1.3.1" = "Facchini, addetti allo spostamento merci ed assimilati"
"8.1.38.1.3.2" = "Personale non qualificato addetto all'imballaggio e al magazzino"
"8.1.38.1.3.3" = "Addetti alle consegne"
"8.1.48.1.4.1" = "Personale non qualificato addetto alla pulizia nei servizi di alloggio e nelle navi"
"8.1.48.1.4.2" = "Personale non qualificato nei servizi di ristorazione"
"8.1.48.1.4.3" = "Personale non qualificato addetto ai servizi di pulizia di uffici ed esercizi commerciali"
"8.1.48.1.4.4" = "Addetti al lavaggio veicoli"
"8.1.48.1.4.5" = "Operatori ecologici e altri raccoglitori e separatori di rifiuti"
"8.1.58.1.5.1" = "Bidelli e professioni assimilate"
"8.1.58.1.5.2" = "Portantini e professioni assimilate"
"8.1.68.1.6.1" = "Personale non qualificato addetto ai servizi di custodia di edifici, attrezzature e beni"
"8.2.18.2.1.1" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.2.28.2.2.1" = "Collaboratori domestici e professioni assimilate"
"8.3.18.3.1.1" = "Braccianti agricoli"
"8.3.18.3.1.2" = "Personale non qualificato addetto alla manutenzione del verde"
"8.3.28.3.2.1" = "Personale forestale non qualificato"
"8.3.28.3.2.2" = "Personale non qualificato addetto alla cura degli animali"
"8.3.28.3.2.3" = "Personale non qualificato addetto alla pesca ed alla caccia"
"8.4.18.4.1.1" = "Manovali ed altro personale non qualificato delle miniere e delle cave"
"8.4.28.4.2.1" = "Manovali e personale non qualificato delledilizia civile e professioni assimilate"
"8.4.28.4.2.2" = "Manovali e personale non qualificato della costruzione e manutenzione di strade, dighe e altre opere pubbliche"
"8.4.38.4.3.1" = "Personale non qualificato delle attivit industriali e professioni assimilate"
"9.1.19.1.1.1" = "Ufficiali delle forze armate"
"9.2.19.2.1.1" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3.19.3.1.1" = "Truppa delle forze armate"
;
VALUE $Q2_85F /* Q2_3_5pos */
"1.1.1.11.1.1.1.0" = "Membri di organismi di governo e di assemblee nazionali con potest legislativa e regolamentare"
"1.1.1.21.1.1.2.0" = "Membri di organismi di governo e di assemblee regionali e di Province autonome con potest legislativa e regolamentare"
"1.1.1.31.1.1.3.0" = "Membri di organismi di governo e di assemblee provinciali con potest regolamentare"
"1.1.1.41.1.1.4.0" = "Membri di organismi di governo e di assemblee sub-provinciali e comunali con potest regolamentare"
"1.1.2.11.1.2.1.0" = "Ambasciatori, ministri plenipotenziari ed altri dirigenti della carriera diplomatica"
"1.1.2.21.1.2.2.1" = "Commissari di governo, prefetti e vice prefetti"
"1.1.2.21.1.2.2.2" = "Capi e vice capi della polizia di Stato, questori ed alti responsabili della sicurezza pubblica"
"1.1.2.21.1.2.2.3" = "Segretari generali e responsabili del controllo e della gestione nella amministrazione pubblica"
"1.1.2.31.1.2.3.1" = "Direttori degli uffici scolastici territoriali ed equiparati"
"1.1.2.31.1.2.3.2" = "Sovrintendenti al patrimonio culturale nazionale"
"1.1.2.41.1.2.4.1" = "Direttori generali, dipartimentali ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici e degli enti locali"
"1.1.2.41.1.2.4.2" = "Rettori di universit, direttori di istituzioni dellAlta Formazione e di enti di ricerca"
"1.1.2.41.1.2.4.3" = "Direttori generali ed equiparati nella sanit"
"1.1.2.51.1.2.5.0" = "Dirigenti scolastici ed equiparati"
"1.1.2.61.1.2.6.1" = "Dirigenti ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici e degli enti locali"
"1.1.2.61.1.2.6.2" = "Dirigenti ed equiparati delle universit e degli enti di ricerca"
"1.1.2.61.1.2.6.3" = "Dirigenti ed equiparati nella sanit"
"1.1.3.11.1.3.1.0" = "Dirigenti della magistratura ordinaria"
"1.1.3.21.1.3.2.0" = "Dirigenti della magistratura amministrativa e delle giurisdizioni speciali"
"1.1.4.11.1.4.1.1" = "Dirigenti di partiti e movimenti politici"
"1.1.4.11.1.4.1.2" = "Dirigenti di sindacati e altre organizzazioni a tutela di interessi economici e sociali"
"1.1.4.21.1.4.2.0" = "Dirigenti di associazioni umanitarie, culturali, scientifiche e sportive di interesse nazionale o sovranazionale"
"1.2.1.11.2.1.1.0" = "Imprenditori e amministratori di grandi aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.1.21.2.1.2.0" = "Imprenditori e amministratori di grandi aziende che operano nell'estrazione dei minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas e acqua e nella gestione dei rif"
"1.2.1.31.2.1.3.0" = "Imprenditori e amministratori di grandi aziende di costruzioni"
"1.2.1.41.2.1.4.0" = "Imprenditori e amministratori di grandi aziende nel commercio"
"1.2.1.51.2.1.5.0" = "Imprenditori e amministratori di grandi aziende nei servizi di alloggio e ristorazione"
"1.2.1.61.2.1.6.1" = "Imprenditori e amministratori di grandi aziende nel settore dei trasporti e magazzinaggio"
"1.2.1.61.2.1.6.2" = "Imprenditori e amministratori di grandi aziende nei servizi editoriali, di produzione cinematografica, radiofonica e televisiva"
"1.2.1.61.2.1.6.3" = "Imprenditori e amministratori di grandi aziende nei servizi informatici e di telecomunicazione"
"1.2.1.71.2.1.7.0" = "Imprenditori e amministratori di grandi banche, assicurazioni, agenzie immobiliari, di intermediazione finanziaria"
"1.2.1.81.2.1.8.0" = "Imprenditori e amministratori di grandi aziende nei servizi alle imprese e alle persone"
"1.2.1.91.2.1.9.1" = "Imprenditori e amministratori di grandi istituti scolastici, universitari e di ricerca privati"
"1.2.1.91.2.1.9.2" = "Imprenditori e amministratori di grandi ospedali, cliniche private o grandi aziende di assistenza sociale"
"1.2.1.91.2.1.9.3" = "Imprenditori e amministratori di grandi aziende nel settore delle attivit sportive, ricreative, di intrattenimento e di divertimento"
"1.2.2.11.2.2.1.0" = "Direttori e dirigenti generali di aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.2.21.2.2.2.0" = "Direttori e dirigenti generali di aziende che operano nella manifattura, nell'estrazione dei minerali, nella produzione e distribuzione di energia elettrica, gas, acqua e nelle attivit di gestione de"
"1.2.2.31.2.2.3.0" = "Direttori e dirigenti generali di aziende nelle costruzioni"
"1.2.2.41.2.2.4.0" = "Direttori e dirigenti generali di aziende nel commercio"
"1.2.2.51.2.2.5.0" = "Direttori e dirigenti generali di aziende nel settore dei servizi di alloggio e ristorazione"
"1.2.2.61.2.2.6.1" = "Direttori e dirigenti generali di aziende nel settore dei trasporti e magazzinaggio"
"1.2.2.61.2.2.6.2" = "Direttori e dirigenti generali di aziende nei servizi editoriali, di produzione cinematografica, radiofonica e televisiva"
"1.2.2.61.2.2.6.3" = "Direttori e dirigenti generali di aziende nei servizi informatici e di telecomunicazione"
"1.2.2.71.2.2.7.0" = "Direttori e dirigenti generali di banche, assicurazioni, agenzie immobiliari e di intermediazione finanziaria"
"1.2.2.81.2.2.8.0" = "Direttori e dirigenti generali di aziende di servizi alle imprese e alle persone"
"1.2.2.91.2.2.9.0" = "Direttori e dirigenti generali di aziende nel settore delle attivit sportive, ricreative, di intrattenimento e divertimento"
"1.2.3.11.2.3.1.0" = "Direttori e dirigenti del dipartimento finanza ed amministrazione"
"1.2.3.21.2.3.2.0" = "Direttori e dirigenti del dipartimento organizzazione, gestione delle risorse umane e delle relazioni industriali"
"1.2.3.31.2.3.3.0" = "Direttori e dirigenti del dipartimento vendite e commercializzazione"
"1.2.3.41.2.3.4.0" = "Direttori e dirigenti del dipartimento comunicazione, pubblicit e pubbliche relazioni"
"1.2.3.51.2.3.5.0" = "Direttori e dirigenti del dipartimento approvvigionamento e distribuzione"
"1.2.3.61.2.3.6.0" = "Direttori e dirigenti del dipartimento servizi informatici"
"1.2.3.71.2.3.7.0" = "Direttori e dirigenti del dipartimento ricerca e sviluppo"
"1.2.3.91.2.3.9.0" = "Altri direttori e dirigenti di dipartimento"
"1.3.1.11.3.1.1.0" = "Imprenditori e responsabili di piccole aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.3.1.21.3.1.2.0" = "Imprenditori e responsabili di piccole aziende che operano nell'estrazione di minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas e acqua e nelle attivit di gestio"
"1.3.1.31.3.1.3.0" = "Imprenditori e responsabili di piccole aziende nelle costruzioni"
"1.3.1.41.3.1.4.0" = "Imprenditori e responsabili di piccole aziende nel commercio"
"1.3.1.51.3.1.5.0" = "Imprenditori e responsabili di piccoli alberghi, alloggi o aree di campeggio e di piccoli esercizi di ristorazione"
"1.3.1.61.3.1.6.1" = "Imprenditori e responsabili di piccole aziende nei trasporti e magazzinaggio"
"1.3.1.61.3.1.6.2" = "Imprenditori e responsabili di piccole aziende nei servizi editoriali, di produzione cinematografica, radiofonica e televisiva"
"1.3.1.61.3.1.6.3" = "Imprenditori e responsabili di piccole aziende nei servizi informatici e di telecomunicazione"
"1.3.1.71.3.1.7.0" = "Imprenditori e responsabili di piccoli istituti di credito e di intermediazione finanziaria, assicurativa e immobiliare"
"1.3.1.81.3.1.8.0" = "Imprenditori e responsabili di piccole aziende nei servizi alle imprese e alle persone"
"1.3.1.91.3.1.9.1" = "Imprenditori e responsabili di piccole aziende nei servizi di istruzione, formazione e ricerca"
"1.3.1.91.3.1.9.2" = "Imprenditori e responsabili di piccole aziende nei servizi di sanit e assistenza sociale"
"1.3.1.91.3.1.9.3" = "Imprenditori e responsabili di piccole aziende nel settore delle attivit sportive, ricreative, di intrattenimento e divertimento"
"2.1.1.12.1.1.1.1" = "Fisici"
"2.1.1.12.1.1.1.2" = "Astronomi ed astrofisici"
"2.1.1.22.1.1.2.1" = "Chimici e professioni assimilate"
"2.1.1.22.1.1.2.2" = "Chimici informatori e divulgatori"
"2.1.1.32.1.1.3.1" = "Matematici"
"2.1.1.32.1.1.3.2" = "Statistici"
"2.1.1.42.1.1.4.1" = "Analisti e progettisti di software"
"2.1.1.42.1.1.4.2" = "Analisti di sistema"
"2.1.1.42.1.1.4.3" = "Analisti e progettisti di applicazioni web"
"2.1.1.52.1.1.5.1" = "Specialisti in reti e comunicazioni informatiche"
"2.1.1.52.1.1.5.2" = "Analisti e progettisti di basi dati"
"2.1.1.52.1.1.5.3" = "Amministratori di sistemi"
"2.1.1.52.1.1.5.4" = "Specialisti in sicurezza informatica"
"2.1.1.62.1.1.6.1" = "Geologi"
"2.1.1.62.1.1.6.2" = "Paleontologi"
"2.1.1.62.1.1.6.3" = "Geofisici"
"2.1.1.62.1.1.6.4" = "Meteorologi"
"2.1.1.62.1.1.6.5" = "Idrologi"
"2.2.1.12.2.1.1.1" = "Ingegneri meccanici"
"2.2.1.12.2.1.1.2" = "Ingegneri navali"
"2.2.1.12.2.1.1.3" = "Ingegneri aerospaziali e astronautici"
"2.2.1.12.2.1.1.4" = "Ingegneri energetici e nucleari"
"2.2.1.22.2.1.2.1" = "Ingegneri metallurgici"
"2.2.1.22.2.1.2.2" = "Ingegneri minerari"
"2.2.1.32.2.1.3.0" = "Ingegneri elettrotecnici e dell'automazione industriale"
"2.2.1.42.2.1.4.1" = "Ingegneri elettronici"
"2.2.1.42.2.1.4.2" = "Ingegneri progettisti di calcolatori e loro periferiche"
"2.2.1.42.2.1.4.3" = "Ingegneri in telecomunicazioni"
"2.2.1.52.2.1.5.1" = "Ingegneri chimici e petroliferi"
"2.2.1.52.2.1.5.2" = "Ingegneri dei materiali"
"2.2.1.62.2.1.6.1" = "Ingegneri edili e ambientali"
"2.2.1.62.2.1.6.2" = "Ingegneri idraulici"
"2.2.1.72.2.1.7.0" = "Ingegneri industriali e gestionali"
"2.2.1.82.2.1.8.0" = "Ingegneri biomedici e bioingegneri"
"2.2.2.12.2.2.1.1" = "Architetti"
"2.2.2.12.2.2.1.2" = "Pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.2.2.22.2.2.2.0" = "Cartografi e fotogrammetristi"
"2.3.1.12.3.1.1.1" = "Biologi e professioni assimilate"
"2.3.1.12.3.1.1.2" = "Biochimici"
"2.3.1.12.3.1.1.3" = "Biofisici"
"2.3.1.12.3.1.1.4" = "Biotecnologi"
"2.3.1.12.3.1.1.5" = "Botanici"
"2.3.1.12.3.1.1.6" = "Zoologi"
"2.3.1.12.3.1.1.7" = "Ecologi"
"2.3.1.22.3.1.2.1" = "Farmacologi"
"2.3.1.22.3.1.2.2" = "Microbiologi"
"2.3.1.32.3.1.3.0" = "Agronomi e forestali"
"2.3.1.42.3.1.4.0" = "Veterinari"
"2.3.1.52.3.1.5.0" = "Farmacisti"
"2.4.1.12.4.1.1.0" = "Medici di medicina generale"
"2.4.1.22.4.1.2.0" = "Specialisti in terapie mediche"
"2.4.1.32.4.1.3.0" = "Specialisti in terapie chirurgiche"
"2.4.1.42.4.1.4.0" = "Laboratoristi e patologi clinici"
"2.4.1.52.4.1.5.0" = "Dentisti e odontostomatologi"
"2.4.1.62.4.1.6.0" = "Specialisti in diagnostica per immagini e radioterapia"
"2.4.1.72.4.1.7.1" = "Dietologi e igienisti"
"2.4.1.72.4.1.7.2" = "Specialisti in medicina sociale e del lavoro"
"2.4.1.72.4.1.7.3" = "Epidemiologi"
"2.4.1.82.4.1.8.0" = "Anestesisti e rianimatori"
"2.5.1.12.5.1.1.1" = "Specialisti della gestione nella Pubblica Amministrazione"
"2.5.1.12.5.1.1.2" = "Specialisti del controllo nella Pubblica Amministrazione"
"2.5.1.12.5.1.1.3" = "Specialisti in pubblica sicurezza"
"2.5.1.22.5.1.2.0" = "Specialisti della gestione e del controllo nelle imprese private"
"2.5.1.32.5.1.3.1" = "Specialisti in risorse umane"
"2.5.1.32.5.1.3.2" = "Specialisti dellorganizzazione del lavoro"
"2.5.1.42.5.1.4.1" = "Specialisti in contabilit"
"2.5.1.42.5.1.4.2" = "Fiscalisti e tributaristi"
"2.5.1.42.5.1.4.3" = "Specialisti in attivit finanziarie"
"2.5.1.52.5.1.5.1" = "Specialisti nellacquisizione di beni e servizi"
"2.5.1.52.5.1.5.2" = "Specialisti nella commercializzazione di beni e servizi (escluso il settore ICT)"
"2.5.1.52.5.1.5.3" = "Specialisti nella commercializzazione nel settore delle tecnologie dellinformazione e della comunicazione"
"2.5.1.52.5.1.5.4" = "Analisti di mercato"
"2.5.1.62.5.1.6.0" = "Specialisti delle pubbliche relazioni, dell'immagine e professioni assimilate"
"2.5.2.12.5.2.1.0" = "Avvocati"
"2.5.2.22.5.2.2.1" = "Esperti legali in imprese"
"2.5.2.22.5.2.2.2" = "Esperi legali in enti pubblici"
"2.5.2.32.5.2.3.0" = "Notai"
"2.5.2.42.5.2.4.0" = "Magistrati"
"2.5.3.12.5.3.1.1" = "Specialisti dei sistemi economici"
"2.5.3.12.5.3.1.2" = "Specialisti dell'economia aziendale"
"2.5.3.22.5.3.2.1" = "Sociologi"
"2.5.3.22.5.3.2.2" = "Antropologi"
"2.5.3.22.5.3.2.3" = "Geografi"
"2.5.3.22.5.3.2.4" = "Archeologi"
"2.5.3.32.5.3.3.1" = "Psicologi clinici e psicoterapeuti"
"2.5.3.32.5.3.3.2" = "Psicologi dello sviluppo e delleducazione"
"2.5.3.32.5.3.3.3" = "Psicologi del lavoro e delle organizzazioni"
"2.5.3.42.5.3.4.1" = "Storici"
"2.5.3.42.5.3.4.2" = "Esperti darte"
"2.5.3.42.5.3.4.3" = "Specialisti in scienza politica"
"2.5.3.42.5.3.4.4" = "Filosofi"
"2.5.4.12.5.4.1.1" = "Scrittori e poeti"
"2.5.4.12.5.4.1.2" = "Dialoghisti e parolieri"
"2.5.4.12.5.4.1.3" = "Redattori di testi per la pubblicit"
"2.5.4.12.5.4.1.4" = "Redattori di testi tecnici"
"2.5.4.22.5.4.2.0" = "Giornalisti"
"2.5.4.32.5.4.3.0" = "Interpreti e traduttori di livello elevato"
"2.5.4.42.5.4.4.1" = "Linguisti e filologi"
"2.5.4.42.5.4.4.2" = "Revisori di testi"
"2.5.4.52.5.4.5.1" = "Archivisti"
"2.5.4.52.5.4.5.2" = "Bibliotecari"
"2.5.4.52.5.4.5.3" = "Curatori e conservatori di musei"
"2.5.5.12.5.5.1.1" = "Pittori e scultori"
"2.5.5.12.5.5.1.2" = "Disegnatori artistici e illustratori"
"2.5.5.12.5.5.1.3" = "Disegnatori di moda"
"2.5.5.12.5.5.1.4" = "Creatori artistici a fini commerciali (esclusa la moda)"
"2.5.5.12.5.5.1.5" = "Restauratori di beni culturali"
"2.5.5.22.5.5.2.1" = "Registi"
"2.5.5.22.5.5.2.2" = "Attori"
"2.5.5.22.5.5.2.3" = "Direttori artistici"
"2.5.5.22.5.5.2.4" = "Sceneggiatori"
"2.5.5.22.5.5.2.5" = "Scenografi"
"2.5.5.32.5.5.3.1" = "Coreografi"
"2.5.5.32.5.5.3.2" = "Ballerini"
"2.5.5.42.5.5.4.1" = "Compositori"
"2.5.5.42.5.5.4.2" = "Direttori d'orchestra e coro"
"2.5.5.42.5.5.4.3" = "Strumentisti"
"2.5.5.42.5.5.4.4" = "Cantanti"
"2.5.5.52.5.5.5.1" = "Artisti delle forme di cultura popolare"
"2.5.5.52.5.5.5.2" = "Artisti di variet"
"2.5.5.52.5.5.5.3" = "Acrobati e artisti circensi"
"2.5.6.12.5.6.1.0" = "Specialisti in discipline religiose e teologiche"
"2.6.1.12.6.1.1.1" = "Docenti universitari in scienze matematiche e dell'informazione"
"2.6.1.12.6.1.1.2" = "Docenti universitari in scienze fisiche"
"2.6.1.12.6.1.1.3" = "Docenti universitari in scienze chimiche e farmaceutiche"
"2.6.1.12.6.1.1.4" = "Docenti universitari in scienze della terra"
"2.6.1.22.6.1.2.1" = "Docenti universitari in scienze biologiche"
"2.6.1.22.6.1.2.2" = "Docenti universitari in scienze agrarie, zootecniche e della produzione animale"
"2.6.1.22.6.1.2.3" = "Docenti universitari in scienze mediche"
"2.6.1.32.6.1.3.1" = "Docenti universitari in scienze ingegneristiche civili e dellarchitettura"
"2.6.1.32.6.1.3.2" = "Docenti universitari in scienze ingegneristiche industriali e dellinformazione"
"2.6.1.42.6.1.4.0" = "Docenti universitari in scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.1.52.6.1.5.1" = "Docenti universitari in scienze storiche e filosofiche"
"2.6.1.52.6.1.5.2" = "Docenti universitari in scienze pedagogiche e psicologiche"
"2.6.1.62.6.1.6.0" = "Docenti universitari in scienze economiche e statistiche"
"2.6.1.72.6.1.7.1" = "Docenti universitari in scienze giuridiche"
"2.6.1.72.6.1.7.2" = "Docenti universitari in scienze politiche e sociali"
"2.6.2.12.6.2.1.1" = "Ricercatori e tecnici laureati nelle scienze matematiche e dellinformazione"
"2.6.2.12.6.2.1.2" = "Ricercatori e tecnici laureati nelle scienze fisiche"
"2.6.2.12.6.2.1.3" = "Ricercatori e tecnici laureati nelle scienze chimiche e farmaceutiche"
"2.6.2.12.6.2.1.4" = "Ricercatori e tecnici laureati nelle scienze della terra"
"2.6.2.22.6.2.2.1" = "Ricercatori e tecnici laureati nelle scienze biologiche"
"2.6.2.22.6.2.2.2" = "Ricercatori e tecnici laureati nelle scienze agrarie, zootecniche e della produzione animale"
"2.6.2.22.6.2.2.3" = "Ricercatori e tecnici laureati nelle scienze mediche"
"2.6.2.32.6.2.3.1" = "Ricercatori e tecnici laureati nelle scienze ingegneristiche civili e dellarchitettura"
"2.6.2.32.6.2.3.2" = "Ricercatori e tecnici laureati nelle scienze ingegneristiche industriali e dellinformazione"
"2.6.2.42.6.2.4.0" = "Ricercatori e tecnici laureati nelle scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.2.52.6.2.5.1" = "Ricercatori e tecnici laureati nelle scienze storiche e filosofiche"
"2.6.2.52.6.2.5.2" = "Ricercatori e tecnici laureati nelle scienze pedagogiche e psicologiche"
"2.6.2.62.6.2.6.0" = "Ricercatori e tecnici laureati nelle scienze economiche e statistiche"
"2.6.2.72.6.2.7.1" = "Ricercatori e tecnici laureati nelle scienze giuridiche"
"2.6.2.72.6.2.7.2" = "Ricercatori e tecnici laureati nelle scienze politiche e sociali"
"2.6.3.12.6.3.1.1" = "Professori di discipline artistiche nelle accademie di belle arti e nelle istituzioni scolastiche assimilate"
"2.6.3.12.6.3.1.2" = "Professori di discipline musicali nei conservatori e nelle istituzioni scolastiche assimilate"
"2.6.3.12.6.3.1.3" = "Professori di arte drammatica e danza nelle accademie e nelle istituzioni scolastiche assimilate"
"2.6.3.22.6.3.2.1" = "Professori di scienze matematiche, fisiche e chimiche nella scuola secondaria superiore"
"2.6.3.22.6.3.2.2" = "Professori di scienze della vita e della salute nella scuola secondaria superiore"
"2.6.3.22.6.3.2.3" = "Professori di discipline tecnico-ingegneristiche nella scuola secondaria superiore"
"2.6.3.22.6.3.2.4" = "Professori di scienze dell'informazione nella scuola secondaria superiore"
"2.6.3.22.6.3.2.5" = "Professori di scienze letterarie, artistiche, storiche, filosofiche, pedagogiche e psicologiche nella scuola secondaria superiore"
"2.6.3.22.6.3.2.6" = "Professori di scienze giuridiche, economiche e sociali nella scuola secondaria superiore"
"2.6.3.32.6.3.3.1" = "Professori di discipline umanistiche nella scuola secondaria inferiore"
"2.6.3.32.6.3.3.2" = "Professori di discipline tecniche e scientifiche nella scuola secondaria inferiore"
"2.6.4.12.6.4.1.0" = "Professori di scuola primaria"
"2.6.4.22.6.4.2.0" = "Professori di scuola pre-primaria"
"2.6.5.12.6.5.1.0" = "Specialisti nelleducazione e nella formazione di soggetti diversamente abili"
"2.6.5.22.6.5.2.0" = "Ispettori scolastici e professioni assimilate"
"2.6.5.32.6.5.3.1" = "Docenti della formazione e dell'aggiornamento professionale"
"2.6.5.32.6.5.3.2" = "Esperti della progettazione formativa e curricolare"
"2.6.5.42.6.5.4.0" = "Consiglieri dell'orientamento"
"2.6.5.52.6.5.5.1" = "Insegnanti di arti figurative"
"2.6.5.52.6.5.5.2" = "Insegnanti di danza"
"2.6.5.52.6.5.5.3" = "Insegnanti di canto"
"2.6.5.52.6.5.5.4" = "Insegnanti di strumenti musicali"
"2.6.5.52.6.5.5.5" = "Insegnanti di lingue"
"3.1.1.13.1.1.1.1" = "Tecnici geologici"
"3.1.1.13.1.1.1.2" = "Tecnici fisici e nucleari"
"3.1.1.23.1.1.2.0" = "Tecnici chimici"
"3.1.1.33.1.1.3.0" = "Tecnici statistici"
"3.1.2.13.1.2.1.0" = "Tecnici programmatori"
"3.1.2.23.1.2.2.0" = "Tecnici esperti in applicazioni"
"3.1.2.33.1.2.3.0" = "Tecnici web"
"3.1.2.43.1.2.4.0" = "Tecnici gestori di basi di dati"
"3.1.2.53.1.2.5.0" = "Tecnici gestori di reti e di sistemi telematici"
"3.1.2.63.1.2.6.1" = "Tecnici per le telecomunicazioni"
"3.1.2.63.1.2.6.2" = "Tecnici delle trasmissioni radio-televisive"
"3.1.3.13.1.3.1.0" = "Tecnici meccanici"
"3.1.3.23.1.3.2.1" = "Tecnici dei prodotti ceramici"
"3.1.3.23.1.3.2.2" = "Tecnici minerari"
"3.1.3.23.1.3.2.3" = "Tecnici metallurgici"
"3.1.3.33.1.3.3.0" = "Elettrotecnici"
"3.1.3.43.1.3.4.0" = "Tecnici elettronici"
"3.1.3.53.1.3.5.0" = "Tecnici delle costruzioni civili e professioni assimilate"
"3.1.3.63.1.3.6.0" = "Tecnici del risparmio energetico e delle energie rinnovabili"
"3.1.3.73.1.3.7.1" = "Disegnatori tecnici"
"3.1.3.73.1.3.7.2" = "Disegnatori tessili"
"3.1.3.73.1.3.7.3" = "Rilevatori e disegnatori di prospezioni"
"3.1.4.13.1.4.1.1" = "Tecnici della conduzione e del controllo di impianti di produzione dei metalli"
"3.1.4.13.1.4.1.2" = "Tecnici della conduzione e del controllo di impianti chimici"
"3.1.4.13.1.4.1.3" = "Tecnici della conduzione e del controllo di impianti di produzione della carta"
"3.1.4.13.1.4.1.4" = "Tecnici della conduzione e del controllo di impianti di trattamento delle acque"
"3.1.4.13.1.4.1.5" = "Tecnici della conduzione e del controllo di catene di montaggio automatiche"
"3.1.4.23.1.4.2.1" = "Tecnici della produzione di energia termica ed elettrica"
"3.1.4.23.1.4.2.2" = "Tecnici dell'esercizio di reti idriche e di altri fluidi"
"3.1.4.23.1.4.2.3" = "Tecnici dell'esercizio di reti di distribuzione di energia elettrica"
"3.1.5.13.1.5.1.0" = "Tecnici di produzione in miniere e cave"
"3.1.5.23.1.5.2.0" = "Tecnici della gestione di cantieri edili"
"3.1.5.33.1.5.3.0" = "Tecnici della produzione manifatturiera"
"3.1.5.43.1.5.4.1" = "Tecnici della preparazione alimentare"
"3.1.5.43.1.5.4.2" = "Tecnici della produzione alimentare"
"3.1.5.53.1.5.5.0" = "Tecnici della produzione di servizi"
"3.1.6.13.1.6.1.1" = "Comandanti navali"
"3.1.6.13.1.6.1.2" = "Ufficiali e assistenti di bordo"
"3.1.6.13.1.6.1.3" = "Piloti navali"
"3.1.6.23.1.6.2.1" = "Piloti e ufficiali di aeromobili"
"3.1.6.23.1.6.2.2" = "Tecnici avionici"
"3.1.6.23.1.6.2.3" = "Tecnici aerospaziali"
"3.1.6.33.1.6.3.1" = "Controllori di volo"
"3.1.6.33.1.6.3.2" = "Tecnici del traffico aeroportuale"
"3.1.6.43.1.6.4.0" = "Tecnici dell'organizzazione del traffico ferroviario"
"3.1.6.53.1.6.5.0" = "Tecnici dell'organizzazione del traffico portuale"
"3.1.7.13.1.7.1.0" = "Fotografi e professioni assimilate"
"3.1.7.23.1.7.2.1" = "Tecnici degli apparati audio-video e della ripresa video-cinematografica"
"3.1.7.23.1.7.2.2" = "Tecnici del suono"
"3.1.7.23.1.7.2.3" = "Tecnici del montaggio audio-video-cinematografico"
"3.1.7.33.1.7.3.0" = "Tecnici di apparati medicali e per la diagnostica medica"
"3.1.8.13.1.8.1.0" = "Tecnici della sicurezza degli impianti"
"3.1.8.23.1.8.2.0" = "Tecnici della sicurezza sul lavoro"
"3.1.8.33.1.8.3.1" = "Tecnici del controllo ambientale"
"3.1.8.33.1.8.3.2" = "Tecnici della raccolta e trattamento dei rifiuti e della bonifica ambientale"
"3.2.1.13.2.1.1.1" = "Professioni sanitarie infermieristiche"
"3.2.1.13.2.1.1.2" = "Professioni sanitarie ostetriche"
"3.2.1.23.2.1.2.1" = "Podologi"
"3.2.1.23.2.1.2.2" = "Fisioterapisti"
"3.2.1.23.2.1.2.3" = "Logopedisti"
"3.2.1.23.2.1.2.4" = "Ortottisti - assistenti di oftalmologia"
"3.2.1.23.2.1.2.5" = "Terapisti della neuro e psicomotricit dellet evolutiva"
"3.2.1.23.2.1.2.6" = "Tecnici riabilitazione psichiatrica"
"3.2.1.23.2.1.2.7" = "Educatori professionali"
"3.2.1.23.2.1.2.8" = "Terapisti occupazionali"
"3.2.1.33.2.1.3.1" = "Tecnici audiometristi"
"3.2.1.33.2.1.3.2" = "Tecnici sanitari di laboratorio biomedico"
"3.2.1.33.2.1.3.3" = "Tecnici sanitari di radiologia medica"
"3.2.1.33.2.1.3.4" = "Tecnici di neurofisiopatologia"
"3.2.1.43.2.1.4.1" = "Tecnici ortopedici"
"3.2.1.43.2.1.4.2" = "Tecnici audioprotesisti"
"3.2.1.43.2.1.4.3" = "Igienisti dentali"
"3.2.1.43.2.1.4.4" = "Tecnici della fisiopatologia cardiocircolatoria e della perfusione cardiovascolare"
"3.2.1.43.2.1.4.5" = "Dietisti"
"3.2.1.53.2.1.5.1" = "Tecnici della prevenzione nellambiente e nei luoghi di lavoro"
"3.2.1.53.2.1.5.2" = "Assistenti sanitari"
"3.2.1.63.2.1.6.1" = "Ottici e optometristi"
"3.2.1.63.2.1.6.2" = "Odontotecnici"
"3.2.1.73.2.1.7.0" = "Tecnici della medicina popolare"
"3.2.2.13.2.2.1.1" = "Tecnici agronomi"
"3.2.2.13.2.2.1.2" = "Tecnici forestali"
"3.2.2.23.2.2.2.0" = "Zootecnici"
"3.2.2.33.2.2.3.1" = "Tecnici di laboratorio biochimico"
"3.2.2.33.2.2.3.2" = "Tecnici dei prodotti alimentari"
"3.2.2.33.2.2.3.3" = "Tecnici di laboratorio veterinario"
"3.3.1.13.3.1.1.1" = "Segretari amministrativi e tecnici degli affari generali"
"3.3.1.13.3.1.1.2" = "Assistenti di archivio e di biblioteca"
"3.3.1.23.3.1.2.1" = "Contabili"
"3.3.1.23.3.1.2.2" = "Economi e tesorieri"
"3.3.1.23.3.1.2.3" = "Amministratore di stabili e condomini"
"3.3.1.33.3.1.3.1" = "Tecnici dell'acquisizione delle informazioni"
"3.3.1.33.3.1.3.2" = "Intervistatori e rilevatori professionali"
"3.3.1.43.3.1.4.0" = "Corrispondenti in lingue estere e professioni assimilate"
"3.3.1.53.3.1.5.0" = "Tecnici dell'organizzazione e della gestione dei fattori produttivi"
"3.3.2.13.3.2.1.0" = "Tecnici della gestione finanziaria"
"3.3.2.23.3.2.2.0" = "Tecnici del lavoro bancario"
"3.3.2.33.3.2.3.0" = "Agenti assicurativi"
"3.3.2.43.3.2.4.0" = "Periti, valutatori di rischio e liquidatori"
"3.3.2.53.3.2.5.0" = "Agenti di borsa e cambio, tecnici dellintermediazione titoli e professioni assimilate"
"3.3.2.63.3.2.6.1" = "Tecnici dei contratti di scambio, a premi e del recupero crediti"
"3.3.2.63.3.2.6.2" = "Tecnici della locazione finanziaria"
"3.3.3.13.3.3.1.0" = "Approvvigionatori e responsabili acquisti"
"3.3.3.23.3.3.2.0" = "Responsabili di magazzino e della distribuzione interna"
"3.3.3.33.3.3.3.1" = "Commissari e aggiudicatori d'asta"
"3.3.3.33.3.3.3.2" = "Periti commerciali"
"3.3.3.43.3.3.4.0" = "Tecnici della vendita e della distribuzione"
"3.3.3.53.3.3.5.0" = "Tecnici del marketing"
"3.3.3.63.3.3.6.1" = "Tecnici della pubblicit"
"3.3.3.63.3.3.6.2" = "Tecnici delle pubbliche relazioni"
"3.3.4.13.3.4.1.0" = "Spedizionieri e tecnici dell'organizzazione commerciale"
"3.3.4.23.3.4.2.0" = "Agenti di commercio"
"3.3.4.33.3.4.3.0" = "Agenti concessionari"
"3.3.4.43.3.4.4.0" = "Agenti di pubblicit"
"3.3.4.53.3.4.5.0" = "Agenti e periti immobiliari"
"3.3.4.63.3.4.6.0" = "Rappresentanti di commercio"
"3.3.4.73.3.4.7.0" = "Agenti e rappresentanti di artisti ed atleti"
"3.4.1.13.4.1.1.0" = "Tecnici delle attivit ricettive e professioni assimilate"
"3.4.1.23.4.1.2.1" = "Organizzatori di fiere, esposizioni ed eventi culturali"
"3.4.1.23.4.1.2.2" = "Organizzatori di convegni e ricevimenti"
"3.4.1.33.4.1.3.0" = "Animatori turistici e professioni assimilate"
"3.4.1.43.4.1.4.0" = "Agenti di viaggio"
"3.4.1.53.4.1.5.1" = "Guide ed accompagnatori naturalistici e sportivi"
"3.4.1.53.4.1.5.2" = "Guide turistiche"
"3.4.2.13.4.2.1.1" = "Istruttori di volo"
"3.4.2.13.4.2.1.2" = "Istruttori di guida automobilistica"
"3.4.2.13.4.2.1.3" = "Istruttori di nautica"
"3.4.2.23.4.2.2.0" = "Insegnanti nella formazione professionale"
"3.4.2.33.4.2.3.0" = "Istruttori di tecniche in campo artistico"
"3.4.2.43.4.2.4.0" = "Istruttori di discipline sportive non agonistiche"
"3.4.2.53.4.2.5.1" = "Organizzatori di eventi e di strutture sportive"
"3.4.2.53.4.2.5.2" = "Osservatori sportivi"
"3.4.2.63.4.2.6.1" = "Allenatori e tecnici sportivi"
"3.4.2.63.4.2.6.2" = "Arbitri e giudici di gara"
"3.4.2.73.4.2.7.0" = "Atleti"
"3.4.3.13.4.3.1.1" = "Annunciatori della radio e della televisione"
"3.4.3.13.4.3.1.2" = "Presentatori di performance artistiche e ricreative"
"3.4.3.23.4.3.2.0" = "Tecnici dell'organizzazione della produzione radiotelevisiva, cinematografica e teatrale"
"3.4.3.33.4.3.3.0" = "Intrattenitori"
"3.4.4.13.4.4.1.1" = "Grafici"
"3.4.4.13.4.4.1.2" = "Allestitori di scena"
"3.4.4.23.4.4.2.1" = "Tecnici dei musei"
"3.4.4.23.4.4.2.2" = "Tecnici delle biblioteche"
"3.4.4.33.4.4.3.1" = "Stimatori di opere d'arte"
"3.4.4.33.4.4.3.2" = "Periti filatelici e numismatici"
"3.4.4.33.4.4.3.3" = "Periti calligrafi"
"3.4.4.43.4.4.4.0" = "Tecnici del restauro"
"3.4.5.13.4.5.1.0" = "Assistenti sociali"
"3.4.5.23.4.5.2.0" = "Tecnici del reinserimento e dellintegrazione sociale"
"3.4.5.33.4.5.3.0" = "Tecnici dei servizi per l'impiego"
"3.4.5.43.4.5.4.0" = "Tecnici dei servizi di sicurezza privati e professioni assimilate"
"3.4.5.53.4.5.5.0" = "Tecnici delle attivit religiose e di culto"
"3.4.6.13.4.6.1.0" = "Tecnici dei servizi giudiziari"
"3.4.6.23.4.6.2.0" = "Ufficiali della Polizia di Stato"
"3.4.6.33.4.6.3.1" = "Comandanti e ufficiali dei vigili urbani"
"3.4.6.33.4.6.3.2" = "Comandanti e ufficiali dei vigili del fuoco"
"3.4.6.33.4.6.3.3" = "Comandanti e ufficiali del corpo forestale"
"3.4.6.43.4.6.4.0" = "Ufficiali di finanza"
"3.4.6.53.4.6.5.0" = "Controllori fiscali"
"3.4.6.63.4.6.6.1" = "Tecnici dei servizi pubblici di concessioni licenze"
"3.4.6.63.4.6.6.2" = "Tecnici dei servizi pubblici per il rilascio di certificazioni e documentazioni personali"
"4.1.1.14.1.1.1.0" = "Addetti a funzioni di segreteria"
"4.1.1.24.1.1.2.0" = "Addetti agli affari generali"
"4.1.1.34.1.1.3.0" = "Addetti al protocollo e allo smistamento di documenti"
"4.1.1.44.1.1.4.0" = "Addetti alla gestione del personale"
"4.1.2.14.1.2.1.0" = "Addetti alla videoscrittura, dattilografi, stenografi e professioni assimilate"
"4.1.2.24.1.2.2.0" = "Addetti all'immissione dati"
"4.1.2.34.1.2.3.0" = "Addetti alle macchine per la riproduzione e l'invio di materiali e documenti"
"4.2.1.14.2.1.1.0" = "Addetti agli sportelli assicurativi, bancari e di altri intermediari finanziari"
"4.2.1.24.2.1.2.0" = "Addetti agli sportelli dei servizi postali"
"4.2.1.34.2.1.3.0" = "Addetti agli sportelli per l'esazione di imposte e contributi e al recupero crediti"
"4.2.1.44.2.1.4.0" = "Addetti agli sportelli delle agenzie di pegno e professioni assimilate"
"4.2.1.54.2.1.5.0" = "Addetti alla vendita di biglietti"
"4.2.1.64.2.1.6.0" = "Addetti agli sportelli delle agenzie di viaggio"
"4.2.2.14.2.2.1.0" = "Addetti all'accoglienza e all'informazione nelle imprese e negli enti pubblici"
"4.2.2.24.2.2.2.0" = "Addetti all'accoglienza nei servizi di alloggio e ristorazione"
"4.2.2.34.2.2.3.0" = "Centralinisti"
"4.2.2.44.2.2.4.0" = "Addetti all'informazione nei Call Center (senza funzioni di vendita)"
"4.3.1.14.3.1.1.0" = "Addetti alla gestione degli acquisti"
"4.3.1.24.3.1.2.0" = "Addetti alla gestione dei magazzini e professioni assimilate"
"4.3.1.34.3.1.3.0" = "Addetti alla gestione amministrativa dei trasporti merci"
"4.3.2.14.3.2.1.0" = "Addetti alla contabilit"
"4.3.2.24.3.2.2.0" = "Addetti alle buste paga"
"4.3.2.34.3.2.3.0" = "Addetti alle operazioni finanziarie per conto dell'impresa o dell'organizzazione"
"4.3.2.44.3.2.4.0" = "Addetti ai servizi statistici"
"4.3.2.54.3.2.5.0" = "Addetti agli uffici interni di cassa"
"4.4.1.14.4.1.1.0" = "Personale addetto a compiti di controllo, verifica e professioni assimilate"
"4.4.1.24.4.1.2.0" = "Addetti al controllo della documentazione di viaggio"
"4.4.1.34.4.1.3.0" = "Addetti allo smistamento e al recapito della posta"
"4.4.2.14.4.2.1.0" = "Addetti ad archivi, schedari e professioni assimilate"
"4.4.2.24.4.2.2.0" = "Addetti a biblioteche e professioni assimilate"
"5.1.1.15.1.1.1.0" = "Esercenti delle vendite all'ingrosso"
"5.1.1.25.1.1.2.1" = "Esercenti delle vendite al minuto in negozi"
"5.1.1.25.1.1.2.2" = "Esercenti delle vendite al minuto nei mercati e in posti assegnati"
"5.1.1.35.1.1.3.0" = "Esercenti di distributori di carburanti ed assimilati"
"5.1.2.15.1.2.1.0" = "Commessi delle vendite all'ingrosso"
"5.1.2.25.1.2.2.0" = "Commessi delle vendite al minuto"
"5.1.2.35.1.2.3.0" = "Addetti ad attivit organizzative delle vendite"
"5.1.2.45.1.2.4.0" = "Cassieri di esercizi commerciali"
"5.1.2.55.1.2.5.1" = "Venditori a domicilio"
"5.1.2.55.1.2.5.2" = "Venditori a distanza"
"5.1.2.65.1.2.6.0" = "Addetti ai distributori di carburanti ed assimilati"
"5.1.3.15.1.3.1.0" = "Indossatori, modelli e professioni assimilate"
"5.1.3.25.1.3.2.0" = "Dimostratori e professioni assimilate"
"5.1.3.35.1.3.3.0" = "Vetrinisti e professioni assimilate"
"5.1.3.45.1.3.4.0" = "Addetti all'informazione e all'assistenza dei clienti"
"5.2.1.15.2.1.1.0" = "Esercenti nelle attivit ricettive"
"5.2.2.15.2.2.1.0" = "Cuochi in alberghi e ristoranti"
"5.2.2.25.2.2.2.1" = "Addetti alla preparazione e alla cottura di cibi in imprese per la ristorazione collettiva"
"5.2.2.25.2.2.2.2" = "Addetti alla preparazione, alla cottura e alla vendita di cibi in fast food, tavole calde, rosticcerie ed esercizi assimilati"
"5.2.2.25.2.2.2.3" = "Addetti al banco nei servizi di ristorazione"
"5.2.2.35.2.2.3.1" = "Camerieri di albergo"
"5.2.2.35.2.2.3.2" = "Camerieri di ristorante"
"5.2.2.45.2.2.4.0" = "Baristi e e professioni assimilate"
"5.2.2.55.2.2.5.1" = "Esercenti di ristoranti, fast food, pizzerie ed esercizi assimilati"
"5.2.2.55.2.2.5.2" = "Esercenti di attivit di ristorazione nei mercati e in posti assegnati"
"5.2.3.15.2.3.1.1" = "Assistenti di volo"
"5.2.3.15.2.3.1.2" = "Assistenti di viaggio e crociera"
"5.2.3.15.2.3.1.3" = "Assistenti congressuali e fieristici"
"5.2.3.25.2.3.2.0" = "Accompagnatori turistici"
"5.3.1.15.3.1.1.0" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4.1.15.4.1.1.0" = "Maestri di arti e mestieri"
"5.4.2.15.4.2.1.1" = "Esercenti di cinema e teatri"
"5.4.2.15.4.2.1.2" = "Esercenti di locali notturni"
"5.4.2.15.4.2.1.3" = "Esercenti di attivit ricreative"
"5.4.2.15.4.2.1.4" = "Esercenti di attivit sportive"
"5.4.2.15.4.2.1.5" = "Esercenti di sale scommesse"
"5.4.2.25.4.2.2.1" = "Allibratori"
"5.4.2.25.4.2.2.2" = "Croupiers"
"5.4.2.25.4.2.2.3" = "Ricevitori"
"5.4.2.35.4.2.3.0" = "Astrologi, preveggenti, chiromanti e professioni assimilate"
"5.4.3.15.4.3.1.0" = "Acconciatori"
"5.4.3.25.4.3.2.0" = "Estetisti e truccatori"
"5.4.3.35.4.3.3.0" = "Massaggiatori ed operatori termali"
"5.4.4.15.4.4.1.0" = "Personale di compagnia e personale qualificato di servizio alle famiglie"
"5.4.4.25.4.4.2.0" = "Addetti alla sorveglianza di bambini e professioni assimilate"
"5.4.4.35.4.4.3.0" = "Addetti all'assistenza personale"
"5.4.5.15.4.5.1.0" = "Addestratori di animali"
"5.4.5.25.4.5.2.0" = "Custodi e allevatori di animali domestici e da esposizione"
"5.4.6.15.4.6.1.0" = "Esercenti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.6.25.4.6.2.0" = "Addetti di agenzie per il disbrigo di pratiche e professioni assimilate"
"5.4.7.15.4.7.1.0" = "Esercenti di agenzie di pompe funebri"
"5.4.7.25.4.7.2.0" = "Addetti alle agenzie di pompe funebri"
"5.4.8.15.4.8.1.0" = "Personale di guardiania territoriale"
"5.4.8.25.4.8.2.0" = "Vigili urbani"
"5.4.8.35.4.8.3.1" = "Agenti della Polizia di Stato"
"5.4.8.35.4.8.3.2" = "Agenti della Guardia di Finanza"
"5.4.8.35.4.8.3.3" = "Agenti del corpo forestale"
"5.4.8.45.4.8.4.1" = "Vigili del fuoco"
"5.4.8.45.4.8.4.2" = "Personale delle squadre antincendio"
"5.4.8.55.4.8.5.0" = "Agenti di istituti di pena e rieducazione"
"5.4.8.65.4.8.6.0" = "Guardie private di sicurezza"
"5.4.8.75.4.8.7.0" = "Bagnini e professioni assimilate"
"5.4.8.85.4.8.8.0" = "Esercenti di garage ed autorimesse"
"6.1.1.16.1.1.1.0" = "Brillatori e artificieri in cave e miniere"
"6.1.1.26.1.1.2.0" = "Tagliatori e levigatori di pietre, scalpellini e marmisti"
"6.1.1.36.1.1.3.0" = "Coltivatori di saline"
"6.1.2.16.1.2.1.0" = "Muratori in pietra e mattoni"
"6.1.2.26.1.2.2.1" = "Casseronisti/Cassonisti"
"6.1.2.26.1.2.2.2" = "Muratori e formatori in calcestruzzo"
"6.1.2.36.1.2.3.0" = "Carpentieri e falegnami edili"
"6.1.2.46.1.2.4.0" = "Ponteggiatori"
"6.1.2.56.1.2.5.1" = "Armatori di gallerie e pozzi"
"6.1.2.56.1.2.5.2" = "Armatori di ferrovie"
"6.1.2.66.1.2.6.1" = "Asfaltisti"
"6.1.2.66.1.2.6.2" = "Lastricatori e pavimentatori stradali"
"6.1.2.76.1.2.7.0" = "Montatori di manufatti prefabbricati e di preformati"
"6.1.3.16.1.3.1.0" = "Copritetti e impermeabilizzatori di solai"
"6.1.3.26.1.3.2.1" = "Posatori di pavimenti"
"6.1.3.26.1.3.2.2" = "Rifinitori di pavimenti"
"6.1.3.26.1.3.2.3" = "Piastrellisti e rivestimentisti in pietra e materiali assimilati"
"6.1.3.26.1.3.2.4" = "Parchettisti e posatori di pavimenti e rivestimenti sintetici e in legno"
"6.1.3.36.1.3.3.0" = "Intonacatori"
"6.1.3.46.1.3.4.0" = "Installatori di impianti di isolamento e insonorizzazione"
"6.1.3.56.1.3.5.0" = "Vetrai"
"6.1.3.66.1.3.6.1" = "Idraulici nelle costruzioni civili"
"6.1.3.66.1.3.6.2" = "Installatori di impianti termici nelle costruzioni civili"
"6.1.3.76.1.3.7.0" = "Elettricisti ed installatori di impianti elettrici nelle costruzioni civili"
"6.1.3.86.1.3.8.0" = "Installatori di infissi e serramenti"
"6.1.4.16.1.4.1.1" = "Pittori edili"
"6.1.4.16.1.4.1.2" = "Decoratori e stuccatori edili"
"6.1.4.26.1.4.2.0" = "Pulitori di facciate"
"6.1.5.16.1.5.1.0" = "Operai addetti ai servizi di igiene e pulizia"
"6.1.5.26.1.5.2.0" = "Operai addetti alla manutenzione degli impianti fognari"
"6.2.1.16.2.1.1.1" = "Fonditori"
"6.2.1.16.2.1.1.2" = "Formatori e animisti"
"6.2.1.26.2.1.2.0" = "Saldatori e tagliatori a fiamma"
"6.2.1.36.2.1.3.1" = "Lattonieri e calderai"
"6.2.1.36.2.1.3.2" = "Tracciatori"
"6.2.1.46.2.1.4.0" = "Carpentieri e montatori di carpenteria metallica"
"6.2.1.56.2.1.5.0" = "Attrezzatori e montatori di cavi metallici per uso industriale e di trasporto"
"6.2.1.66.2.1.6.0" = "Sommozzatori e lavoratori subacquei"
"6.2.1.76.2.1.7.0" = "Saldatori elettrici e a norme ASME"
"6.2.1.86.2.1.8.1" = "Carrozzieri"
"6.2.1.86.2.1.8.2" = "Stampatori e piegatori di lamiere"
"6.2.2.16.2.2.1.1" = "Fabbri"
"6.2.2.16.2.2.1.2" = "Fucinatori e forgiatori"
"6.2.2.26.2.2.2.0" = "Costruttori di utensili, modellatori e tracciatori meccanici"
"6.2.2.36.2.2.3.1" = "Attrezzisti di macchine utensili"
"6.2.2.36.2.2.3.2" = "Aggiustatori meccanici"
"6.2.3.16.2.3.1.1" = "Meccanici motoristi e riparatori di veicoli a motore"
"6.2.3.16.2.3.1.2" = "Gommisti"
"6.2.3.16.2.3.1.3" = "Meccanici di biciclette e veicoli assimilati"
"6.2.3.26.2.3.2.0" = "Meccanici, riparatori e manutentori di aerei"
"6.2.3.36.2.3.3.1" = "Riparatori e manutentori di macchinari e impianti industriali"
"6.2.3.36.2.3.3.2" = "Installatori e montatori di macchinari e impianti industriali"
"6.2.3.46.2.3.4.1" = "Frigoristi industriali"
"6.2.3.46.2.3.4.2" = "Frigoristi navali"
"6.2.3.56.2.3.5.1" = "Riparatori e manutentori di apparecchi e impianti termoidraulici industriali"
"6.2.3.56.2.3.5.2" = "Installatori e montatori di apparecchi e impianti termoidraulici industriali"
"6.2.3.66.2.3.6.0" = "Meccanici collaudatori"
"6.2.3.76.2.3.7.0" = "Verniciatori artigianali ed industriali"
"6.2.3.86.2.3.8.1" = "Attrezzisti navali"
"6.2.3.86.2.3.8.2" = "Meccanici e motoristi navali"
"6.2.4.16.2.4.1.1" = "Installatori e riparatori di impianti elettrici industriali"
"6.2.4.16.2.4.1.2" = "Riparatori di apparecchi elettrici e di elettrodomestici"
"6.2.4.16.2.4.1.3" = "Elettromeccanici"
"6.2.4.16.2.4.1.4" = "Installatori e riparatori di apparati di produzione e conservazione dell'energia elettrica"
"6.2.4.16.2.4.1.5" = "Elettrauto"
"6.2.4.26.2.4.2.0" = "Manutentori e riparatori di apparati elettronici industriali"
"6.2.4.36.2.4.3.0" = "Riparatori di apparecchi radio televisivi"
"6.2.4.46.2.4.4.0" = "Installatori e riparatori di apparati di telecomunicazione"
"6.2.4.56.2.4.5.0" = "Installatori, manutentori e riparatori di linee elettriche, cavisti"
"6.2.4.66.2.4.6.0" = "Installatori, manutentori e riparatori di apparecchiature informatiche"
"6.3.1.16.3.1.1.0" = "Meccanici di precisione"
"6.3.1.26.3.1.2.0" = "Meccanici e riparatori di protesi, di ortesi, di tutori ortopedici e assimilati"
"6.3.1.36.3.1.3.1" = "Accordatori di strumenti musicali"
"6.3.1.36.3.1.3.2" = "Addetti alla costruzione e riparazione di strumenti musicali"
"6.3.1.46.3.1.4.0" = "Addetti alla costruzione e riparazione di orologi"
"6.3.1.56.3.1.5.1" = "Addetti alla produzione di lenti e occhiali"
"6.3.1.56.3.1.5.2" = "Addetti alla produzione di apparecchi ottici"
"6.3.1.66.3.1.6.1" = "Orafi"
"6.3.1.66.3.1.6.2" = "Addetti alla lavorazione di pietre preziose e dure"
"6.3.1.66.3.1.6.3" = "Addetti alla lavorazione di bigiotteria"
"6.3.2.16.3.2.1.1" = "Vasai e terracottai"
"6.3.2.16.3.2.1.2" = "Ceramisti"
"6.3.2.26.3.2.2.1" = "Soffiatori e modellatori del vetro"
"6.3.2.26.3.2.2.2" = "Tagliatori, molatori e levigatori del vetro"
"6.3.2.36.3.2.3.0" = "Incisori ed acquafortisti su vetro"
"6.3.2.46.3.2.4.0" = "Pittori e decoratori su vetro e ceramica"
"6.3.3.16.3.3.1.1" = "Cartapestai"
"6.3.3.16.3.3.1.2" = "Incisori e intarsiatori su legno"
"6.3.3.26.3.3.2.1" = "Artigiani di prodotti tessili artistici lavorati a mano"
"6.3.3.26.3.3.2.2" = "Artigiani di prodotti artistici in pelle e cuoio lavorati a mano"
"6.3.4.16.3.4.1.0" = "Operatori delle attivit poligrafiche di pre-stampa"
"6.3.4.26.3.4.2.0" = "Stampatori offset e alla rotativa"
"6.3.4.36.3.4.3.0" = "Zincografi, stereotipisti ed elettrotipisti"
"6.3.4.46.3.4.4.1" = "Artigiani acquafortisti"
"6.3.4.46.3.4.4.2" = "Litografi, serigrafisti e incisori tipografici"
"6.3.4.56.3.4.5.0" = "Rilegatori e rifinitori post stampa"
"6.4.1.16.4.1.1.0" = "Agricoltori e operai agricoli specializzati di colture in pieno campo"
"6.4.1.26.4.1.2.0" = "Agricoltori e operai agricoli specializzati di coltivazioni legnose agrarie"
"6.4.1.36.4.1.3.1" = "Agricoltori e operai agricoli specializzati di giardini e vivai, di coltivazioni di fiori e piante ornamentali"
"6.4.1.36.4.1.3.2" = "Agricoltori e operai agricoli specializzati di coltivazioni ortive in serra, di ortive protette o di orti stabili"
"6.4.1.46.4.1.4.0" = "Agricoltori e operai agricoli specializzati di colture miste"
"6.4.2.16.4.2.1.0" = "Allevatori e operai specializzati degli allevamenti di bovini ed equini"
"6.4.2.26.4.2.2.0" = "Allevatori e operai specializzati degli allevamenti di ovini e caprini"
"6.4.2.36.4.2.3.0" = "Allevatori e operai specializzati degli allevamenti di suini"
"6.4.2.46.4.2.4.0" = "Allevatori e operai specializzati degli allevamenti avicoli"
"6.4.2.56.4.2.5.0" = "Allevatore di bestiame misto"
"6.4.2.66.4.2.6.0" = "Allevatori e operai specializzati degli allevamenti di insetti"
"6.4.2.96.4.2.9.0" = "Altri allevatori e operai specializzati della zootecnia"
"6.4.3.16.4.3.1.0" = "Allevatori e agricoltori"
"6.4.4.16.4.4.1.1" = "Abbattitori di alberi e rimboschitori"
"6.4.4.16.4.4.1.2" = "Sugherai e raccoglitori di resine"
"6.4.5.16.4.5.1.0" = "Acquacoltori"
"6.4.5.26.4.5.2.0" = "Pescatori della pesca costiera e in acque interne"
"6.4.5.36.4.5.3.0" = "Pescatori d'alto mare"
"6.4.5.46.4.5.4.0" = "Cacciatori"
"6.5.1.16.5.1.1.1" = "Macellai e abbattitori di animali"
"6.5.1.16.5.1.1.2" = "Norcini"
"6.5.1.16.5.1.1.3" = "Pesciaioli"
"6.5.1.16.5.1.1.4" = "Addetti alla conservazione di carni e pesci"
"6.5.1.26.5.1.2.1" = "Panettieri"
"6.5.1.26.5.1.2.2" = "Pastai"
"6.5.1.36.5.1.3.1" = "Pasticcieri e cioccolatai"
"6.5.1.36.5.1.3.2" = "Gelatai"
"6.5.1.36.5.1.3.3" = "Conservieri"
"6.5.1.46.5.1.4.0" = "Degustatori e classificatori di prodotti alimentari e bevande"
"6.5.1.56.5.1.5.0" = "Artigiani ed operai specializzati delle lavorazioni artigianali casearie"
"6.5.1.66.5.1.6.0" = "Operai specializzati della preparazione e della lavorazione delle foglie di tabacco"
"6.5.2.16.5.2.1.1" = "Stagionatori, ed operai specializzati del primo trattamento del legno"
"6.5.2.16.5.2.1.2" = "Curvatori, sagomatori ed operai specializzati della prima lavorazione del legno"
"6.5.2.26.5.2.2.1" = "Attrezzisti di falegnameria"
"6.5.2.26.5.2.2.2" = "Falegnami"
"6.5.2.26.5.2.2.3" = "Montatori di mobili"
"6.5.2.36.5.2.3.1" = "Impagliatori e lavoranti in vimini e setole"
"6.5.2.36.5.2.3.2" = "Cordai e intrecciatori di fibre"
"6.5.2.36.5.2.3.3" = "Lavoranti in giunco e canna"
"6.5.2.36.5.2.3.4" = "Lavoranti in sughero e spugna"
"6.5.3.16.5.3.1.0" = "Preparatori di fibre"
"6.5.3.26.5.3.2.1" = "Tessitori"
"6.5.3.26.5.3.2.2" = "Maglieristi"
"6.5.3.26.5.3.2.3" = "Tintori e addetti al trattamento chimico dei tessuti"
"6.5.3.36.5.3.3.1" = "Modellisti di capi di abbigliamento"
"6.5.3.36.5.3.3.2" = "Tagliatori di capi di abbigliamento"
"6.5.3.36.5.3.3.3" = "Confezionatori di capi di abbigliamento"
"6.5.3.36.5.3.3.4" = "Sarti"
"6.5.3.36.5.3.3.5" = "Cappellai"
"6.5.3.46.5.3.4.1" = "Modellisti di pellicceria e di capi in pelle"
"6.5.3.46.5.3.4.2" = "Tagliatori di pellicceria e di capi in pelle"
"6.5.3.46.5.3.4.3" = "Confezionatori di pellicceria e di capi in pelle"
"6.5.3.46.5.3.4.4" = "Pellicciai e sarti in pelle"
"6.5.3.56.5.3.5.1" = "Confezionatori e rifinitori di biancheria intima"
"6.5.3.56.5.3.5.2" = "Confezionatori e rifinitori di biancheria per la casa"
"6.5.3.56.5.3.5.3" = "Merlettai e ricamatrici a mano"
"6.5.3.56.5.3.5.4" = "Bottonai"
"6.5.3.66.5.3.6.1" = "Confezionatori di tende e drappeggi"
"6.5.3.66.5.3.6.2" = "Modellisti di poltrone e divani"
"6.5.3.66.5.3.6.3" = "Tagliatori di imbottiture e rivestimenti di poltrone e divani"
"6.5.3.66.5.3.6.4" = "Confezionatori di poltrone e divani"
"6.5.3.66.5.3.6.5" = "Tappezzieri di poltrone, divani e assimilati"
"6.5.3.66.5.3.6.6" = "Materassai"
"6.5.3.76.5.3.7.0" = "Artigiani e addetti alle tintolavanderie"
"6.5.4.16.5.4.1.0" = "Conciatori di pelli e di pellicce"
"6.5.4.26.5.4.2.1" = "Modellisti di calzature"
"6.5.4.26.5.4.2.2" = "Tagliatori di calzature"
"6.5.4.26.5.4.2.3" = "Confezionatori di calzature"
"6.5.4.26.5.4.2.4" = "Calzolai, sellai e cuoiai"
"6.5.4.36.5.4.3.1" = "Modellisti di pelletteria"
"6.5.4.36.5.4.3.2" = "Tagliatori di pelletteria"
"6.5.4.36.5.4.3.3" = "Confezionatori di pelletteria"
"6.5.4.36.5.4.3.4" = "Pellettieri"
"6.5.5.16.5.5.1.0" = "Macchinisti ed attrezzisti di scena"
"7.1.1.17.1.1.1.0" = "Conduttori di macchinari in miniere e cave"
"7.1.1.27.1.1.2.0" = "Conduttori di impianti per il primo trattamento di minerali e di pietre"
"7.1.1.37.1.1.3.1" = "Trivellatori di pozzi"
"7.1.1.37.1.1.3.2" = "Conduttori di sonde e perforatrici da prospezione"
"7.1.2.17.1.2.1.1" = "Operatori di altoforno"
"7.1.2.17.1.2.1.2" = "Operatori di colata"
"7.1.2.27.1.2.2.1" = "Operatori di forni di seconda fusione"
"7.1.2.27.1.2.2.2" = "Operatori di laminatoi"
"7.1.2.37.1.2.3.0" = "Operatori di impianti per il trattamento termico dei metalli"
"7.1.2.47.1.2.4.1" = "Conduttori di macchine per la trafila di metalli"
"7.1.2.47.1.2.4.2" = "Conduttori di macchine per lestrusione e la profilatura di metalli"
"7.1.2.57.1.2.5.1" = "Operatori di impianti termici per la produzione di metalli non ferrosi"
"7.1.2.57.1.2.5.2" = "Operatori di impianti elettrochimici per la produzione di metalli non ferrosi"
"7.1.3.17.1.3.1.0" = "Conduttori di impianti per dosare, miscelare ed impastare materiali per la produzione del vetro, della ceramica e dei laterizi"
"7.1.3.27.1.3.2.1" = "Conduttori di forni per la produzione del vetro"
"7.1.3.27.1.3.2.2" = "Conduttori di impianti per la lavorazione del vetro"
"7.1.3.37.1.3.3.1" = "Conduttori di impianti per la formatura di articoli in ceramica e terracotta"
"7.1.3.37.1.3.3.2" = "Conduttori di forni per la produzione di articoli in ceramica e terracotta"
"7.1.3.47.1.3.4.1" = "Conduttori di impianti per la formatura di laterizi"
"7.1.3.47.1.3.4.2" = "Conduttori di forni per la produzione di laterizi"
"7.1.4.17.1.4.1.0" = "Conduttori di impianti per la fabbricazione in serie di pannelli in legno"
"7.1.4.27.1.4.2.0" = "Operatori di impianti per la preparazione della pasta di legno e di altri materiali per cartiera"
"7.1.4.37.1.4.3.0" = "Operatori di impianti per la fabbricazione della carta"
"7.1.5.17.1.5.1.1" = "Conduttori di impianti per la raffinazione del gas e dei prodotti petroliferi"
"7.1.5.17.1.5.1.2" = "Conduttori di impianti per la stazzatura di prodotti petroliferi"
"7.1.5.27.1.5.2.0" = "Operatori di macchinari e di impianti per la chimica di base e la chimica fine"
"7.1.5.37.1.5.3.1" = "Operatori di macchinari per la produzione di farmaci"
"7.1.5.37.1.5.3.2" = "Operatori di macchinari per la produzione di prodotti derivati dalla chimica (farmaci esclusi)"
"7.1.6.17.1.6.1.0" = "Conduttori di caldaie a vapore e di motori termici in impianti industriali"
"7.1.6.27.1.6.2.1" = "Operatori di impianti di recupero e riciclaggio dei rifiuti"
"7.1.6.27.1.6.2.2" = "Operatori di impianti per la depurazione, la potabilizzazione e la distribuzione delle acque"
"7.1.7.17.1.7.1.0" = "Operatori di catene di montaggio automatizzate"
"7.1.8.17.1.8.1.0" = "Conduttori di mulini e impastatrici"
"7.1.8.27.1.8.2.0" = "Conduttori di forni e di impianti per il trattamento termico dei minerali"
"7.2.1.17.2.1.1.0" = "Conduttori di macchine utensili automatiche e semiautomatiche industriali"
"7.2.1.27.2.1.2.0" = "Conduttori di macchinari per la produzione di manufatti in cemento e assimilati"
"7.2.1.37.2.1.3.0" = "Conduttori di macchinari per la produzione di abrasivi e manufatti abrasivi minerali"
"7.2.2.17.2.2.1.0" = "Finitori di metalli e conduttori di impianti per finire, rivestire, placcare metalli e oggetti in metallo"
"7.2.2.27.2.2.2.0" = "Conduttori di macchinari per la fabbricazione di prodotti fotografici e assimilati"
"7.2.3.17.2.3.1.0" = "Conduttori di macchinari per la confezione e vulcanizzazione dei pneumatici"
"7.2.3.27.2.3.2.0" = "Conduttori di macchinari per la fabbricazione di altri articoli in gomma"
"7.2.3.37.2.3.3.0" = "Conduttori di macchinari per la fabbricazione di articoli in plastica e assimilati"
"7.2.4.17.2.4.1.0" = "Addetti a macchinari per la produzione in serie di mobili e di articoli in legno"
"7.2.5.17.2.5.1.0" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.2.5.27.2.5.2.0" = "Conduttori di macchinari per la fabbricazione di prodotti in carta e cartone"
"7.2.5.37.2.5.3.0" = "Conduttori di macchinari per rilegatura di libri e assimilati"
"7.2.6.17.2.6.1.0" = "Addetti a macchinari per la filatura e la bobinatura"
"7.2.6.27.2.6.2.0" = "Addetti a telai meccanici e a macchinari per la tessitura e la maglieria"
"7.2.6.37.2.6.3.0" = "Operai addetti a macchinari industriali per confezioni di abbigliamento in stoffa e assimilati"
"7.2.6.47.2.6.4.0" = "Addetti ai macchinari per il trattamento di pulitura a secco, candeggio e tintura di filati e tessuti industriali"
"7.2.6.57.2.6.5.0" = "Addetti a macchinari per la stampa dei tessuti"
"7.2.6.67.2.6.6.1" = "Addetti a macchinari industriali per la preparazione di pelli e pellicce"
"7.2.6.67.2.6.6.2" = "Addetti a macchinari per la produzione in serie di articoli in pelle e pelliccia"
"7.2.6.77.2.6.7.0" = "Addetti a macchinari per la produzione in serie di calzature"
"7.2.6.97.2.6.9.0" = "Altri operai addetti a macchinari dell'industria tessile e delle confezioni ed assimilati"
"7.2.7.17.2.7.1.0" = "Assemblatori in serie di parti di macchine"
"7.2.7.27.2.7.2.0" = "Assemblatori e cablatori di apparecchiature elettriche"
"7.2.7.37.2.7.3.0" = "Assemblatori e cablatori di apparecchiature elettroniche e di telecomunicazioni"
"7.2.7.47.2.7.4.0" = "Assemblatori in serie di articoli in metallo, in gomma e in materie plastiche"
"7.2.7.57.2.7.5.0" = "Assemblatori in serie di articoli in legno e in materiali assimilati"
"7.2.7.67.2.7.6.0" = "Assemblatori in serie di articoli in cartone, in tessuto e materie assimilate"
"7.2.7.97.2.7.9.0" = "Assemblatori in serie di articoli industriali compositi"
"7.2.8.17.2.8.1.0" = "Addetti a macchine confezionatrici e al confezionamento di prodotti industriali"
"7.3.1.17.3.1.1.0" = "Addetti agli impianti fissi in agricoltura e nell' allevamento"
"7.3.1.27.3.1.2.0" = "Addetti agli impianti per la trasformazione delle olive"
"7.3.1.37.3.1.3.0" = "Addetti alla refrigerazione, trattamento igienico e prima trasformazione del latte"
"7.3.2.17.3.2.1.0" = "Conduttori di macchinari per la conservazione e la lavorazione della carne e del pesce"
"7.3.2.27.3.2.2.0" = "Conduttori di apparecchi per la lavorazione industriale di prodotti lattiero  caseari"
"7.3.2.37.3.2.3.1" = "Conduttori di macchinari industriali per la lavorazione dei cereali"
"7.3.2.37.3.2.3.2" = "Conduttori di macchinari industriali per la lavorazione delle spezie"
"7.3.2.37.3.2.3.3" = "Conduttori di macchinari industriali per la lavorazione di prodotti a base di cereali"
"7.3.2.47.3.2.4.1" = "Conduttori di macchinari per cernita e la calibratura di prodotti ortofrutticoli"
"7.3.2.47.3.2.4.2" = "Conduttori di macchinari per la conservazione di frutta e verdura"
"7.3.2.47.3.2.4.3" = "Conduttori di macchinari per la conservazione di legumi e riso"
"7.3.2.47.3.2.4.4" = "Conduttori di macchinari per la produzione di oli di semi"
"7.3.2.57.3.2.5.0" = "Conduttori di macchinari per la produzione e la raffinazione dello zucchero"
"7.3.2.67.3.2.6.1" = "Conduttori di macchinari per la preparazione e la produzione del the, del caff e del cacao"
"7.3.2.67.3.2.6.2" = "Conduttori di macchinari per la preparazione e la produzione della cioccolata"
"7.3.2.77.3.2.7.0" = "Conduttori di macchinari per la lavorazione dei prodotti del tabacco"
"7.3.2.87.3.2.8.1" = "Addetti a macchinari industriali per la vinificazione"
"7.3.2.87.3.2.8.2" = "Addetti a macchinari industriali per la produzione di birra"
"7.3.2.87.3.2.8.3" = "Addetti a macchinari industriali per la produzione di liquori, di distillati e di bevande alcoliche"
"7.3.2.87.3.2.8.4" = "Addetti a macchinari industriali per la produzione di bevande analcoliche e gassate"
"7.3.2.97.3.2.9.0" = "Conduttori di macchinari per la produzione di pasticceria e prodotti da forno"
"7.4.1.17.4.1.1.0" = "Conduttori di convogli ferroviari"
"7.4.1.27.4.1.2.0" = "Operatori di verifica, circolazione e formazione treni"
"7.4.1.37.4.1.3.0" = "Manovratori di impianti a fune"
"7.4.2.17.4.2.1.0" = "Autisti di taxi, conduttori di automobili, furgoni e altri veicoli"
"7.4.2.27.4.2.2.0" = "Conduttori di autobus, di tram e di filobus"
"7.4.2.37.4.2.3.0" = "Conduttori di mezzi pesanti e camion"
"7.4.2.47.4.2.4.0" = "Conduttori di veicoli a trazione animale"
"7.4.3.17.4.3.1.0" = "Conduttori di trattori agricoli"
"7.4.3.27.4.3.2.1" = "Conduttori di macchine raccoglitrici, trinciatrici e pressatrici agricole"
"7.4.3.27.4.3.2.2" = "Conduttori di mietitrebbiatrici"
"7.4.3.27.4.3.2.3" = "Conduttori di macchine per la raccolta di prodotti agricoli (barbabietole, patate, frutta, uva e ortive)"
"7.4.3.37.4.3.3.0" = "Conduttori di macchine forestali"
"7.4.4.17.4.4.1.0" = "Conduttori di macchinari per il movimento terra"
"7.4.4.27.4.4.2.1" = "Conduttori di macchinari mobili per la perforazione in edilizia"
"7.4.4.27.4.4.2.2" = "Conduttori di macchinari mobili per la perforazione di gallerie"
"7.4.4.37.4.4.3.0" = "Conduttori di gru e di apparecchi di sollevamento"
"7.4.4.47.4.4.4.0" = "Conduttori di carrelli elevatori"
"7.4.5.17.4.5.1.0" = "Marinai di coperta"
"7.4.5.27.4.5.2.0" = "Conduttori di caldaie ed altre attrezzature navali"
"7.4.5.37.4.5.3.0" = "Conduttori di barche e battelli a motore"
"8.1.1.18.1.1.1.0" = "Venditori ambulanti di beni"
"8.1.1.28.1.1.2.0" = "Venditori ambulanti di servizi"
"8.1.2.18.1.2.1.0" = "Uscieri e professioni assimilate"
"8.1.2.28.1.2.2.0" = "Lettori di contatori, collettori di monete e professioni assimilate"
"8.1.3.18.1.3.1.0" = "Facchini, addetti allo spostamento merci ed assimilati"
"8.1.3.28.1.3.2.0" = "Personale non qualificato addetto all'imballaggio e al magazzino"
"8.1.3.38.1.3.3.0" = "Addetti alle consegne"
"8.1.4.18.1.4.1.0" = "Personale non qualificato addetto alla pulizia nei servizi di alloggio e nelle navi"
"8.1.4.28.1.4.2.0" = "Personale non qualificato nei servizi di ristorazione"
"8.1.4.38.1.4.3.0" = "Personale non qualificato addetto ai servizi di pulizia di uffici ed esercizi commerciali"
"8.1.4.48.1.4.4.0" = "Addetti al lavaggio veicoli"
"8.1.4.58.1.4.5.0" = "Operatori ecologici e altri raccoglitori e separatori di rifiuti"
"8.1.5.18.1.5.1.0" = "Bidelli e professioni assimilate"
"8.1.5.28.1.5.2.0" = "Portantini e professioni assimilate"
"8.1.6.18.1.6.1.1" = "Personale non qualificato addetto ai servizi di custodia di edifici"
"8.1.6.18.1.6.1.2" = "Personale non qualificato addetto ai servizi di custodia di impianti"
"8.1.6.18.1.6.1.3" = "Personale non qualificato addetto ai servizi di custodia di attrezzature e beni"
"8.2.1.18.2.1.1.0" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.2.2.18.2.2.1.0" = "Collaboratori domestici e professioni assimilate"
"8.3.1.18.3.1.1.0" = "Braccianti agricoli"
"8.3.1.28.3.1.2.0" = "Personale non qualificato addetto alla manutenzione del verde"
"8.3.2.18.3.2.1.0" = "Personale forestale non qualificato"
"8.3.2.28.3.2.2.0" = "Personale non qualificato addetto alla cura degli animali"
"8.3.2.38.3.2.3.0" = "Personale non qualificato addetto alla pesca ed alla caccia"
"8.4.1.18.4.1.1.0" = "Manovali ed altro personale non qualificato delle miniere e delle cave"
"8.4.2.18.4.2.1.0" = "Manovali e personale non qualificato delledilizia civile e professioni assimilate"
"8.4.2.28.4.2.2.0" = "Manovali e personale non qualificato della costruzione e manutenzione di strade, dighe e altre opere pubbliche"
"8.4.3.18.4.3.1.0" = "Personale non qualificato delle attivit industriali e professioni assimilate"
"9.1.1.19.1.1.1.0" = "Ufficiali delle forze armate"
"9.2.1.19.2.1.1.0" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3.1.19.3.1.1.0" = "Truppa delle forze armate"
;
VALUE $Q2_86F /* Q2_4 */
"1" = "lavoro autonomo"
"2" = "lavoro a progetto (o di collaborazione coordinata e continuativa)"
"3" = "lavoro di prestazione dopera occasionale"
"4" = "lavoro alle dipendenze"
;
VALUE $Q2_87F /* Q2_5 */
"01" = "E un imprenditore"
"02" = "un libero professionista"
"03" = "un lavoratore in proprio"
"04" = "un coadiuvante nellazienda di un familiare"
"05" = " socio di una cooperativa"
"06" = "un lavoratore autonomo senza specifica qualificazione"
"07" = "altro"
;
VALUE $Q2_88F /* Q2_6 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_89F /* Q2_7 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_90F /* Q2_8 */
"01" = "E un dirigente"
"02" = "un quadro, un funzionario (inclusi direttivi), un ufficiale delle Forze Armate, un insegnante"
"03" = "un impiegato ad alta/media qualificazione"
"04" = "un impiegato esecutivo (addetti agli sportelli, telefonisti, segretarie, ecc.)"
"05" = "un operai o capo operaio o un operaio qualificato o un lavoratore senza  specifica qualificazione"
"06" = "Altro"
;
VALUE $Q2_91F /* Q2_9 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_92F /* Q2_10 */
"1" = "Occasionale o stagionale"
"2" = "Continuativo"
;
VALUE $Q2_93F /* Q2_11 */
"1" = "Per mancanza di altre  opportunit"
"2" = "Per scelta"
;
VALUE $Q2_94F /* Q2_12 */
"1" = "A termine (a tempo determinato, inclusi i senza contratto )"
"2" = "Non ha scadenza"
;
VALUE $Q2_95F /* Q2_12b */
"1" = "Ha iniziato con un contratto a termine"
"2" = "Fin dallinizio aveva un contratto senza scadenza"
;
VALUE $Q2_96F /* Q2_13 */
"1" = "Non ha trovato un lavoro senza scadenza (a tempo indeterminato)"
"2" = "Per scelta"
;
VALUE $Q2_97F /* Q2_14AGG */
"01" = "Con un contratto di Formazione e lavoro"
"02" = "Con un contratto di apprendistato"
"03" = "Con un contratto collettivo nazionale di lavoro"
"04" = "Lavora per una agenzia interinale"
"05" = "Con un contratto a progetto o di collaborazione coordinata e continuativa"
"06" = "Con un contratto di prestazione dopera occasionale"
"07" = "Con un altro tipo di contratto a termine o senza contratto o con un contratto verbale"
"10" = "con un contratto a tempo indeterminato"
;
VALUE $Q2_98F /* Q2_15_pr */
"1" = "privato"
"2" = "privato no profit"
"3" = "pubblico"
;
VALUE $Q2_99F /* Q2_15 */
"1" = "Agricoltura, Caccia e Pesca"
"2" = "Industria"
"3" = "Servizi"
;
VALUE $Q2_100F /* Q2_16 */
"001" = "nel commercio (alberghi, pubblici esercizi, ecc)"
"002" = "nei trasporti, viaggi e servizi postali"
"003" = "nelle attivit finanziarie e assicurative"
"004" = "nelle attivit professionali, scientifiche e tecniche "
"005" = "nellinformatica e attivit connesse"
"006" = "nei servizi di informazione e comunicazione"
"007" = "nelle attivit di ricerca, selezione e fornitura di personale"
"008" = "nellistruzione e la formazione"
"009" = "nella sanit e assistenza sociale"
"010" = "nella pubblica amministrazione e difesa"
"011" = "in altri servizi pubblici, sociali e alle persone"
;
VALUE $Q2_101F /* Q2_17 */
"01" = "Nellestrazione di minerali o produzione e distribuzione di energia elettrica, gas e acqua"
"02" = "Nel settore chimico, petrolchimico e farmaceutico "
"03" = "Nelle costruzioni"
"04" = "Nella fabbricazione di macchinari ed apparecchi meccanici"
"05" = "Nella fabbricazione di macchine elettriche e di apparecchiature elettriche, elettroniche ed ottiche"
"06" = "Nella fabbricazione di mezzi di trasporto"
"07" = "In un altro tipo di industria manifatturiera"
;
VALUE $Q2_102F /* Q2_18 */
"1" = "Nessuno oltre lei"
"2" = "da 1 a 9 persone"
"3" = "da 10 a 49 persone"
"4" = "da 50 a 99 persone"
"5" = "da 100 a 249 persone"
"6" = "250 e oltre"
;
VALUE $Q2_103F /* Q2_19 */
"1" = "a tempo pieno"
"2" = "part-time"
;
VALUE $Q2_104F /* Q2_20 */
"1" = "per mancanza di altre opportunit"
"2" = "per scelta"
;
VALUE $Q2_106F /* Q2_21_TP */
"18" = "fino a 18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30"
"31" = "31"
"32" = "32"
"33" = "33"
"34" = "34"
"35" = "35"
"36" = "36"
"37" = "37"
"38" = "38"
"39" = "39"
"40" = "40"
"41" = "41"
"42" = "42"
"43" = "43"
"44" = "44"
"45" = "45"
"46" = "46"
"47" = "47"
"48" = "48"
"49" = "49"
"50" = "50 e pi"
;
VALUE $Q2_107F /* Q2_21_PT */
"12" = "fino a 12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26"
"27" = "27"
"28" = "28"
"29" = "29"
"30" = "30 e pi"
;
VALUE $Q2_108F /* Q2_22_AU10 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_109F /* Q2_22_AUGA_AGG */
"10000" = "10000 o meno"
"10400" = "10400"
"10500" = "10500"
"10800" = "10800"
"11000" = "11000"
"11700" = "11700"
"12000" = "12000"
"12001" = "12001"
"12050" = "12050"
"12100" = "12100"
"12500" = "12500"
"13000" = "13000"
"13200" = "13200"
"13500" = "13500"
"14000" = "14000"
"14400" = "14400"
"14500" = "14500"
"14600" = "14600"
"15000" = "15000"
"15001" = "15001"
"15100" = "15100"
"15500" = "15500"
"15600" = "15600"
"16000" = "16000"
"16400" = "16400"
"16500" = "16500"
"16800" = "16800"
"17000" = "17000"
"17500" = "17500"
"18000" = "18000"
"18001" = "18001"
"18050" = "18050"
"18060" = "18060"
"18100" = "18100"
"19000" = "19000"
"20000" = "20000"
"21000" = "21000"
"21600" = "21600"
"21779" = "21779"
"22000" = "22000"
"22500" = "22500"
"23000" = "23000"
"23500" = "23500"
"24000" = "24000"
"24900" = "24900"
"25000" = "25000"
"26000" = "26000"
"27000" = "27000"
"28000" = "28000"
"28500" = "28500"
"29000" = "29000"
"29300" = "29300"
"29682" = "29682"
"30000" = "30000 e oltre"
"99999" = "non risponde"
;
VALUE $Q2_110F /* Q2_22_AUGC */
"01" = "50000 euro e oltre"
"02" = "40000 euro"
"03" = "35000 euro"
"04" = "30000 euro"
"05" = "28000 euro"
"06" = "26000 euro"
"07" = "24000 euro"
"08" = "22000 euro"
"09" = "20000 euro"
"10" = "18000 euro"
"11" = "16000 euro"
"12" = "14000 euro"
"13" = "12000 euro"
"14" = "10000 euro"
"15" = "8000 euro"
"16" = "6000 euro"
"17" = "4000 euro o meno"
;
VALUE $Q2_111F /* Q2_22_DCGM_AGG */
"0500" = "0500 o meno"
"0501" = "0501"
"0510" = "0510"
"0511" = "0511"
"0514" = "0514"
"0515" = "0515"
"0516" = "0516"
"0519" = "0519"
"0520" = "0520"
"0530" = "0530"
"0537" = "0537"
"0540" = "0540"
"0550" = "0550"
"0560" = "0560"
"0568" = "0568"
"0570" = "0570"
"0576" = "0576"
"0580" = "0580"
"0583" = "0583"
"0585" = "0585"
"0587" = "0587"
"0590" = "0590"
"0593" = "0593"
"0600" = "0600"
"0614" = "0614"
"0620" = "0620"
"0625" = "0625"
"0627" = "0627"
"0630" = "0630"
"0633" = "0633"
"0640" = "0640"
"0650" = "0650"
"0654" = "0654"
"0660" = "0660"
"0670" = "0670"
"0674" = "0674"
"0680" = "0680"
"0683" = "0683"
"0690" = "0690"
"0700" = "0700"
"0701" = "0701"
"0710" = "0710"
"0713" = "0713"
"0715" = "0715"
"0720" = "0720"
"0730" = "0730"
"0732" = "0732"
"0735" = "0735"
"0740" = "0740"
"0750" = "0750"
"0751" = "0751"
"0755" = "0755"
"0760" = "0760"
"0770" = "0770"
"0774" = "0774"
"0775" = "0775"
"0780" = "0780"
"0790" = "0790"
"0796" = "0796"
"0800" = "0800"
"0807" = "0807"
"0810" = "0810"
"0814" = "0814"
"0819" = "0819"
"0820" = "0820"
"0824" = "0824"
"0825" = "0825"
"0830" = "0830"
"0831" = "0831"
"0840" = "0840"
"0850" = "0850"
"0860" = "0860"
"0870" = "0870"
"0874" = "0874"
"0875" = "0875"
"0876" = "0876"
"0880" = "0880"
"0881" = "0881"
"0886" = "0886"
"0890" = "0890"
"0900" = "0900"
"0907" = "0907"
"0918" = "0918"
"0920" = "0920"
"0921" = "0921"
"0930" = "0930"
"0931" = "0931"
"0932" = "0932"
"0934" = "0934"
"0940" = "0940"
"0945" = "0945"
"0950" = "0950"
"0954" = "0954"
"0958" = "0958"
"0960" = "0960"
"0966" = "0966"
"0970" = "0970"
"0975" = "0975"
"0979" = "0979"
"0980" = "0980"
"0982" = "0982"
"0983" = "0983"
"0984" = "0984"
"0987" = "0987"
"0990" = "0990"
"0996" = "0996"
"0997" = "0997"
"0998" = "0998"
"1000" = "1000"
"1001" = "1001"
"1008" = "1008"
"1010" = "1010"
"1011" = "1011"
"1016" = "1016"
"1020" = "1020"
"1024" = "1024"
"1025" = "1025"
"1030" = "1030"
"1031" = "1031"
"1032" = "1032"
"1033" = "1033"
"1035" = "1035"
"1039" = "1039"
"1040" = "1040"
"1044" = "1044"
"1046" = "1046"
"1049" = "1049"
"1050" = "1050"
"1055" = "1055"
"1056" = "1056"
"1060" = "1060"
"1061" = "1061"
"1062" = "1062"
"1064" = "1064"
"1066" = "1066"
"1067" = "1067"
"1070" = "1070"
"1077" = "1077"
"1078" = "1078"
"1080" = "1080"
"1085" = "1085"
"1086" = "1086"
"1090" = "1090"
"1092" = "1092"
"1095" = "1095"
"1099" = "1099"
"1100" = "1100"
"1110" = "1110"
"1113" = "1113"
"1116" = "1116"
"1118" = "1118"
"1120" = "1120"
"1123" = "1123"
"1124" = "1124"
"1125" = "1125"
"1126" = "1126"
"1129" = "1129"
"1130" = "1130"
"1132" = "1132"
"1135" = "1135"
"1139" = "1139"
"1140" = "1140"
"1143" = "1143"
"1144" = "1144"
"1145" = "1145"
"1146" = "1146"
"1150" = "1150"
"1160" = "1160"
"1165" = "1165"
"1166" = "1166"
"1167" = "1167"
"1170" = "1170"
"1174" = "1174"
"1176" = "1176"
"1180" = "1180"
"1182" = "1182"
"1183" = "1183"
"1184" = "1184"
"1186" = "1186"
"1189" = "1189"
"1190" = "1190"
"1192" = "1192"
"1195" = "1195"
"1196" = "1196"
"1197" = "1197"
"1200" = "1200"
"1201" = "1201"
"1205" = "1205"
"1207" = "1207"
"1210" = "1210"
"1215" = "1215"
"1220" = "1220"
"1223" = "1223"
"1225" = "1225"
"1230" = "1230"
"1234" = "1234"
"1236" = "1236"
"1237" = "1237"
"1239" = "1239"
"1240" = "1240"
"1245" = "1245"
"1249" = "1249"
"1250" = "1250"
"1251" = "1251"
"1254" = "1254"
"1255" = "1255"
"1256" = "1256"
"1259" = "1259"
"1260" = "1260"
"1262" = "1262"
"1263" = "1263"
"1264" = "1264"
"1267" = "1267"
"1270" = "1270"
"1275" = "1275"
"1278" = "1278"
"1279" = "1279"
"1280" = "1280"
"1283" = "1283"
"1284" = "1284"
"1285" = "1285"
"1287" = "1287"
"1288" = "1288"
"1290" = "1290"
"1292" = "1292"
"1294" = "1294"
"1295" = "1295"
"1297" = "1297"
"1299" = "1299"
"1300" = "1300"
"1301" = "1301"
"1304" = "1304"
"1310" = "1310"
"1316" = "1316"
"1318" = "1318"
"1320" = "1320"
"1321" = "1321"
"1324" = "1324"
"1325" = "1325"
"1327" = "1327"
"1330" = "1330"
"1331" = "1331"
"1334" = "1334"
"1340" = "1340"
"1341" = "1341"
"1343" = "1343"
"1345" = "1345"
"1348" = "1348"
"1350" = "1350"
"1360" = "1360"
"1366" = "1366"
"1368" = "1368"
"1370" = "1370"
"1375" = "1375"
"1376" = "1376"
"1377" = "1377"
"1378" = "1378"
"1380" = "1380"
"1384" = "1384"
"1385" = "1385"
"1386" = "1386"
"1389" = "1389"
"1390" = "1390"
"1391" = "1391"
"1397" = "1397"
"1400" = "1400"
"1410" = "1410"
"1420" = "1420"
"1429" = "1429"
"1430" = "1430"
"1431" = "1431"
"1436" = "1436"
"1440" = "1440"
"1441" = "1441"
"1450" = "1450"
"1453" = "1453"
"1455" = "1455"
"1456" = "1456"
"1458" = "1458"
"1460" = "1460"
"1464" = "1464"
"1467" = "1467"
"1470" = "1470"
"1472" = "1472"
"1480" = "1480"
"1485" = "1485"
"1490" = "1490"
"1492" = "1492"
"1493" = "1493"
"1495" = "1495"
"1498" = "1498"
"1499" = "1499"
"1500" = "1500"
"1501" = "1501"
"1505" = "1505"
"1510" = "1510"
"1520" = "1520"
"1528" = "1528"
"1530" = "1530"
"1535" = "1535"
"1540" = "1540"
"1546" = "1546"
"1550" = "1550"
"1560" = "1560"
"1563" = "1563"
"1566" = "1566"
"1567" = "1567"
"1570" = "1570"
"1578" = "1578"
"1580" = "1580"
"1590" = "1590"
"1600" = "1600"
"1608" = "1608"
"1610" = "1610"
"1614" = "1614"
"1630" = "1630"
"1634" = "1634"
"1640" = "1640"
"1650" = "1650"
"1658" = "1658"
"1660" = "1660"
"1670" = "1670"
"1680" = "1680"
"1684" = "1684"
"1690" = "1690"
"1697" = "1697"
"1699" = "1699"
"1700" = "1700"
"1710" = "1710"
"1720" = "1720"
"1725" = "1725"
"1730" = "1730"
"1735" = "1735"
"1736" = "1736"
"1740" = "1740"
"1750" = "1750"
"1753" = "1753"
"1756" = "1756"
"1760" = "1760"
"1763" = "1763"
"1765" = "1765"
"1769" = "1769"
"1770" = "1770"
"1774" = "1774"
"1775" = "1775"
"1780" = "1780"
"1785" = "1785"
"1786" = "1786"
"1790" = "1790"
"1800" = "1800"
"1802" = "1802"
"1820" = "1820"
"1830" = "1830"
"1834" = "1834"
"1835" = "1835"
"1836" = "1836"
"1837" = "1837"
"1838" = "1838"
"1839" = "1839"
"1840" = "1840"
"1844" = "1844"
"1846" = "1846"
"1848" = "1848"
"1850" = "1850"
"1855" = "1855"
"1860" = "1860"
"1865" = "1865"
"1870" = "1870"
"1875" = "1875"
"1890" = "1890"
"1893" = "1893"
"1900" = "1900"
"1905" = "1905"
"1910" = "1910"
"1920" = "1920"
"1923" = "1923"
"1940" = "1940"
"1950" = "1950"
"1960" = "1960"
"1970" = "1970"
"1980" = "1980"
"1986" = "1986"
"1990" = "1990"
"1995" = "1995"
"1999" = "1999"
"2000" = "2000"
"2001" = "2001"
"2010" = "2010"
"2020" = "2020"
"2030" = "2030"
"2050" = "2050"
"2070" = "2070"
"2100" = "2100"
"2125" = "2125"
"2130" = "2130"
"2150" = "2150"
"2160" = "2160"
"2200" = "2200"
"2220" = "2220"
"2250" = "2250"
"2260" = "2260"
"2300" = "2300"
"2350" = "2350"
"2400" = "2400"
"2450" = "2450"
"2480" = "2480"
"2500" = "2500 e oltre"
"9999" = "non risponde"
;
VALUE $Q2_112F /* Q2_22_DCGC */
"01" = "5000 euro e oltre"
"02" = "4000 euro"
"03" = "3500 euro"
"04" = "3000 euro"
"05" = "2800 euro"
"06" = "2600 euro"
"07" = "2400 euro"
"08" = "2200 euro"
"09" = "2000 euro"
"10" = "1800 euro"
"11" = "1600 euro"
"12" = "1400 euro"
"13" = "1200 euro"
"14" = "1000 euro"
"15" = "800 euro"
"16" = "600 euro"
"17" = "400 euro o meno"
;
VALUE $Q2_113F /* Q2_22_DITR */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_114F /* Q2_22_DIMA */
"1" = "una"
"2" = "due o pi"
;
VALUE $Q2_115F /* Q2_23 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_116F /* Q2_24 */
"1" = "prima"
"2" = "dopo"
;
VALUE $Q2_117F /* Q2_24bis */
"1" = "prima"
"2" = "dopo"
;
VALUE $Q2_118F /* Q2_24ter */
"1" = "prima"
"2" = "dopo"
;
VALUE $Q2_119F /* Q2_25a */
"1" = "2007"
"2" = "2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
;
VALUE $Q2_120F /* Q2_25b */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
VALUE $Q2_121F /* Q2_26 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_122F /* Q2_27_L_LS */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_123F /* Q2_27 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_124F /* Q2_27ter */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_125F /* Q2_28 */
"1" = "Una laurea qualsiasi"
"2" = "Una laurea di una specifica area disciplinare"
"3" = "esclusivamente il mio tipo di laurea"
;
VALUE $Q2_126F /* Q2_29 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_127F /* Q2_30 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_128F /* Q2_31_a */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q2_129F /* Q2_31_b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q2_130F /* Q2_31_c */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q2_131F /* Q2_31_d */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q2_132F /* Q2_31_e */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q2_133F /* Q2_31_f */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"9" = "Non risponde"
;
VALUE $Q2_134F /* Q2_32 */
"01" = "per conoscenza diretta del datore di  lavoro"
"02" = "su segnalazione a datori di lavoro da parte di familiari/amici/conoscenti"
"03" = "su segnalazione a datori di lavoro da parte delluniversit,  di centri di formazione o di docenti"
"04" = "a seguito di uno stage o tirocinio presso unazienda"
"05" = "per chiamata diretta dellazienda"
"06" = "mettendo o rispondendo a inserzioni  sui giornali o su Internet"
"07" = "inviando curriculum ai datori di lavoro (presentandosi di persona, presentando domande,  telefonando, ecc) "
"08" = "per pubblico concorso"
"09" = "iniziando una attivit autonoma (da solo o con altri)"
"10" = "collaborando ad una attivit familiare"
"11" = "attraverso liscrizione presso un ufficio o agenzia pubblico/a di collocamento"
"12" = "attraverso agenzie private di collocamento o selezione del personale"
"13" = "altro"
;
VALUE $Q2_135F /* Q2_33 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_136F /* Q2_34 */
"1" = "Lha aiutata nella preparazione alle prove di selezione"
"2" = "Le ha dato un finanziamento iniziale"
"3" = "Le ha messo a disposizione strutture o apparecchiature"
"4" = "L'ha messa in contatto con il suo attuale datore di lavoro"
"5" = "Le ha fornito informazioni che si sono rivelate decisive"
"6" = "Altro"
;
VALUE $Q2_137F /* Q2_35 */
"1" = "un genitore"
"2" = "un fratello o una sorella"
"3" = "un altro parente"
"4" = "unaltra persona"
;
VALUE $Q2_138F /* Q2_36 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_139F /* Q2_37 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_140F /* Q2_38 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_141F /* Q2_39 */
"1" = "avevo gi un lavoro/ ero in attesa di un altro lavoro"
"2" = "non mi piaceva quel tipo di lavoro"
"3" = "il lavoro non mi garantiva stabilit o sicurezza"
"4" = "non ero soddisfatto del trattamento economico"
"5" = "volevo seguire ulteriori corsi di studio o di formazione professionale"
"6" = "la sede di lavoro era troppo distante"
"7" = "avevo impegni familiari o personali (accudire figli o parenti, ecc) "
"8" = "altro motivo"
;
VALUE $Q2_142F /* Q2_40 */
"1" = "Occasionale o Stagionale"
"2" = "Continuativo"
;
VALUE $Q2_143F /* Q2_41 */
"1" = "A termine (a tempo determinato)"
"2" = "Senza scadenza"
;
VALUE $Q2_144F /* Q2_42a */
"1" = "2007"
"2" = "2008"
"3" = "2009"
"4" = "2010"
"5" = "2011"
;
VALUE $Q2_145F /* Q2_42b */
"01" = "Gennaio"
"02" = "Febbraio"
"03" = "Marzo"
"04" = "Aprile"
"05" = "Maggio"
"06" = "Giugno"
"07" = "Luglio"
"08" = "Agosto"
"09" = "Settembre"
"10" = "Ottobre"
"11" = "Novembre"
"12" = "Dicembre"
;
VALUE $Q2_146F /* Q2_43 */
"01" = "Avevo trovato un altro lavoro"
"02" = "Era un lavoro a termine"
"03" = "Non mi piaceva quel tipo di lavoro"
"04" = "Non mi garantiva stabilit o sicurezza"
"05" = "Non ero soddisfatto del trattamento economico"
"06" = "Non ero soddisfatto delle possibilit di carriera"
"07" = "Volevo studiare"
"08" = "Avevo impegni familiari o personali ( accudire figli, ecc) "
"09" = "La sede di lavoro era troppo distante"
"10" = "Per licenziamento/chiusura attivit"
"11" = "Altro"
;
VALUE $Q2_147F /* Q2_44 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_148F /* Q2_45 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_149F /* Q2_46 */
"1" = "Occasionale o Stagionale"
"2" = "Continuativo"
;
VALUE $Q2_150F /* Q2_47 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_151F /* Q2_48 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q2_152F /* Q2_49 */
"01" = "voglio proseguire gli studi."
"02" = "sto per iniziare un lavoro"
"03" = "non trovo lavori che mi interessino"
"04" = "sono in attesa di un concorso"
"05" = "sto svolgendo una attivit formativa retribuita"
"06" = "collaboro ad unattivit familiare"
"07" = "per motivi personali (salute, matrimonio, assistenza, altri familiari, ...)"
"08" = "altro"
;
VALUE $Q2_153F /* Q2_50 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q3_154F /* Q3_1 */
"1" = "non ha ancora preso nessuna iniziativa"
"2" = "negli ultimi trenta giorni"
"3" = "da pi di un mese a sei mesi fa"
"4" = "oltre sei mesi fa"
;
VALUE $Q3_155F /* Q3_2 */
"1" = "a tempo pieno"
"2" = "part time"
"3" = "non ha preferenze"
;
VALUE $Q3_156F /* Q3_3 */
"1" = "dipendente"
"2" = "autonomo"
"3" = "non ha preferenze"
;
VALUE $Q3_157F /* Q3_4 */
"1" = "ovunque, sia in Italia che allestero"
"2" = "solo in Italia"
;
VALUE $Q3_158F /* Q3_5 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q3_159F /* Q3_6 */
"0400" = "0400 o meno"
"0450" = "0450"
"0500" = "0500"
"0501" = "0501"
"0505" = "0505"
"0510" = "0510"
"0550" = "0550"
"0560" = "0560"
"0600" = "0600"
"0650" = "0650"
"0660" = "0660"
"0700" = "0700"
"0750" = "0750"
"0751" = "0751"
"0755" = "0755"
"0760" = "0760"
"0780" = "0780"
"0790" = "0790"
"0800" = "0800"
"0850" = "0850"
"0880" = "0880"
"0900" = "0900"
"0903" = "0903"
"0950" = "0950"
"0977" = "0977"
"0980" = "0980"
"0990" = "0990"
"0999" = "0999"
"1000" = "1000"
"1001" = "1001"
"1010" = "1010"
"1050" = "1050"
"1100" = "1100"
"1110" = "1110"
"1125" = "1125"
"1150" = "1150"
"1200" = "1200"
"1220" = "1220"
"1230" = "1230"
"1240" = "1240"
"1249" = "1249"
"1250" = "1250"
"1251" = "1251"
"1255" = "1255"
"1260" = "1260"
"1270" = "1270"
"1280" = "1280"
"1285" = "1285"
"1300" = "1300"
"1325" = "1325"
"1330" = "1330"
"1350" = "1350"
"1370" = "1370"
"1380" = "1380"
"1399" = "1399"
"1400" = "1400"
"1450" = "1450"
"1480" = "1480"
"1490" = "1490"
"1499" = "1499"
"1500" = "1500"
"1501" = "1501"
"1505" = "1505"
"1507" = "1507"
"1510" = "1510"
"1550" = "1550"
"1555" = "1555"
"1570" = "1570"
"1600" = "1600"
"1650" = "1650"
"1660" = "1660"
"1700" = "1700"
"1750" = "1750"
"1800" = "1800"
"1850" = "1850"
"1890" = "1890"
"1900" = "1900"
"1950" = "1950"
"1990" = "1990"
"1999" = "1999"
"2000" = "2000"
"2001" = "2001"
"2010" = "2010"
"2050" = "2050"
"2100" = "2100"
"2110" = "2110"
"2200" = "2200"
"2250" = "2250"
"2300" = "2300"
"2350" = "2350"
"2400" = "2400"
"2499" = "2499"
"2500" = "2500"
"2501" = "2501"
"2510" = "2510"
"2550" = "2550"
"2600" = "2600"
"2700" = "2700"
"2750" = "2750"
"2800" = "2800"
"2900" = "2900"
"2999" = "2999"
"3000" = "3000"
"3001" = "3001"
"3010" = "3010"
"3100" = "3100"
"3200" = "3200"
"3250" = "3250"
"3300" = "3300"
"3400" = "3400"
"3499" = "3499"
"3500" = "3500"
"3550" = "3550"
"3600" = "3600"
"3700" = "3700"
"3800" = "3800"
"3900" = "3900"
"4000" = "4000"
"4001" = "4001"
"4100" = "4100"
"4300" = "4300"
"4500" = "4500"
"5000" = "5000 e oltre"
;
VALUE $Q3_160F /* Q3_7 */
"1" = "NO, ci sono dei motivi per cui dovrei rinviare"
"2" = "SI, potrei iniziarlo entro le prossime due settimane"
;
VALUE $Q4_161F /* Q4_1 */
"1" = "Italia"
"2" = "Paese di cittadinanza"
"3" = "Altro Paese"
;
VALUE $Q4_162F /* Q4_2 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $Q4_163F /* Q4_3_Comuni15Grandi */
"001272" = "TORINO"
"010025" = "GENOVA"
"015146" = "MILANO"
"023091" = "VERONA"
"027042" = "VENEZIA"
"028060" = "PADOVA"
"032006" = "TRIESTE"
"037006" = "BOLOGNA"
"048017" = "FIRENZE"
"058091" = "ROMA"
"063049" = "NAPOLI"
"072006" = "BARI"
"082053" = "PALERMO"
"083048" = "MESSINA"
"087015" = "CATANIA"
;
VALUE $Q4_164F /* Q4_4 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
;
VALUE $Q4_165F /* Q4_5 */
"1" = "Nella stessa citt"
"2" = "In una citt diversa"
;
VALUE $Q4_166F /* Q4_6 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q4_167F /* Q4_6_ric */
"1" = "NO"
"2" = "SI"
;
VALUE $Q4_168F /* Q4_7 */
"1" = "Meno di mezz'ora"
"2" = "da mezz'ora a meno di un'ora"
"3" = "da un'ora a meno di un'ora e mezza"
"4" = "da un'ora e mezza a meno di due ore"
"5" = "due ore o pi"
;
VALUE $Q4_169F /* Q4_8 */
"1" = "Italia"
"2" = "Paese di cittadinanza"
"3" = "Altro Paese"
;
VALUE $Q4_170F /* Q4_9 */
"001001" = "Torino"
"001002" = "Vercelli"
"001003" = "Novara"
"001004" = "Cuneo"
"001005" = "Asti"
"001006" = "Alessandria"
"001096" = "Biella"
"001103" = "Verbano-Cusio-Ossola"
"002007" = "Valle d'Aosta/Valle d'Aoste"
"003012" = "Varese"
"003013" = "Como"
"003014" = "Sondrio"
"003015" = "Milano"
"003016" = "Bergamo"
"003017" = "Brescia"
"003018" = "Pavia"
"003019" = "Cremona"
"003020" = "Mantova"
"003097" = "Lecco"
"003098" = "Lodi"
"003108" = "Monza e della Brianza"
"004021" = "Bolzano/Bozen"
"004022" = "Trento"
"005023" = "Verona"
"005024" = "Vicenza"
"005025" = "Belluno"
"005026" = "Treviso"
"005027" = "Venezia"
"005028" = "Padova"
"005029" = "Rovigo"
"006030" = "Udine"
"006031" = "Gorizia"
"006032" = "Trieste"
"006093" = "Pordenone"
"007008" = "Imperia"
"007009" = "Savona"
"007010" = "Genova"
"007011" = "La Spezia"
"008033" = "Piacenza"
"008034" = "Parma"
"008035" = "Reggio nell'Emilia"
"008036" = "Modena"
"008037" = "Bologna"
"008038" = "Ferrara"
"008039" = "Ravenna"
"008040" = "Forl-Cesena"
"008099" = "Rimini"
"009045" = "Massa-Carrara"
"009046" = "Lucca"
"009047" = "Pistoia"
"009048" = "Firenze"
"009049" = "Livorno"
"009050" = "Pisa"
"009051" = "Arezzo"
"009052" = "Siena"
"009053" = "Grosseto"
"009100" = "Prato"
"010054" = "Perugia"
"010055" = "Terni"
"011041" = "Pesaro e Urbino"
"011042" = "Ancona"
"011043" = "Macerata"
"011044" = "Ascoli Piceno"
"011109" = "Fermo"
"012056" = "Viterbo"
"012057" = "Rieti"
"012058" = "Roma"
"012059" = "Latina"
"012060" = "Frosinone"
"013066" = "L'Aquila"
"013067" = "Teramo"
"013068" = "Pescara"
"013069" = "Chieti"
"014070" = "Campobasso"
"014094" = "Isernia"
"015061" = "Caserta"
"015062" = "Benevento"
"015063" = "Napoli"
"015064" = "Avellino"
"015065" = "Salerno"
"016071" = "Foggia"
"016072" = "Bari"
"016073" = "Taranto"
"016074" = "Brindisi"
"016075" = "Lecce"
"016110" = "Barletta-Andria-Trani"
"017076" = "Potenza"
"017077" = "Matera"
"018078" = "Cosenza"
"018079" = "Catanzaro"
"018080" = "Reggio di Calabria"
"018101" = "Crotone"
"018102" = "Vibo Valentia"
"019081" = "Trapani"
"019082" = "Palermo"
"019083" = "Messina"
"019084" = "Agrigento"
"019085" = "Caltanissetta"
"019086" = "Enna"
"019087" = "Catania"
"019088" = "Ragusa"
"019089" = "Siracusa"
"020090" = "Sassari"
"020091" = "Nuoro"
"020092" = "Cagliari"
"020095" = "Oristano"
"020104" = "Olbia-Tempio"
"020105" = "Ogliastra"
"020106" = "Medio Campidano"
"020107" = "Carbonia-Iglesias"
;
VALUE $Q4_171F /* Q4_10_Comuni15Grandi */
"001272" = "TORINO"
"010025" = "GENOVA"
"015146" = "MILANO"
"023091" = "VERONA"
"027042" = "VENEZIA"
"028060" = "PADOVA"
"032006" = "TRIESTE"
"037006" = "BOLOGNA"
"048017" = "FIRENZE"
"058091" = "ROMA"
"063049" = "NAPOLI"
"072006" = "BARI"
"082053" = "PALERMO"
"083048" = "MESSINA"
"087015" = "CATANIA"
;
VALUE $Q4_172F /* Q4_11__AGG */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"999" = "APOLIDE"
;
VALUE $Q4_173F /* Q4_12 */
"1" = "Interamente"
"2" = "Almeno in parte"
"3" = "Per nulla"
;
VALUE $Q4_174F /* Q4_13_a */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_175F /* Q4_13_b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_176F /* Q4_13_c */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_177F /* Q4_13_d */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_178F /* Q4_14_a */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_179F /* Q4_14_b */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_180F /* Q4_14_c */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_181F /* Q4_14_d */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_182F /* Q4_14_e */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_183F /* Q4_14_f */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $Q4_184F /* Q4_15 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q4_185F /* Q4_16 */
"100" = "Italia"
"203" = "Austria"
"215" = "Francia"
"219" = "Regno Unito"
"226" = "Lussemburgo"
"229" = "Monaco"
"231" = "Norvegia"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"326" = "Giappone"
"525" = "Honduras"
;
VALUE $Q4_186F /* Q4_17 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q4_187F /* Q4_18 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q4_188F /* Q4_19 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO/BOZEN"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI'-CESENA"
"041" = "PESARO e URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA-CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
"108" = "MONZA E DELLA BRIANZA"
"109" = "FERMO"
"110" = "BARLETTA-ANDRIA-TRANI"
"200" = "ESTERO"
;
VALUE $Q4_189F /* Q4_20 */
"201" = "Albania"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"223" = "Islanda"
"226" = "Lussemburgo"
"227" = "Malta"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"337" = "Libano"
"344" = "Pakistan"
"348" = "Siria"
"351" = "Turchia"
"356" = "Kazakhstan"
"358" = "Armenia"
"360" = "Georgia"
"401" = "Algeria"
"402" = "Angola"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"415" = "Ciad"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"423" = "Ghana"
"424" = "Gibuti"
"426" = "Guinea Bissau"
"428" = "Kenya"
"431" = "Libia"
"432" = "Madagascar"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"443" = "Nigeria"
"450" = "Senegal"
"455" = "Sudan"
"458" = "Togo"
"460" = "Tunisia"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"509" = "Canada"
"514" = "Cuba"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"524" = "Haiti"
"527" = "Messico"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"614" = "Paraguay"
"615" = "Per"
"619" = "Venezuela"
"732" = "Vanuatu"
;
VALUE $Q5_190F /* Q5_1 */
"1" = "analfabeta/senza titolo"
"2" = "licenza elementare"
"3" = "licenza media (o avviamento professionale)"
"4" = "qualifica o diploma di scuola superiore"
"5" = "diploma universitario o ex scuole parauniversitarie"
"6" = "laurea o specializzazione post-laurea (dottorato, master)"
"8" = "non risponde"
;
VALUE $Q5_191F /* Q5_2 */
"1" = "analfabeta/senza titolo"
"2" = "licenza elementare"
"3" = "licenza media (o avviamento professionale)"
"4" = "qualifica o diploma di scuola superiore"
"5" = "diploma universitario o ex scuole parauniversitarie"
"6" = "laurea o specializzazione post-laurea (dottorato, master)"
"8" = "non risponde"
;
VALUE $Q5_192F /* Q5_3 */
"1" = "occupato"
"2" = "in cerca di occupazione"
"3" = "pensionato"
"4" = "deceduto"
"5" = "altra condizione"
"8" = "non risponde"
;
VALUE $Q5_193F /* Q5_4_1pos */
"0" = "Non risponde"
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $Q5_194F /* Q5_4_2pos */
"0.0" = "Non risponde"
"1.0" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"1.1" = "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na"
"1.2" = "Imprenditori, amministratori e direttori di grandi aziende"
"1.3" = "Imprenditori e responsabili di piccole aziende"
"2.0" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"2.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.2" = "Ingegneri, architetti e professioni assimilate"
"2.3" = "Specialisti nelle scienze della vita"
"2.4" = "Specialisti della salute"
"2.5" = "Specialisti in scienze umane, sociali, artistiche e gestionali"
"2.6" = "Specialisti della formazione e della ricerca"
"3.0" = "PROFESSIONI TECNICHE"
"3.1" = "Professioni tecniche in campo scientifico, ingegneristico e della produzione"
"3.2" = "Professioni tecniche nelle scienze della salute e della vita"
"3.3" = "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali"
"3.4" = "Professioni tecniche nei servizi pubblici e alle persone"
"4.0" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"4.1" = "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio"
"4.2" = "Impiegati addetti ai movimenti di denaro e all'assistenza clienti"
"4.3" = "Impiegati addetti alla gestione amministrativa, contabile e finanziaria"
"4.4" = "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione"
"5.0" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI"
"5.1" = "Professioni qualificate nelle attivit commerciali"
"5.2" = "Professioni qualificate nelle attivit ricettive e della ristorazione"
"5.3" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4" = "Professioni qualificate nei servizi culturali, di sicurezza, di pulizia e alla persona"
"6.0" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"6.1" = "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici"
"6.2" = "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche"
"6.3" = "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati"
"6.4" = "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia"
"6.5" = "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo"
"7.0" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"7.1" = "Conduttori di impianti industriali"
"7.2" = "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio"
"7.3" = "Operatori di macchinari fissi in agricoltura e nella industria alimentare"
"7.4" = "Conduttori di veicoli, di macchinari mobili e di sollevamento"
"8.0" = "PROFESSIONI NON QUALIFICATE"
"8.1" = "Professioni non qualificate nel commercio e nei servizi"
"8.2" = "Professioni non qualificate nelle attivit domestiche, ricreative e culturali"
"8.3" = "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca"
"8.4" = "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni"
"9.0" = "FORZE ARMATE"
"9.1" = "Ufficiali delle forze armate"
"9.2" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3" = "Truppa delle forze armate"
;
VALUE $Q5_195F /* Q5_4_3pos */
"1.1.1" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare"
"1.1.2" = "Direttori, dirigenti ed equiparati dellamministrazione pubblica e nei servizi di sanit, istruzione e ricerca"
"1.1.3" = "Dirigenti della magistratura"
"1.1.4" = "Dirigenti di organizzazioni di interesse nazionale e sovranazionale"
"1.2.1" = "Imprenditori e amministratori di grandi aziende"
"1.2.2" = "Direttori e dirigenti generali di aziende"
"1.2.3" = "Direttori e dirigenti dipartimentali di aziende"
"1.3.1" = "Imprenditori e responsabili di piccole aziende"
"2.1.1" = "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali"
"2.2.1" = "Ingegneri e professioni assimilate"
"2.2.2" = "Architetti, pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.3.1" = "Specialisti nelle scienze della vita"
"2.4.1" = "Medici"
"2.5.1" = "Specialisti delle scienze gestionali, commerciali e bancarie"
"2.5.2" = "Specialisti in scienze giuridiche"
"2.5.3" = "Specialisti in scienze sociali"
"2.5.4" = "Specialisti in discipline linguistiche, letterarie e documentali"
"2.5.5" = "Specialisti in discipline artistico-espressive"
"2.5.6" = "Specialisti in discipline religiose e teologiche"
"2.6.1" = "Docenti universitari (ordinari e associati)"
"2.6.2" = "Ricercatori e tecnici laureati nell'universit"
"2.6.3" = "Professori di scuola secondaria, post-secondaria e professioni assimilate"
"2.6.4" = "Professori di scuola primaria, preprimaria e professioni assimilate"
"2.6.5" = "Altri specialisti dell'educazione e della formazione"
"3.1.1" = "Tecnici delle scienze quantitative, fisiche e chimiche"
"3.1.2" = "Tecnici informatici, telematici e delle telecomunicazioni"
"3.1.3" = "Tecnici in campo ingegneristico"
"3.1.4" = "Tecnici della conduzione di impianti produttivi in continuo e dell'esercizio di reti idriche ed energetiche"
"3.1.5" = "Tecnici della gestione dei processi produttivi di beni e servizi"
"3.1.6" = "Tecnici del trasporto aereo, navale e ferroviario"
"3.1.7" = "Tecnici di apparecchiature ottiche e audio-video"
"3.1.8" = "Tecnici della sicurezza e della protezione ambientale"
"3.2.1" = "Tecnici della salute"
"3.2.2" = "Tecnici nelle scienze della vita"
"3.3.1" = "Tecnici dellorganizzazione e dellamministrazione delle attivit produttive"
"3.3.2" = "Tecnici delle attivit finanziarie ed assicurative"
"3.3.3" = "Tecnici dei rapporti con i mercati"
"3.3.4" = "Tecnici della distribuzione commerciale e professioni assimilate"
"3.4.1" = "Professioni tecniche delle attivit turistiche, ricettive ed assimilate"
"3.4.2" = "Insegnanti nella formazione professionale, istruttori, allenatori, atleti e professioni assimilate"
"3.4.3" = "Tecnici dei servizi ricreativi"
"3.4.4" = "Tecnici dei servizi culturali"
"3.4.5" = "Tecnici dei servizi sociali"
"3.4.6" = "Tecnici dei servizi pubblici e di sicurezza"
"4.1.1" = "Impiegati addetti alla segreteria e agli affari generali"
"4.1.2" = "Impiegati addetti alle macchine d'ufficio"
"4.2.1" = "Impiegati addetti agli sportelli e ai movimenti di denaro"
"4.2.2" = "Impiegati addetti all'accoglienza e all'informazione della clientela"
"4.3.1" = "Impiegati addetti alla gestione amministrativa della logistica"
"4.3.2" = "Impiegati addetti alla gestione economica, contabile e finanziaria"
"4.4.1" = "Impiegati addetti al controllo di documenti e allo smistamento e recapito della posta"
"4.4.2" = "Impiegati addetti all'archiviazione e conservazione della documentazione"
"5.1.1" = "Esercenti delle vendite"
"5.1.2" = "Addetti alle vendite"
"5.1.3" = "Altre professioni qualificate nelle attivit commerciali"
"5.2.1" = "Esercenti nelle attivit ricettive"
"5.2.2" = "Esercenti ed addetti nelle attivit di ristorazione"
"5.2.3" = "Assistenti di viaggio e professioni assimilate"
"5.3.1" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4.1" = "Maestri di arti e mestieri"
"5.4.2" = "Professioni qualificate nei servizi ricreativi, culturali ed assimilati"
"5.4.3" = "Operatori della cura estetica"
"5.4.4" = "Professioni qualificate nei servizi personali ed assimilati"
"5.4.5" = "Addestratori e custodi di animali"
"5.4.6" = "Esercenti e addetti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.7" = "Esercenti e addetti di agenzie di pompe funebri"
"5.4.8" = "Professioni qualificate nei servizi di sicurezza, vigilanza e custodia"
"6.1.1" = "Brillatori, tagliatori di pietre, coltivatori di saline e professioni assimilate"
"6.1.2" = "Artigiani ed operai specializzati addetti alle costruzioni e al mantenimento di strutture edili"
"6.1.3" = "Artigiani ed operai specializzati addetti alle rifiniture delle costruzioni"
"6.1.4" = "Artigiani ed operai specializzati addetti alla pitturazione ed alla pulizia degli esterni degli edifici ed assimilati"
"6.1.5" = "Artigiani ed operai specializzati addetti alla pulizia ed alligiene degli edifici"
"6.2.1" = "Fonditori, saldatori, lattonieri, calderai, montatori di carpenteria metallica e professioni assimilate"
"6.2.2" = "Fabbri ferrai costruttori di utensili ed assimilati"
"6.2.3" = "Meccanici artigianali, montatori, riparatori e manutentori di macchine fisse e mobili (esclusi gli addetti alle linee di montaggio industriale)"
"6.2.4" = "Artigiani e operai specializzati dellinstallazione e della manutenzione di attrezzature elettriche ed elettroniche"
"6.3.1" = "Artigiani ed operai specializzati della meccanica di precisione su metalli e materiali assimilati"
"6.3.2" = "Vasai, soffiatori e formatori di vetrerie e professioni assimilate"
"6.3.3" = "Artigiani delle lavorazioni artistiche del legno, del tessuto e del cuoio e dei materiali assimilati"
"6.3.4" = "Artigiani ed operai specializzati delle attivit poligrafiche"
"6.4.1" = "Agricoltori e operai agricoli specializzati"
"6.4.2" = "Allevatori e operai specializzati della zootecnia"
"6.4.3" = "Allevatori e agricoltori"
"6.5.1" = "Artigiani ed operai specializzati delle lavorazioni alimentari"
"6.5.2" = "Attrezzisti, operai e artigiani del trattamento del legno ed assimilati"
"6.5.3" = "Artigiani ed operai specializzati del tessile e dell'abbigliamento"
"6.5.4" = "Artigiani ed operai specializzati della lavorazione del cuoio, delle pelli e delle calzature ed assimilati"
"6.5.5" = "Artigiani ed operai specializzati dellindustria dello spettacolo"
"7.1.1" = "Conduttori di impianti e macchinari per l'estrazione e il primo trattamento dei minerali"
"7.1.2" = "Operatori di impianti per la trasformazione e lavorazione a caldo dei metalli"
"7.1.3" = "Conduttori di forni ed altri impianti per la lavorazione del vetro, della ceramica e di materiali assimilati"
"7.1.5" = "Operatori di macchinari e di impianti per la raffinazione del gas e dei prodotti petroliferi, per la chimica di base e la chimica fine e per la fabbricazione di prodotti derivati dalla chimica"
"7.1.6" = "Conduttori di impianti per la produzione di energia termica e di vapore, per il recupero dei rifiuti e per il trattamento e la distribuzione delle acque"
"7.1.7" = "Operatori di catene di montaggio automatizzate e di robot industriali"
"7.2.1" = "Operai addetti a macchine automatiche e semiautomatiche per lavorazioni metalliche e per prodotti minerali"
"7.2.2" = "Operai dei rivestimenti metallici, della galvanoplastica e per la fabbricazione di prodotti fotografici"
"7.2.3" = "Conduttori di macchinari per la fabbricazione di articoli in gomma e materie plastiche"
"7.2.5" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.2.6" = "Operai addetti a macchinari dell'industria tessile, delle confezioni ed assimilati"
"7.2.7" = "Operai addetti all'assemblaggio di prodotti industriali"
"7.3.2" = "Operai addetti a macchinari fissi per l'industria alimentare"
"7.4.1" = "Conduttori di convogli ferroviari e altri manovratori di veicoli su rotaie e di impianti a fune"
"7.4.2" = "Conduttori di veicoli a motore e a trazione animale"
"7.4.3" = "Conduttori di macchine agricole"
"7.4.4" = "Conduttori di macchine per movimento terra, di macchine di sollevamento e di maneggio dei materiali"
"7.4.5" = "Marinai di coperta e operai assimilati"
"8.1.1" = "Venditori ambulanti"
"8.1.2" = "Personale non qualificato di ufficio"
"8.1.3" = "Personale non qualificato addetto allo spostamento e alla consegna merci"
"8.1.4" = "Personale non qualificato nei servizi di pulizia di uffici, alberghi, navi, ristoranti, aree pubbliche e veicoli"
"8.1.5" = "Personale non qualificato nei servizi di istruzione e sanitari"
"8.1.6" = "Personale non qualificato addetto ai servizi di custodia di edifici, attrezzature e beni"
"8.2.1" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.2.2" = "Personale non qualificato addetto ai servizi domestici"
"8.3.1" = "Personale non qualificato nell'agricoltura e nella manutenzione del verde"
"8.3.2" = "Personale non qualificato addetto alle foreste, alla cura degli animali, alla pesca e alla caccia"
"8.4.2" = "Personale non qualificato delle costruzioni e professioni assimilate"
"8.4.3" = "Personale non qualificato nella manifattura"
"9.1.1" = "Ufficiali delle forze armate"
"9.2.1" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3.1" = "Truppa delle forze armate"
;
VALUE $Q5_196F /* Q5_4_4pos */
"1.1.1.1" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare a livello nazionale"
"1.1.1.2" = "Membri di organismi di governo e di assemblee con potest legislativa e regolamentare a livello regionale e di Province autonome"
"1.1.1.4" = "Membri di organismi di governo e di assemblee con potest regolamentare a livello comunale e sub-provinciale"
"1.1.2.1" = "Ambasciatori, ministri plenipotenziari ed altri dirigenti della carriera diplomatica"
"1.1.2.2" = "Commissari di governo, prefetti e vice prefetti, capi e vice capi della polizia di stato, questori, segretari generali e professioni assimilate"
"1.1.2.3" = "Direttori degli uffici scolastici territoriali, sovrintendenti al patrimonio culturale nazionale ed equiparati"
"1.1.2.4" = "Direttori generali, dipartimentali ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici, degli enti locali, delle universit, degli enti di ricerca e nella sanit"
"1.1.2.5" = "Dirigenti scolastici ed equiparati"
"1.1.2.6" = "Dirigenti ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici, degli enti locali, delle universit, degli enti di ricerca e nella sanit"
"1.1.3.1" = "Dirigenti della magistratura ordinaria (Preture, Tribunali, Corti di Appello, Corte di Cassazione)"
"1.1.3.2" = "Dirigenti della magistratura amministrativa e delle giurisdizioni speciali (Tribunali Amministrativi Regionali, Consiglio di Stato, Corte dei Conti e Corte costituzionale)"
"1.1.4.1" = "Dirigenti di organizzazioni di interesse nazionale e sovranazionale per la rappresentanza di interessi collettivi (partiti e movimenti politici, sindacati delle imprese e dei lavoratori, associazioni "
"1.1.4.2" = "Dirigenti di associazioni umanitarie, culturali, scientifiche e sportive di interesse nazionale o sovranazionale"
"1.2.1.1" = "Imprenditori e amministratori di grandi aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.1.2" = "Imprenditori e amministratori di grandi aziende che operano nell'estrazione dei minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas, acqua e nelle attivit di gesti"
"1.2.1.3" = "Imprenditori e amministratori di grandi aziende di costruzioni"
"1.2.1.4" = "Imprenditori e amministratori di grandi aziende nel commercio"
"1.2.1.5" = "Imprenditori e amministratori di grandi aziende nei servizi di alloggio e ristorazione"
"1.2.1.6" = "Imprenditori e amministratori di grandi aziende nel settore dei trasporti e magazzinaggio e nei servizi di informazione e comunicazione"
"1.2.1.7" = "Imprenditori e amministratori di grandi banche, assicurazioni, agenzie immobiliari e di intermediazione finanziaria"
"1.2.1.8" = "Imprenditori e amministratori di grandi aziende nei servizi alle imprese e alle persone"
"1.2.1.9" = "Imprenditori e amministratori di grandi aziende private nei servizi di istruzione, sanit, assistenza sociale e nelle attivit artistiche, sportive, di intrattenimento e divertimento"
"1.2.2.1" = "Direttori e dirigenti generali di aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.2.2" = "Direttori e dirigenti generali di aziende che operano nell'estrazione dei minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas, acqua e nelle attivit di gestione de"
"1.2.2.3" = "Direttori e dirigenti generali di aziende nelle costruzioni"
"1.2.2.4" = "Direttori e dirigenti generali di aziende nel commercio"
"1.2.2.5" = "Direttori e dirigenti generali di aziende nel settore dei servizi di alloggio e ristorazione"
"1.2.2.6" = "Direttori e dirigenti generali di aziende nel settore dei trasporti e magazzinaggio e nei servizi di informazione e comunicazione"
"1.2.2.7" = "Direttori e dirigenti generali di banche, assicurazioni, agenzie immobiliari e di intermediazione finanziaria"
"1.2.2.8" = "Direttori e dirigenti generali di aziende di servizi alle imprese e alle persone"
"1.2.2.9" = "Direttori e dirigenti generali di aziende nel settore delle attivit artistiche, sportive, di intrattenimento e di divertimento"
"1.2.3.1" = "Direttori e dirigenti del dipartimento finanza ed amministrazione"
"1.2.3.2" = "Direttori e dirigenti del dipartimento organizzazione, gestione delle risorse umane e delle relazioni industriali"
"1.2.3.3" = "Direttori e dirigenti del dipartimento vendite e commercializzazione"
"1.2.3.4" = "Direttori e dirigenti del dipartimento comunicazione, pubblicit e pubbliche relazioni"
"1.2.3.5" = "Direttori e dirigenti del dipartimento approvvigionamento e distribuzione"
"1.2.3.6" = "Direttori e dirigenti del dipartimento servizi informatici"
"1.2.3.7" = "Direttori e dirigenti del dipartimento ricerca e sviluppo"
"1.2.3.9" = "Altri direttori e dirigenti di dipartimento non altrove classificati"
"1.3.1.1" = "Imprenditori e responsabili di piccole aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.3.1.2" = "Imprenditori e responsabili di piccole aziende che operano nell'estrazione di minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas e acqua e nelle attivit di gestio"
"1.3.1.3" = "Imprenditori e responsabili di piccole aziende nelle costruzioni"
"1.3.1.4" = "Imprenditori e responsabili di piccole aziende nel commercio"
"1.3.1.5" = "Imprenditori e responsabili di piccole aziende nei servizi di alloggio e ristorazione"
"1.3.1.6" = "Imprenditori e responsabili di piccole aziende nei trasporti, magazzinaggio e nei servizi di informazione e comunicazione"
"1.3.1.7" = "Imprenditori e responsabili di piccoli istituti di credito e di intermediazione finanziaria, assicurativa e immobiliare"
"1.3.1.8" = "Imprenditori e responsabili di piccole aziende nei servizi alle imprese e alle persone"
"1.3.1.9" = "Imprenditori e responsabili di piccole aziende nei servizi di istruzione, formazione, ricerca, sanit, assistenza sociale e nelle attivit artistiche, sportive, di intrattenimento e divertimento"
"2.1.1.1" = "Fisici e astronomi"
"2.1.1.2" = "Chimici e professioni assimilate"
"2.1.1.3" = "Matematici, statistici e professioni assimilate"
"2.1.1.4" = "Analisti e progettisti di software"
"2.1.1.5" = "Progettisti e amministratori di sistemi"
"2.1.1.6" = "Geologi, meteorologi, geofisici e professioni assimilate"
"2.2.1.1" = "Ingegneri energetici e meccanici"
"2.2.1.2" = "Ingegneri metallurgico-minerari"
"2.2.1.3" = "Ingegneri elettrotecnici"
"2.2.1.4" = "Ingegneri elettronici e in telecomunicazioni"
"2.2.1.5" = "Ingegneri chimici, petroliferi e dei materiali"
"2.2.1.6" = "Ingegneri civili e professioni assimilate"
"2.2.1.7" = "Ingegneri industriali e gestionali"
"2.2.1.8" = "Ingegneri biomedici e bioingegneri"
"2.2.2.1" = "Architetti, pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.2.2.2" = "Cartografi e fotogrammetristi"
"2.3.1.1" = "Biologi, botanici, zoologi e professioni assimilate"
"2.3.1.2" = "Farmacologi, batteriologi e professioni assimilate"
"2.3.1.3" = "Agronomi e forestali"
"2.3.1.4" = "Veterinari"
"2.3.1.5" = "Farmacisti"
"2.4.1.1" = "Medici di medicina generale"
"2.4.1.2" = "Specialisti in terapie mediche"
"2.4.1.3" = "Specialisti in terapie chirurgiche"
"2.4.1.4" = "Laboratoristi e patologi clinici"
"2.4.1.5" = "Dentisti e odontostomatologi"
"2.4.1.6" = "Specialisti in diagnostica per immagini e radioterapia"
"2.4.1.7" = "Specialisti in igiene, epidemiologia e sanit pubblica"
"2.4.1.8" = "Anestesisti e rianimatori"
"2.5.1.1" = "Specialisti della gestione e del controllo nella pubblica amministrazione"
"2.5.1.2" = "Specialisti della gestione e del controllo nelle imprese private"
"2.5.1.3" = "Specialisti di gestione e sviluppo del personale e dellorganizzazione del lavoro"
"2.5.1.4" = "Specialisti in contabilit e problemi finanziari"
"2.5.1.5" = "Specialisti nei rapporti con il mercato"
"2.5.1.6" = "Specialisti nelle pubbliche relazioni, dell'immagine e simili"
"2.5.2.1" = "Procuratori legali ed avvocati"
"2.5.2.2" = "Esperti legali in imprese o enti pubblici"
"2.5.2.3" = "Notai"
"2.5.2.4" = "Magistrati"
"2.5.3.1" = "Specialisti in scienze economiche"
"2.5.3.2" = "Specialisti in scienze sociologiche e antropologiche"
"2.5.3.3" = "Specialisti in scienze psicologiche e psicoterapeutiche"
"2.5.3.4" = "Specialisti in scienze storiche, artistiche, politiche e filosofiche"
"2.5.4.1" = "Scrittori e professioni assimilate"
"2.5.4.2" = "Giornalisti"
"2.5.4.3" = "Interpreti e traduttori a livello elevato"
"2.5.4.4" = "Linguisti e filologi"
"2.5.4.5" = "Archivisti, bibliotecari, conservatori di musei e professioni assimilate"
"2.5.5.1" = "Pittori, scultori, disegnatori e restauratori di beni culturali"
"2.5.5.2" = "Registi, direttori artistici, attori, sceneggiatori e scenografi"
"2.5.5.3" = "Coreografi e ballerini"
"2.5.5.4" = "Compositori, musicisti e cantanti"
"2.5.5.5" = "Artisti delle forme di cultura popolare, di variet e acrobati"
"2.5.6.1" = "Specialisti in discipline religiose e teologiche"
"2.6.1.1" = "Docenti universitari in scienze matematiche e dell'informazione, fisiche, chimiche e della terra"
"2.6.1.2" = "Docenti universitari in scienze della vita e della salute"
"2.6.1.3" = "Docenti universitari in scienze ingegneristiche e dell'architettura"
"2.6.1.4" = "Docenti universitari in scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.1.5" = "Docenti universitari in scienze storiche, filosofiche, pedagogiche e psicologiche"
"2.6.1.6" = "Docenti universitari in scienze economiche e statistiche"
"2.6.1.7" = "Docenti universitari in scienze giuridiche, politiche e sociali"
"2.6.2.1" = "Ricercatori e tecnici laureati nelle scienze matematiche e dell'informazione, fisiche, chimiche, della terra"
"2.6.2.2" = "Ricercatori e tecnici laureati nelle scienze della vita e della salute"
"2.6.2.3" = "Ricercatori e tecnici laureati nelle scienze ingegneristiche e dell'architettura"
"2.6.2.4" = "Ricercatori e tecnici laureati nelle scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.2.5" = "Ricercatori e tecnici laureati nelle scienze storiche, filosofiche, pedagogiche e psicologiche"
"2.6.2.6" = "Ricercatori e tecnici laureati nelle scienze economiche e statistiche"
"2.6.2.7" = "Ricercatori e tecnici laureati nelle scienze giuridiche, politiche e sociali"
"2.6.3.1" = "Professori delle accademie, dei conservatori e delle istituzioni scolastiche assimilate"
"2.6.3.2" = "Professori di scuola secondaria superiore"
"2.6.3.3" = "Professori di scuola secondaria inferiore"
"2.6.4.1" = "Professori di scuola primaria"
"2.6.4.2" = "Professori di scuola preprimaria"
"2.6.5.1" = "Specialisti nelleducazione e nella formazione di soggetti diversamente abili"
"2.6.5.2" = "Ispettori scolastici e professioni assimilate"
"2.6.5.3" = "Docenti ed esperti nella progettazione formativa e curricolare"
"2.6.5.4" = "Consiglieri dellorientamento"
"2.6.5.5" = "Insegnanti di discipline artistiche e letterarie"
"3.1.1.1" = "Tecnici fisici e geologici"
"3.1.1.2" = "Tecnici chimici"
"3.1.1.3" = "Tecnici statistici"
"3.1.2.1" = "Tecnici programmatori"
"3.1.2.2" = "Tecnici esperti in applicazioni"
"3.1.2.3" = "Tecnici web"
"3.1.2.4" = "Tecnici gestori di basi di dati"
"3.1.2.5" = "Tecnici gestori di reti e di sistemi telematici"
"3.1.2.6" = "Tecnici per la trasmissione radio-televisiva e per le telecomunicazioni"
"3.1.3.1" = "Tecnici meccanici"
"3.1.3.2" = "Tecnici metallurgico-minerari e della ceramica"
"3.1.3.3" = "Elettrotecnici"
"3.1.3.4" = "Tecnici elettronici"
"3.1.3.5" = "Tecnici delle costruzioni civili e professioni assimilate"
"3.1.3.6" = "Tecnici del risparmio energetico e delle energie rinnovabili"
"3.1.3.7" = "Disegnatori industriali e professioni assimilate"
"3.1.4.1" = "Tecnici della conduzione di impianti produttivi in continuo"
"3.1.4.2" = "Tecnici dell'esercizio di reti idriche ed energetiche"
"3.1.5.2" = "Tecnici della gestione di cantieri edili"
"3.1.5.3" = "Tecnici della produzione manifatturiera"
"3.1.5.4" = "Tecnici della produzione e preparazione alimentare"
"3.1.5.5" = "Tecnici della produzione di servizi"
"3.1.6.1" = "Comandanti e ufficiali di bordo"
"3.1.6.2" = "Comandanti e piloti di aereo"
"3.1.6.3" = "Tecnici dell'aviazione civile"
"3.1.6.4" = "Tecnici dell'organizzazione del traffico ferroviario"
"3.1.6.5" = "Tecnici dell'organizzazione del traffico portuale"
"3.1.7.1" = "Fotografi e professioni assimilate"
"3.1.7.2" = "Operatori di apparecchi per la ripresa e la produzione audio-video"
"3.1.7.3" = "Tecnici di apparati medicali e per la diagnostica medica"
"3.1.8.1" = "Tecnici della sicurezza di impianti"
"3.1.8.2" = "Tecnici della sicurezza sul lavoro"
"3.1.8.3" = "Tecnici del controllo e della bonifica ambientale"
"3.2.1.1" = "Professioni sanitarie infermieristiche ed ostetriche"
"3.2.1.2" = "Professioni sanitarie riabilitative"
"3.2.1.3" = "Professioni tecnico sanitarie - area tecnico diagnostica"
"3.2.1.4" = "Professioni tecnico sanitarie - area tecnico assistenziale"
"3.2.1.5" = "Professioni tecniche della prevenzione"
"3.2.1.6" = "Altre professioni tecniche della salute"
"3.2.1.7" = "Tecnici della medicina popolare"
"3.2.2.1" = "Tecnici agronomi e forestali"
"3.2.2.2" = "Zootecnici"
"3.2.2.3" = "Tecnici biochimici e professioni assimilate"
"3.3.1.1" = "Segretari amministrativi, archivisti, tecnici degli affari generali e professioni assimilate"
"3.3.1.2" = "Contabili e professioni assimilate"
"3.3.1.3" = "Tecnici del trasferimento e del trattamento delle informazioni"
"3.3.1.4" = "Corrispondenti in lingue estere e professioni assimilate"
"3.3.1.5" = "Tecnici dell'organizzazione e della gestione dei fattori produttivi"
"3.3.2.1" = "Tecnici della gestione finanziaria"
"3.3.2.2" = "Tecnici del lavoro bancario"
"3.3.2.3" = "Agenti assicurativi"
"3.3.2.4" = "Periti, valutatori di rischio, liquidatori e professioni assimilate"
"3.3.2.5" = "Agenti di borsa e cambio, tecnici dellintermediazione titoli e professioni assimilate"
"3.3.2.6" = "Tecnici della locazione finanziaria e dei contratti di scambio"
"3.3.3.1" = "Approvvigionatori e responsabili acquisti"
"3.3.3.2" = "Responsabili di magazzino e della distribuzione interna"
"3.3.3.3" = "Commissari, stimatori e aggiudicatori d'asta commerciali"
"3.3.3.4" = "Tecnici della vendita e della distribuzione"
"3.3.3.5" = "Tecnici del marketing"
"3.3.3.6" = "Tecnici della pubblicit e delle pubbliche relazioni"
"3.3.4.1" = "Spedizionieri e tecnici della distribuzione"
"3.3.4.2" = "Agenti di commercio"
"3.3.4.3" = "Agenti concessionari"
"3.3.4.4" = "Agenti di pubblicit"
"3.3.4.5" = "Agenti immobiliari"
"3.3.4.6" = "Rappresentanti di commercio"
"3.3.4.7" = "Agenti e rappresentanti di artisti ed atleti"
"3.4.1.1" = "Tecnici delle attivit ricettive e professioni assimilate"
"3.4.1.2" = "Tecnici dellorganizzazione di fiere, convegni ed eventi culturali"
"3.4.1.3" = "Animatori turistici e professioni assimilate"
"3.4.1.4" = "Agenti di viaggio"
"3.4.1.5" = "Guide ed accompagnatori specializzati"
"3.4.2.1" = "Istruttori di guida"
"3.4.2.2" = "Insegnanti nella formazione professionale"
"3.4.2.3" = "Istruttori di tecniche in campo artistico"
"3.4.2.4" = "Istruttori di discipline sportive non agonistiche"
"3.4.2.5" = "Professioni organizzative nel campo dell'educazione fisica e dello sport"
"3.4.2.6" = "Allenatori e tecnici di discipline sportive agonistiche"
"3.4.2.7" = "Atleti"
"3.4.3.1" = "Annunciatori e presentatori della radio, della televisione e di altri spettacoli"
"3.4.3.2" = "Tecnici dellorganizzazione della produzione radiotelevisiva, cinematografica e teatrale"
"3.4.4.1" = "Grafici, disegnatori e allestitori di scena"
"3.4.4.2" = "Tecnici dei musei, delle biblioteche e professioni assimilate"
"3.4.4.3" = "Periti, stimatori darte e professioni assimilate"
"3.4.4.4" = "Tecnici restauratori"
"3.4.5.1" = "Assistenti sociali"
"3.4.5.2" = "Tecnici del reinserimento e dell'integrazione sociale"
"3.4.5.3" = "Tecnici dei servizi per l'impiego"
"3.4.5.4" = "Tecnici dei servizi di sicurezza privati e professioni assimilate"
"3.4.5.5" = "Tecnici delle attivit religiose e di culto"
"3.4.6.1" = "Tecnici dei servizi giudiziari"
"3.4.6.2" = "Ufficiali della polizia di stato"
"3.4.6.3" = "Comandanti dei vigili urbani e dei vigili del fuoco e del corpo forestale"
"3.4.6.4" = "Ufficiali di finanza"
"3.4.6.5" = "Controllori fiscali"
"3.4.6.6" = "Tecnici dei servizi pubblici di concessioni licenze e professioni assimilate"
"4.1.1.1" = "Addetti a funzioni di segreteria"
"4.1.1.2" = "Addetti agli affari generali"
"4.1.1.3" = "Addetti al protocollo e allo smistamento di documenti"
"4.1.1.4" = "Addetti alla gestione del personale"
"4.1.2.1" = "Addetti alla videoscrittura, dattilografi, stenografi e professioni assimilate"
"4.1.2.2" = "Addetti all'immissione dati"
"4.1.2.3" = "Addetti alle macchine per la riproduzione e l'invio di materiali e documenti"
"4.2.1.1" = "Addetti agli sportelli assicurativi, bancari e di altri intermediari finanziari"
"4.2.1.2" = "Addetti agli sportelli dei servizi postali"
"4.2.1.3" = "Addetti agli sportelli per l'esazione di imposte e contributi e al recupero crediti"
"4.2.1.5" = "Addetti alla vendita di biglietti"
"4.2.1.6" = "Addetti agli sportelli delle agenzie di viaggio"
"4.2.2.1" = "Addetti all'accoglienza e all'informazione nelle imprese e negli enti pubblici"
"4.2.2.2" = "Addetti all'accoglienza nei servizi di alloggio e ristorazione"
"4.2.2.3" = "Centralinisti"
"4.2.2.4" = "Addetti all'informazione nei Call Center (senza funzioni di vendita)"
"4.3.1.1" = "Addetti alla gestione degli acquisti"
"4.3.1.2" = "Addetti alla gestione dei magazzini e e professioni assimilate"
"4.3.1.3" = "Addetti alla gestione amministrativa dei trasporti merci"
"4.3.2.1" = "Addetti alla contabilit"
"4.3.2.2" = "Addetti alle buste paga"
"4.3.2.3" = "Addetti alle operazioni finanziarie per conto dell'impresa o dell'organizzazione"
"4.3.2.4" = "Addetti ai servizi statistici"
"4.3.2.5" = "Addetti agli uffici interni di cassa"
"4.4.1.1" = "Personale addetto a compiti di controllo, verifica e professioni assimilate"
"4.4.1.2" = "Addetti al controllo della documentazione di viaggio"
"4.4.1.3" = "Addetti allo smistamento e al recapito della posta"
"4.4.2.1" = "Addetti ad archivi, schedari e professioni assimilate"
"4.4.2.2" = "Addetti a biblioteche e professioni assimilate"
"5.1.1.1" = "Esercenti delle vendite all'ingrosso"
"5.1.1.2" = "Esercenti delle vendite al minuto"
"5.1.1.3" = "Esercenti di distributori di carburanti ed assimilati"
"5.1.2.1" = "Commessi delle vendite all'ingrosso"
"5.1.2.2" = "Commessi delle vendite al minuto"
"5.1.2.3" = "Addetti ad attivit organizzative delle vendite"
"5.1.2.4" = "Cassieri di esercizi commerciali"
"5.1.2.5" = "Venditori a domicilio, a distanza e professioni assimilate"
"5.1.2.6" = "Addetti ai distributori di carburanti ed assimilati"
"5.1.3.1" = "Indossatori, modelli e professioni assimilate"
"5.1.3.2" = "Dimostratori e professioni assimilate"
"5.1.3.3" = "Vetrinisti e professioni assimilate"
"5.1.3.4" = "Addetti all'informazione e all'assistenza dei clienti"
"5.2.1.1" = "Esercenti nelle attivit ricettive"
"5.2.2.1" = "Cuochi in alberghi e ristoranti"
"5.2.2.2" = "Addetti alla preparazione, alla cottura e alla distribuzione di cibi"
"5.2.2.3" = "Camerieri e professioni assimilate"
"5.2.2.4" = "Baristi e professioni assimilate"
"5.2.2.5" = "Esercenti nelle attivit di ristorazione"
"5.2.3.1" = "Hostess, steward e professioni assimilate"
"5.2.3.2" = "Accompagnatori turistici"
"5.3.1.1" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4.1.1" = "Maestri di arti e mestieri"
"5.4.2.1" = "Esercenti di cinema, teatri e attivit sportive e ricreative"
"5.4.2.2" = "Allibratori, croupiers e professioni assimilate"
"5.4.3.1" = "Acconciatori"
"5.4.3.2" = "Estetisti e truccatori"
"5.4.3.3" = "Massaggiatori ed operatori termali"
"5.4.4.1" = "Personale di compagnia e personale qualificato di servizio alle famiglie"
"5.4.4.2" = "Addetti alla sorveglianza di bambini e professioni assimilate"
"5.4.4.3" = "Addetti all'assistenza personale"
"5.4.5.1" = "Addestratori di animali"
"5.4.5.2" = "Custodi e allevatori di animali domestici e da esposizione"
"5.4.6.1" = "Esercenti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.6.2" = "Addetti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.7.2" = "Addetti alle agenzie di pompe funebri"
"5.4.8.1" = "Personale di guardiania territoriale"
"5.4.8.2" = "Vigili urbani"
"5.4.8.3" = "Agenti della polizia di stato e professioni assimilate"
"5.4.8.4" = "Vigili del fuoco e professioni assimilate"
"5.4.8.5" = "Agenti di istituti di pena e rieducazione"
"5.4.8.6" = "Guardie private di sicurezza"
"5.4.8.7" = "Bagnini e professioni assimilate"
"6.1.1.2" = "Tagliatori di pietre, scalpellini e marmisti"
"6.1.2.1" = "Muratori in pietra, mattoni, refrattari"
"6.1.2.2" = "Muratori in cemento armato"
"6.1.2.3" = "Carpentieri e falegnami nell'edilizia (esclusi i parchettisti)"
"6.1.3.3" = "Intonacatori"
"6.1.3.5" = "Vetrai"
"6.1.3.6" = "Idraulici e posatori di tubazioni idrauliche e di gas"
"6.1.3.7" = "Elettricisti nelle costruzioni civili e professioni assimilate"
"6.1.3.8" = "Installatori di infissi e serramenta"
"6.1.4.1" = "Pittori, stuccatori, laccatori e decoratori"
"6.1.5.1" = "Operai addetti ai servizi di igiene e pulizia"
"6.1.5.2" = "Operai addetti alla manutenzione degli impianti fognari e professioni assimilate"
"6.2.1.2" = "Saldatori e tagliatori a fiamma"
"6.2.1.4" = "Montatori di carpenteria metallica"
"6.2.1.6" = "Sommozzatori e lavoratori subacquei"
"6.2.1.8" = "Lastroferratori"
"6.2.2.1" = "Fabbri, lingottai e operatori di presse per forgiare"
"6.2.2.3" = "Attrezzisti di macchine utensili e professioni assimilate"
"6.2.3.1" = "Meccanici artigianali, riparatori e manutentori di automobili e professioni assimilate"
"6.2.3.5" = "Meccanici e montatori di apparecchi industriali termici, idraulici e di condizionamento"
"6.2.3.6" = "Meccanici collaudatori"
"6.2.3.8" = "Meccanici e attrezzisti navali"
"6.2.4.1" = "Installatori e riparatori di apparati elettrici ed elettromeccanici"
"6.2.4.2" = "Manutentori e riparatori di apparati elettronici industriali e di misura"
"6.2.4.4" = "Installatori e riparatori di apparati di telecomunicazione"
"6.2.4.5" = "Installatori di linee elettriche, riparatori e cavisti"
"6.2.4.6" = "Installatori, manutentori e riparatori di apparecchiature informatiche"
"6.3.1.1" = "Meccanici di precisione"
"6.3.1.2" = "Meccanici e riparatori di protesi (dentali ed ortopediche)"
"6.3.1.4" = "Addetti alla costruzione e riparazione di orologi"
"6.3.1.6" = "Orafi, gioiellieri e professioni assimilate"
"6.3.2.1" = "Vasai e professioni assimilate (prodotti in ceramica ed abrasivi)"
"6.3.2.4" = "Pittori e decoratori su vetro e ceramica"
"6.3.3.2" = "Artigiani delle lavorazioni artistiche a mano di tessili, cuoio e simili"
"6.3.4.1" = "Operatori delle attivit poligrafiche di pre-stampa"
"6.3.4.4" = "Artigiani incisori, acquafortisti, serigrafisti e professioni assimilate"
"6.4.1.1" = "Agricoltori e operai agricoli specializzati di colture in pieno campo"
"6.4.1.2" = "Agricoltori e operai agricoli specializzati di coltivazioni legnose agrarie (vite, olivo, agrumi e alberi da frutta)"
"6.4.1.3" = "Agricoltori e operai agricoli specializzati di giardini e vivai, di coltivazioni di fiori e piante ornamentali, di ortive protette o di orti stabili"
"6.4.1.4" = "Agricoltori e operai agricoli specializzati di colture miste"
"6.4.2.2" = "Allevatori e operai specializzati degli allevamenti di ovini e caprini"
"6.4.2.5" = "Allevatori e operai specializzati degli allevamenti misti"
"6.4.2.9" = "Altri allevatori e operai specializzati della zootecnia"
"6.4.3.1" = "Allevatori e agricoltori"
"6.5.1.1" = "Macellai, pesciaioli e professioni assimilate"
"6.5.1.2" = "Panettieri e pastai artigianali"
"6.5.1.3" = "Pasticcieri, gelatai e conservieri artigianali"
"6.5.1.5" = "Artigiani ed operai specializzati delle lavorazioni artigianali casearie"
"6.5.2.2" = "Falegnami ed attrezzisti di macchine per la lavorazione del legno"
"6.5.3.2" = "Tessitori e maglieristi a mano e su telai manuali"
"6.5.3.3" = "Sarti e tagliatori artigianali, modellisti e cappellai"
"6.5.3.7" = "Artigiani e addetti alle tintolavanderie"
"6.5.4.2" = "Artigiani ed operai specializzati delle calzature ed assimilati"
"6.5.4.3" = "Valigiai, borsettieri e professioni assimilate (anche su articoli di similpelle e stoffa)"
"6.5.5.1" = "Macchinisti ed attrezzisti di scena"
"7.1.1.1" = "Conduttori di macchinari in miniere e cave"
"7.1.1.3" = "Trivellatori e sondatori di pozzi petroliferi, di gas naturale, operatori di prospezione e professioni assimilate"
"7.1.2.2" = "Operatori di forni di seconda fusione, colatori di metalli e leghe e operatori di laminatoi"
"7.1.2.4" = "Trafilatori ed estrusori di metalli"
"7.1.3.2" = "Conduttori di forni e di altri impianti per la lavorazione del vetro"
"7.1.5.1" = "Conduttori di impianti per la raffinazione dei prodotti petroliferi"
"7.1.5.2" = "Operatori di macchinari e di impianti per la chimica di base e la chimica fine"
"7.1.5.3" = "Operatori di macchinari per la fabbricazione di prodotti derivati dalla chimica"
"7.1.6.1" = "Conduttori di caldaie a vapore e di motori termici in impianti industriali"
"7.1.6.2" = "Operatori di impianti di recupero e riciclaggio dei rifiuti e di trattamento e distribuzione delle acque"
"7.1.7.1" = "Operatori di catene di montaggio automatizzate"
"7.2.1.2" = "Operai addetti a macchinari per la produzione di manufatti in cemento e assimilati"
"7.2.2.1" = "Finitori, operai dei rivestimenti metallici, della galvanoplastica e assimilati"
"7.2.3.2" = "Conduttori di macchinari per la fabbricazione di altri articoli in gomma"
"7.2.3.3" = "Conduttori di macchinari per la fabbricazione di articoli in plastica e assimilati"
"7.2.5.1" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.2.6.1" = "Operai addetti a macchinari per la filatura e la bobinatura"
"7.2.6.3" = "Operai addetti a macchinari industriali per confezioni di abbigliamento in stoffa e assimilati"
"7.2.6.7" = "Addetti a macchinari per la produzione in serie di calzature"
"7.2.6.9" = "Altri operai addetti a macchinari dell'industria tessile, delle confezioni ed assimilati"
"7.2.7.1" = "Assemblatori in serie di parti di macchine"
"7.2.7.2" = "Assemblatori e cablatori di apparecchiature elettriche"
"7.2.7.3" = "Assemblatori e cablatori di apparecchiature elettroniche e di telecomunicazioni"
"7.2.7.4" = "Assemblatori in serie di articoli vari in metallo, in gomma e in materie plastiche"
"7.2.7.5" = "Assemblatori in serie di articoli in legno e in materiali assimilati"
"7.3.2.1" = "Operai addetti a macchinari fissi per l'industria alimentare"
"7.3.2.3" = "Conduttori di macchinari industriali per la lavorazione dei cereali e delle spezie e per prodotti a base di cereali (pasta e assimilati)"
"7.3.2.8" = "Vinificatori industriali, birrai ed operai addetti a macchinari per la preparazione di liquori e bevande analcoliche e gassate"
"7.3.2.9" = "Conduttori di macchinari per la produzione di pasticceria e prodotti da forno"
"7.4.1.1" = "Conduttori di convogli ferroviari"
"7.4.1.2" = "Operatori di verifica, circolazione e formazione treni"
"7.4.2.1" = "Autisti di taxi, conduttori di automobili, furgoni e altri veicoli"
"7.4.2.2" = "Conduttori di autobus, di tram e di filobus"
"7.4.2.3" = "Conduttori di mezzi pesanti e camion"
"7.4.3.2" = "Conduttori di macchine raccoglitrici, mietritrici, trinciatrici e pressatrici agricole"
"7.4.3.3" = "Conduttori di macchine forestali"
"7.4.4.1" = "Conduttori di macchinari per il movimento terra"
"7.4.5.1" = "Marinai di coperta"
"7.4.5.2" = "Conduttori di caldaie ed altre attrezzature navali"
"7.4.5.3" = "Conduttori di barche e battelli a motore"
"8.1.1.1" = "Venditori ambulanti di beni"
"8.1.2.1" = "Uscieri e professioni assimilate"
"8.1.2.2" = "Lettori di contatori, collettori di monete e professioni assimilate"
"8.1.3.1" = "Facchini, addetti allo spostamento merci ed assimilati"
"8.1.3.2" = "Personale non qualificato addetto all'imballaggio e al magazzino"
"8.1.3.3" = "Addetti alle consegne"
"8.1.4.1" = "Personale non qualificato addetto alla pulizia nei servizi di alloggio e nelle navi"
"8.1.4.2" = "Personale non qualificato nei servizi di ristorazione"
"8.1.4.3" = "Personale non qualificato addetto ai servizi di pulizia di uffici ed esercizi commerciali"
"8.1.4.5" = "Operatori ecologici e altri raccoglitori e separatori di rifiuti"
"8.1.5.1" = "Bidelli e professioni assimilate"
"8.1.5.2" = "Portantini e professioni assimilate"
"8.1.6.1" = "Personale non qualificato addetto ai servizi di custodia di edifici, attrezzature e beni"
"8.2.1.1" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.2.2.1" = "Collaboratori domestici e professioni assimilate"
"8.3.1.1" = "Braccianti agricoli"
"8.3.1.2" = "Personale non qualificato addetto alla manutenzione del verde"
"8.3.2.1" = "Personale forestale non qualificato"
"8.4.2.1" = "Manovali e personale non qualificato delledilizia civile e professioni assimilate"
"8.4.2.2" = "Manovali e personale non qualificato della costruzione e manutenzione di strade, dighe e altre opere pubbliche"
"8.4.3.1" = "Personale non qualificato delle attivit industriali e professioni assimilate"
"9.1.1.1" = "Ufficiali delle forze armate"
"9.2.1.1" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3.1.1" = "Truppa delle forze armate"
;
VALUE $Q5_197F /* Q5_4_5pos */
"1.1.1.1.0" = "Membri di organismi di governo e di assemblee nazionali con potest legislativa e regolamentare"
"1.1.1.2.0" = "Membri di organismi di governo e di assemblee regionali e di Province autonome con potest legislativa e regolamentare"
"1.1.1.4.0" = "Membri di organismi di governo e di assemblee sub-provinciali e comunali con potest regolamentare"
"1.1.2.1.0" = "Ambasciatori, ministri plenipotenziari ed altri dirigenti della carriera diplomatica"
"1.1.2.2.1" = "Commissari di governo, prefetti e vice prefetti"
"1.1.2.2.2" = "Capi e vice capi della polizia di Stato, questori ed alti responsabili della sicurezza pubblica"
"1.1.2.2.3" = "Segretari generali e responsabili del controllo e della gestione nella amministrazione pubblica"
"1.1.2.3.2" = "Sovrintendenti al patrimonio culturale nazionale"
"1.1.2.4.1" = "Direttori generali, dipartimentali ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici e degli enti locali"
"1.1.2.4.2" = "Rettori di universit, direttori di istituzioni dellAlta Formazione e di enti di ricerca"
"1.1.2.4.3" = "Direttori generali ed equiparati nella sanit"
"1.1.2.5.0" = "Dirigenti scolastici ed equiparati"
"1.1.2.6.1" = "Dirigenti ed equiparati delle amministrazioni dello Stato, degli enti pubblici non economici e degli enti locali"
"1.1.2.6.2" = "Dirigenti ed equiparati delle universit e degli enti di ricerca"
"1.1.2.6.3" = "Dirigenti ed equiparati nella sanit"
"1.1.3.1.0" = "Dirigenti della magistratura ordinaria"
"1.1.3.2.0" = "Dirigenti della magistratura amministrativa e delle giurisdizioni speciali"
"1.1.4.1.1" = "Dirigenti di partiti e movimenti politici"
"1.1.4.1.2" = "Dirigenti di sindacati e altre organizzazioni a tutela di interessi economici e sociali"
"1.1.4.2.0" = "Dirigenti di associazioni umanitarie, culturali, scientifiche e sportive di interesse nazionale o sovranazionale"
"1.2.1.1.0" = "Imprenditori e amministratori di grandi aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.1.2.0" = "Imprenditori e amministratori di grandi aziende che operano nell'estrazione dei minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas e acqua e nella gestione dei rif"
"1.2.1.3.0" = "Imprenditori e amministratori di grandi aziende di costruzioni"
"1.2.1.4.0" = "Imprenditori e amministratori di grandi aziende nel commercio"
"1.2.1.5.0" = "Imprenditori e amministratori di grandi aziende nei servizi di alloggio e ristorazione"
"1.2.1.6.1" = "Imprenditori e amministratori di grandi aziende nel settore dei trasporti e magazzinaggio"
"1.2.1.6.2" = "Imprenditori e amministratori di grandi aziende nei servizi editoriali, di produzione cinematografica, radiofonica e televisiva"
"1.2.1.6.3" = "Imprenditori e amministratori di grandi aziende nei servizi informatici e di telecomunicazione"
"1.2.1.7.0" = "Imprenditori e amministratori di grandi banche, assicurazioni, agenzie immobiliari, di intermediazione finanziaria"
"1.2.1.8.0" = "Imprenditori e amministratori di grandi aziende nei servizi alle imprese e alle persone"
"1.2.1.9.1" = "Imprenditori e amministratori di grandi istituti scolastici, universitari e di ricerca privati"
"1.2.1.9.2" = "Imprenditori e amministratori di grandi ospedali, cliniche private o grandi aziende di assistenza sociale"
"1.2.1.9.3" = "Imprenditori e amministratori di grandi aziende nel settore delle attivit sportive, ricreative, di intrattenimento e di divertimento"
"1.2.2.1.0" = "Direttori e dirigenti generali di aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.2.2.2.0" = "Direttori e dirigenti generali di aziende che operano nella manifattura, nell'estrazione dei minerali, nella produzione e distribuzione di energia elettrica, gas, acqua e nelle attivit di gestione de"
"1.2.2.3.0" = "Direttori e dirigenti generali di aziende nelle costruzioni"
"1.2.2.4.0" = "Direttori e dirigenti generali di aziende nel commercio"
"1.2.2.5.0" = "Direttori e dirigenti generali di aziende nel settore dei servizi di alloggio e ristorazione"
"1.2.2.6.1" = "Direttori e dirigenti generali di aziende nel settore dei trasporti e magazzinaggio"
"1.2.2.6.2" = "Direttori e dirigenti generali di aziende nei servizi editoriali, di produzione cinematografica, radiofonica e televisiva"
"1.2.2.6.3" = "Direttori e dirigenti generali di aziende nei servizi informatici e di telecomunicazione"
"1.2.2.7.0" = "Direttori e dirigenti generali di banche, assicurazioni, agenzie immobiliari e di intermediazione finanziaria"
"1.2.2.8.0" = "Direttori e dirigenti generali di aziende di servizi alle imprese e alle persone"
"1.2.2.9.0" = "Direttori e dirigenti generali di aziende nel settore delle attivit sportive, ricreative, di intrattenimento e divertimento"
"1.2.3.1.0" = "Direttori e dirigenti del dipartimento finanza ed amministrazione"
"1.2.3.2.0" = "Direttori e dirigenti del dipartimento organizzazione, gestione delle risorse umane e delle relazioni industriali"
"1.2.3.3.0" = "Direttori e dirigenti del dipartimento vendite e commercializzazione"
"1.2.3.4.0" = "Direttori e dirigenti del dipartimento comunicazione, pubblicit e pubbliche relazioni"
"1.2.3.5.0" = "Direttori e dirigenti del dipartimento approvvigionamento e distribuzione"
"1.2.3.6.0" = "Direttori e dirigenti del dipartimento servizi informatici"
"1.2.3.7.0" = "Direttori e dirigenti del dipartimento ricerca e sviluppo"
"1.2.3.9.0" = "Altri direttori e dirigenti di dipartimento"
"1.3.1.1.0" = "Imprenditori e responsabili di piccole aziende che operano nell'agricoltura, nell'allevamento, nella silvicoltura, nella caccia e nella pesca"
"1.3.1.2.0" = "Imprenditori e responsabili di piccole aziende che operano nell'estrazione di minerali, nella manifattura, nella produzione e distribuzione di energia elettrica, gas e acqua e nelle attivit di gestio"
"1.3.1.3.0" = "Imprenditori e responsabili di piccole aziende nelle costruzioni"
"1.3.1.4.0" = "Imprenditori e responsabili di piccole aziende nel commercio"
"1.3.1.5.0" = "Imprenditori e responsabili di piccoli alberghi, alloggi o aree di campeggio e di piccoli esercizi di ristorazione"
"1.3.1.6.1" = "Imprenditori e responsabili di piccole aziende nei trasporti e magazzinaggio"
"1.3.1.6.2" = "Imprenditori e responsabili di piccole aziende nei servizi editoriali, di produzione cinematografica, radiofonica e televisiva"
"1.3.1.6.3" = "Imprenditori e responsabili di piccole aziende nei servizi informatici e di telecomunicazione"
"1.3.1.7.0" = "Imprenditori e responsabili di piccoli istituti di credito e di intermediazione finanziaria, assicurativa e immobiliare"
"1.3.1.8.0" = "Imprenditori e responsabili di piccole aziende nei servizi alle imprese e alle persone"
"1.3.1.9.1" = "Imprenditori e responsabili di piccole aziende nei servizi di istruzione, formazione e ricerca"
"1.3.1.9.2" = "Imprenditori e responsabili di piccole aziende nei servizi di sanit e assistenza sociale"
"1.3.1.9.3" = "Imprenditori e responsabili di piccole aziende nel settore delle attivit sportive, ricreative, di intrattenimento e divertimento"
"2.1.1.1.1" = "Fisici"
"2.1.1.1.2" = "Astronomi ed astrofisici"
"2.1.1.2.1" = "Chimici e professioni assimilate"
"2.1.1.2.2" = "Chimici informatori e divulgatori"
"2.1.1.3.1" = "Matematici"
"2.1.1.3.2" = "Statistici"
"2.1.1.4.1" = "Analisti e progettisti di software"
"2.1.1.4.2" = "Analisti di sistema"
"2.1.1.4.3" = "Analisti e progettisti di applicazioni web"
"2.1.1.5.1" = "Specialisti in reti e comunicazioni informatiche"
"2.1.1.5.2" = "Analisti e progettisti di basi dati"
"2.1.1.5.3" = "Amministratori di sistemi"
"2.1.1.5.4" = "Specialisti in sicurezza informatica"
"2.1.1.6.1" = "Geologi"
"2.1.1.6.3" = "Geofisici"
"2.1.1.6.4" = "Meteorologi"
"2.2.1.1.1" = "Ingegneri meccanici"
"2.2.1.1.2" = "Ingegneri navali"
"2.2.1.1.3" = "Ingegneri aerospaziali e astronautici"
"2.2.1.1.4" = "Ingegneri energetici e nucleari"
"2.2.1.2.1" = "Ingegneri metallurgici"
"2.2.1.2.2" = "Ingegneri minerari"
"2.2.1.3.0" = "Ingegneri elettrotecnici e dell'automazione industriale"
"2.2.1.4.1" = "Ingegneri elettronici"
"2.2.1.4.2" = "Ingegneri progettisti di calcolatori e loro periferiche"
"2.2.1.4.3" = "Ingegneri in telecomunicazioni"
"2.2.1.5.1" = "Ingegneri chimici e petroliferi"
"2.2.1.5.2" = "Ingegneri dei materiali"
"2.2.1.6.1" = "Ingegneri edili e ambientali"
"2.2.1.6.2" = "Ingegneri idraulici"
"2.2.1.7.0" = "Ingegneri industriali e gestionali"
"2.2.1.8.0" = "Ingegneri biomedici e bioingegneri"
"2.2.2.1.1" = "Architetti"
"2.2.2.1.2" = "Pianificatori, paesaggisti e specialisti del recupero e della conservazione del territorio"
"2.2.2.2.0" = "Cartografi e fotogrammetristi"
"2.3.1.1.1" = "Biologi e professioni assimilate"
"2.3.1.1.2" = "Biochimici"
"2.3.1.1.4" = "Biotecnologi"
"2.3.1.1.5" = "Botanici"
"2.3.1.1.7" = "Ecologi"
"2.3.1.2.1" = "Farmacologi"
"2.3.1.2.2" = "Microbiologi"
"2.3.1.3.0" = "Agronomi e forestali"
"2.3.1.4.0" = "Veterinari"
"2.3.1.5.0" = "Farmacisti"
"2.4.1.1.0" = "Medici di medicina generale"
"2.4.1.2.0" = "Specialisti in terapie mediche"
"2.4.1.3.0" = "Specialisti in terapie chirurgiche"
"2.4.1.4.0" = "Laboratoristi e patologi clinici"
"2.4.1.5.0" = "Dentisti e odontostomatologi"
"2.4.1.6.0" = "Specialisti in diagnostica per immagini e radioterapia"
"2.4.1.7.1" = "Dietologi e igienisti"
"2.4.1.7.2" = "Specialisti in medicina sociale e del lavoro"
"2.4.1.8.0" = "Anestesisti e rianimatori"
"2.5.1.1.1" = "Specialisti della gestione nella Pubblica Amministrazione"
"2.5.1.1.2" = "Specialisti del controllo nella Pubblica Amministrazione"
"2.5.1.1.3" = "Specialisti in pubblica sicurezza"
"2.5.1.2.0" = "Specialisti della gestione e del controllo nelle imprese private"
"2.5.1.3.1" = "Specialisti in risorse umane"
"2.5.1.3.2" = "Specialisti dellorganizzazione del lavoro"
"2.5.1.4.1" = "Specialisti in contabilit"
"2.5.1.4.2" = "Fiscalisti e tributaristi"
"2.5.1.4.3" = "Specialisti in attivit finanziarie"
"2.5.1.5.1" = "Specialisti nellacquisizione di beni e servizi"
"2.5.1.5.2" = "Specialisti nella commercializzazione di beni e servizi (escluso il settore ICT)"
"2.5.1.5.3" = "Specialisti nella commercializzazione nel settore delle tecnologie dellinformazione e della comunicazione"
"2.5.1.5.4" = "Analisti di mercato"
"2.5.1.6.0" = "Specialisti delle pubbliche relazioni, dell'immagine e professioni assimilate"
"2.5.2.1.0" = "Avvocati"
"2.5.2.2.1" = "Esperti legali in imprese"
"2.5.2.2.2" = "Esperi legali in enti pubblici"
"2.5.2.3.0" = "Notai"
"2.5.2.4.0" = "Magistrati"
"2.5.3.1.1" = "Specialisti dei sistemi economici"
"2.5.3.1.2" = "Specialisti dell'economia aziendale"
"2.5.3.2.1" = "Sociologi"
"2.5.3.2.2" = "Antropologi"
"2.5.3.2.4" = "Archeologi"
"2.5.3.3.1" = "Psicologi clinici e psicoterapeuti"
"2.5.3.3.2" = "Psicologi dello sviluppo e delleducazione"
"2.5.3.3.3" = "Psicologi del lavoro e delle organizzazioni"
"2.5.3.4.2" = "Esperti darte"
"2.5.3.4.3" = "Specialisti in scienza politica"
"2.5.4.1.1" = "Scrittori e poeti"
"2.5.4.1.2" = "Dialoghisti e parolieri"
"2.5.4.1.3" = "Redattori di testi per la pubblicit"
"2.5.4.1.4" = "Redattori di testi tecnici"
"2.5.4.2.0" = "Giornalisti"
"2.5.4.3.0" = "Interpreti e traduttori di livello elevato"
"2.5.4.4.1" = "Linguisti e filologi"
"2.5.4.4.2" = "Revisori di testi"
"2.5.4.5.1" = "Archivisti"
"2.5.4.5.2" = "Bibliotecari"
"2.5.4.5.3" = "Curatori e conservatori di musei"
"2.5.5.1.1" = "Pittori e scultori"
"2.5.5.1.2" = "Disegnatori artistici e illustratori"
"2.5.5.1.3" = "Disegnatori di moda"
"2.5.5.1.4" = "Creatori artistici a fini commerciali (esclusa la moda)"
"2.5.5.1.5" = "Restauratori di beni culturali"
"2.5.5.2.1" = "Registi"
"2.5.5.2.2" = "Attori"
"2.5.5.2.3" = "Direttori artistici"
"2.5.5.2.4" = "Sceneggiatori"
"2.5.5.2.5" = "Scenografi"
"2.5.5.3.2" = "Ballerini"
"2.5.5.4.1" = "Compositori"
"2.5.5.4.3" = "Strumentisti"
"2.5.5.4.4" = "Cantanti"
"2.5.5.5.2" = "Artisti di variet"
"2.5.5.5.3" = "Acrobati e artisti circensi"
"2.5.6.1.0" = "Specialisti in discipline religiose e teologiche"
"2.6.1.1.1" = "Docenti universitari in scienze matematiche e dell'informazione"
"2.6.1.1.2" = "Docenti universitari in scienze fisiche"
"2.6.1.1.3" = "Docenti universitari in scienze chimiche e farmaceutiche"
"2.6.1.2.3" = "Docenti universitari in scienze mediche"
"2.6.1.3.2" = "Docenti universitari in scienze ingegneristiche industriali e dellinformazione"
"2.6.1.4.0" = "Docenti universitari in scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.1.5.1" = "Docenti universitari in scienze storiche e filosofiche"
"2.6.1.6.0" = "Docenti universitari in scienze economiche e statistiche"
"2.6.1.7.1" = "Docenti universitari in scienze giuridiche"
"2.6.1.7.2" = "Docenti universitari in scienze politiche e sociali"
"2.6.2.1.1" = "Ricercatori e tecnici laureati nelle scienze matematiche e dellinformazione"
"2.6.2.1.2" = "Ricercatori e tecnici laureati nelle scienze fisiche"
"2.6.2.1.3" = "Ricercatori e tecnici laureati nelle scienze chimiche e farmaceutiche"
"2.6.2.1.4" = "Ricercatori e tecnici laureati nelle scienze della terra"
"2.6.2.2.1" = "Ricercatori e tecnici laureati nelle scienze biologiche"
"2.6.2.2.2" = "Ricercatori e tecnici laureati nelle scienze agrarie, zootecniche e della produzione animale"
"2.6.2.2.3" = "Ricercatori e tecnici laureati nelle scienze mediche"
"2.6.2.3.1" = "Ricercatori e tecnici laureati nelle scienze ingegneristiche civili e dellarchitettura"
"2.6.2.3.2" = "Ricercatori e tecnici laureati nelle scienze ingegneristiche industriali e dellinformazione"
"2.6.2.4.0" = "Ricercatori e tecnici laureati nelle scienze dell'antichit, filologico-letterarie e storico-artistiche"
"2.6.2.5.1" = "Ricercatori e tecnici laureati nelle scienze storiche e filosofiche"
"2.6.2.5.2" = "Ricercatori e tecnici laureati nelle scienze pedagogiche e psicologiche"
"2.6.2.6.0" = "Ricercatori e tecnici laureati nelle scienze economiche e statistiche"
"2.6.2.7.1" = "Ricercatori e tecnici laureati nelle scienze giuridiche"
"2.6.2.7.2" = "Ricercatori e tecnici laureati nelle scienze politiche e sociali"
"2.6.3.1.1" = "Professori di discipline artistiche nelle accademie di belle arti e nelle istituzioni scolastiche assimilate"
"2.6.3.1.2" = "Professori di discipline musicali nei conservatori e nelle istituzioni scolastiche assimilate"
"2.6.3.1.3" = "Professori di arte drammatica e danza nelle accademie e nelle istituzioni scolastiche assimilate"
"2.6.3.2.1" = "Professori di scienze matematiche, fisiche e chimiche nella scuola secondaria superiore"
"2.6.3.2.2" = "Professori di scienze della vita e della salute nella scuola secondaria superiore"
"2.6.3.2.3" = "Professori di discipline tecnico-ingegneristiche nella scuola secondaria superiore"
"2.6.3.2.4" = "Professori di scienze dell'informazione nella scuola secondaria superiore"
"2.6.3.2.5" = "Professori di scienze letterarie, artistiche, storiche, filosofiche, pedagogiche e psicologiche nella scuola secondaria superiore"
"2.6.3.2.6" = "Professori di scienze giuridiche, economiche e sociali nella scuola secondaria superiore"
"2.6.3.3.1" = "Professori di discipline umanistiche nella scuola secondaria inferiore"
"2.6.3.3.2" = "Professori di discipline tecniche e scientifiche nella scuola secondaria inferiore"
"2.6.4.1.0" = "Professori di scuola primaria"
"2.6.4.2.0" = "Professori di scuola pre-primaria"
"2.6.5.1.0" = "Specialisti nelleducazione e nella formazione di soggetti diversamente abili"
"2.6.5.2.0" = "Ispettori scolastici e professioni assimilate"
"2.6.5.3.1" = "Docenti della formazione e dell'aggiornamento professionale"
"2.6.5.3.2" = "Esperti della progettazione formativa e curricolare"
"2.6.5.4.0" = "Consiglieri dell'orientamento"
"2.6.5.5.1" = "Insegnanti di arti figurative"
"2.6.5.5.2" = "Insegnanti di danza"
"2.6.5.5.3" = "Insegnanti di canto"
"2.6.5.5.4" = "Insegnanti di strumenti musicali"
"2.6.5.5.5" = "Insegnanti di lingue"
"3.1.1.1.1" = "Tecnici geologici"
"3.1.1.1.2" = "Tecnici fisici e nucleari"
"3.1.1.2.0" = "Tecnici chimici"
"3.1.1.3.0" = "Tecnici statistici"
"3.1.2.1.0" = "Tecnici programmatori"
"3.1.2.2.0" = "Tecnici esperti in applicazioni"
"3.1.2.3.0" = "Tecnici web"
"3.1.2.4.0" = "Tecnici gestori di basi di dati"
"3.1.2.5.0" = "Tecnici gestori di reti e di sistemi telematici"
"3.1.2.6.1" = "Tecnici per le telecomunicazioni"
"3.1.2.6.2" = "Tecnici delle trasmissioni radio-televisive"
"3.1.3.1.0" = "Tecnici meccanici"
"3.1.3.2.2" = "Tecnici minerari"
"3.1.3.2.3" = "Tecnici metallurgici"
"3.1.3.3.0" = "Elettrotecnici"
"3.1.3.4.0" = "Tecnici elettronici"
"3.1.3.5.0" = "Tecnici delle costruzioni civili e professioni assimilate"
"3.1.3.6.0" = "Tecnici del risparmio energetico e delle energie rinnovabili"
"3.1.3.7.1" = "Disegnatori tecnici"
"3.1.3.7.2" = "Disegnatori tessili"
"3.1.3.7.3" = "Rilevatori e disegnatori di prospezioni"
"3.1.4.1.1" = "Tecnici della conduzione e del controllo di impianti di produzione dei metalli"
"3.1.4.1.2" = "Tecnici della conduzione e del controllo di impianti chimici"
"3.1.4.1.3" = "Tecnici della conduzione e del controllo di impianti di produzione della carta"
"3.1.4.1.4" = "Tecnici della conduzione e del controllo di impianti di trattamento delle acque"
"3.1.4.1.5" = "Tecnici della conduzione e del controllo di catene di montaggio automatiche"
"3.1.4.2.1" = "Tecnici della produzione di energia termica ed elettrica"
"3.1.4.2.2" = "Tecnici dell'esercizio di reti idriche e di altri fluidi"
"3.1.4.2.3" = "Tecnici dell'esercizio di reti di distribuzione di energia elettrica"
"3.1.5.2.0" = "Tecnici della gestione di cantieri edili"
"3.1.5.3.0" = "Tecnici della produzione manifatturiera"
"3.1.5.4.1" = "Tecnici della preparazione alimentare"
"3.1.5.4.2" = "Tecnici della produzione alimentare"
"3.1.5.5.0" = "Tecnici della produzione di servizi"
"3.1.6.1.1" = "Comandanti navali"
"3.1.6.1.2" = "Ufficiali e assistenti di bordo"
"3.1.6.1.3" = "Piloti navali"
"3.1.6.2.1" = "Piloti e ufficiali di aeromobili"
"3.1.6.2.2" = "Tecnici avionici"
"3.1.6.2.3" = "Tecnici aerospaziali"
"3.1.6.3.1" = "Controllori di volo"
"3.1.6.3.2" = "Tecnici del traffico aeroportuale"
"3.1.6.4.0" = "Tecnici dell'organizzazione del traffico ferroviario"
"3.1.6.5.0" = "Tecnici dell'organizzazione del traffico portuale"
"3.1.7.1.0" = "Fotografi e professioni assimilate"
"3.1.7.2.1" = "Tecnici degli apparati audio-video e della ripresa video-cinematografica"
"3.1.7.2.2" = "Tecnici del suono"
"3.1.7.2.3" = "Tecnici del montaggio audio-video-cinematografico"
"3.1.7.3.0" = "Tecnici di apparati medicali e per la diagnostica medica"
"3.1.8.1.0" = "Tecnici della sicurezza degli impianti"
"3.1.8.2.0" = "Tecnici della sicurezza sul lavoro"
"3.1.8.3.1" = "Tecnici del controllo ambientale"
"3.1.8.3.2" = "Tecnici della raccolta e trattamento dei rifiuti e della bonifica ambientale"
"3.2.1.1.1" = "Professioni sanitarie infermieristiche"
"3.2.1.1.2" = "Professioni sanitarie ostetriche"
"3.2.1.2.1" = "Podologi"
"3.2.1.2.2" = "Fisioterapisti"
"3.2.1.2.3" = "Logopedisti"
"3.2.1.2.4" = "Ortottisti - assistenti di oftalmologia"
"3.2.1.2.5" = "Terapisti della neuro e psicomotricit dellet evolutiva"
"3.2.1.2.6" = "Tecnici riabilitazione psichiatrica"
"3.2.1.2.7" = "Educatori professionali"
"3.2.1.2.8" = "Terapisti occupazionali"
"3.2.1.3.1" = "Tecnici audiometristi"
"3.2.1.3.2" = "Tecnici sanitari di laboratorio biomedico"
"3.2.1.3.3" = "Tecnici sanitari di radiologia medica"
"3.2.1.3.4" = "Tecnici di neurofisiopatologia"
"3.2.1.4.1" = "Tecnici ortopedici"
"3.2.1.4.2" = "Tecnici audioprotesisti"
"3.2.1.4.3" = "Igienisti dentali"
"3.2.1.4.4" = "Tecnici della fisiopatologia cardiocircolatoria e della perfusione cardiovascolare"
"3.2.1.4.5" = "Dietisti"
"3.2.1.5.1" = "Tecnici della prevenzione nellambiente e nei luoghi di lavoro"
"3.2.1.5.2" = "Assistenti sanitari"
"3.2.1.6.1" = "Ottici e optometristi"
"3.2.1.6.2" = "Odontotecnici"
"3.2.1.7.0" = "Tecnici della medicina popolare"
"3.2.2.1.1" = "Tecnici agronomi"
"3.2.2.1.2" = "Tecnici forestali"
"3.2.2.2.0" = "Zootecnici"
"3.2.2.3.1" = "Tecnici di laboratorio biochimico"
"3.2.2.3.2" = "Tecnici dei prodotti alimentari"
"3.2.2.3.3" = "Tecnici di laboratorio veterinario"
"3.3.1.1.1" = "Segretari amministrativi e tecnici degli affari generali"
"3.3.1.1.2" = "Assistenti di archivio e di biblioteca"
"3.3.1.2.1" = "Contabili"
"3.3.1.2.2" = "Economi e tesorieri"
"3.3.1.2.3" = "Amministratore di stabili e condomini"
"3.3.1.3.1" = "Tecnici dell'acquisizione delle informazioni"
"3.3.1.3.2" = "Intervistatori e rilevatori professionali"
"3.3.1.4.0" = "Corrispondenti in lingue estere e professioni assimilate"
"3.3.1.5.0" = "Tecnici dell'organizzazione e della gestione dei fattori produttivi"
"3.3.2.1.0" = "Tecnici della gestione finanziaria"
"3.3.2.2.0" = "Tecnici del lavoro bancario"
"3.3.2.3.0" = "Agenti assicurativi"
"3.3.2.4.0" = "Periti, valutatori di rischio e liquidatori"
"3.3.2.5.0" = "Agenti di borsa e cambio, tecnici dellintermediazione titoli e professioni assimilate"
"3.3.2.6.1" = "Tecnici dei contratti di scambio, a premi e del recupero crediti"
"3.3.2.6.2" = "Tecnici della locazione finanziaria"
"3.3.3.1.0" = "Approvvigionatori e responsabili acquisti"
"3.3.3.2.0" = "Responsabili di magazzino e della distribuzione interna"
"3.3.3.3.1" = "Commissari e aggiudicatori d'asta"
"3.3.3.3.2" = "Periti commerciali"
"3.3.3.4.0" = "Tecnici della vendita e della distribuzione"
"3.3.3.5.0" = "Tecnici del marketing"
"3.3.3.6.1" = "Tecnici della pubblicit"
"3.3.3.6.2" = "Tecnici delle pubbliche relazioni"
"3.3.4.1.0" = "Spedizionieri e tecnici dell'organizzazione commerciale"
"3.3.4.2.0" = "Agenti di commercio"
"3.3.4.3.0" = "Agenti concessionari"
"3.3.4.4.0" = "Agenti di pubblicit"
"3.3.4.5.0" = "Agenti e periti immobiliari"
"3.3.4.6.0" = "Rappresentanti di commercio"
"3.3.4.7.0" = "Agenti e rappresentanti di artisti ed atleti"
"3.4.1.1.0" = "Tecnici delle attivit ricettive e professioni assimilate"
"3.4.1.2.1" = "Organizzatori di fiere, esposizioni ed eventi culturali"
"3.4.1.2.2" = "Organizzatori di convegni e ricevimenti"
"3.4.1.3.0" = "Animatori turistici e professioni assimilate"
"3.4.1.4.0" = "Agenti di viaggio"
"3.4.1.5.1" = "Guide ed accompagnatori naturalistici e sportivi"
"3.4.1.5.2" = "Guide turistiche"
"3.4.2.1.1" = "Istruttori di volo"
"3.4.2.1.2" = "Istruttori di guida automobilistica"
"3.4.2.1.3" = "Istruttori di nautica"
"3.4.2.2.0" = "Insegnanti nella formazione professionale"
"3.4.2.3.0" = "Istruttori di tecniche in campo artistico"
"3.4.2.4.0" = "Istruttori di discipline sportive non agonistiche"
"3.4.2.5.1" = "Organizzatori di eventi e di strutture sportive"
"3.4.2.5.2" = "Osservatori sportivi"
"3.4.2.6.1" = "Allenatori e tecnici sportivi"
"3.4.2.6.2" = "Arbitri e giudici di gara"
"3.4.2.7.0" = "Atleti"
"3.4.3.1.1" = "Annunciatori della radio e della televisione"
"3.4.3.1.2" = "Presentatori di performance artistiche e ricreative"
"3.4.3.2.0" = "Tecnici dell'organizzazione della produzione radiotelevisiva, cinematografica e teatrale"
"3.4.4.1.1" = "Grafici"
"3.4.4.1.2" = "Allestitori di scena"
"3.4.4.2.1" = "Tecnici dei musei"
"3.4.4.2.2" = "Tecnici delle biblioteche"
"3.4.4.3.1" = "Stimatori di opere d'arte"
"3.4.4.3.3" = "Periti calligrafi"
"3.4.4.4.0" = "Tecnici del restauro"
"3.4.5.1.0" = "Assistenti sociali"
"3.4.5.2.0" = "Tecnici del reinserimento e dellintegrazione sociale"
"3.4.5.3.0" = "Tecnici dei servizi per l'impiego"
"3.4.5.4.0" = "Tecnici dei servizi di sicurezza privati e professioni assimilate"
"3.4.5.5.0" = "Tecnici delle attivit religiose e di culto"
"3.4.6.1.0" = "Tecnici dei servizi giudiziari"
"3.4.6.2.0" = "Ufficiali della Polizia di Stato"
"3.4.6.3.1" = "Comandanti e ufficiali dei vigili urbani"
"3.4.6.3.2" = "Comandanti e ufficiali dei vigili del fuoco"
"3.4.6.3.3" = "Comandanti e ufficiali del corpo forestale"
"3.4.6.4.0" = "Ufficiali di finanza"
"3.4.6.5.0" = "Controllori fiscali"
"3.4.6.6.1" = "Tecnici dei servizi pubblici di concessioni licenze"
"3.4.6.6.2" = "Tecnici dei servizi pubblici per il rilascio di certificazioni e documentazioni personali"
"4.1.1.1.0" = "Addetti a funzioni di segreteria"
"4.1.1.2.0" = "Addetti agli affari generali"
"4.1.1.3.0" = "Addetti al protocollo e allo smistamento di documenti"
"4.1.1.4.0" = "Addetti alla gestione del personale"
"4.1.2.1.0" = "Addetti alla videoscrittura, dattilografi, stenografi e professioni assimilate"
"4.1.2.2.0" = "Addetti all'immissione dati"
"4.1.2.3.0" = "Addetti alle macchine per la riproduzione e l'invio di materiali e documenti"
"4.2.1.1.0" = "Addetti agli sportelli assicurativi, bancari e di altri intermediari finanziari"
"4.2.1.2.0" = "Addetti agli sportelli dei servizi postali"
"4.2.1.3.0" = "Addetti agli sportelli per l'esazione di imposte e contributi e al recupero crediti"
"4.2.1.5.0" = "Addetti alla vendita di biglietti"
"4.2.1.6.0" = "Addetti agli sportelli delle agenzie di viaggio"
"4.2.2.1.0" = "Addetti all'accoglienza e all'informazione nelle imprese e negli enti pubblici"
"4.2.2.2.0" = "Addetti all'accoglienza nei servizi di alloggio e ristorazione"
"4.2.2.3.0" = "Centralinisti"
"4.2.2.4.0" = "Addetti all'informazione nei Call Center (senza funzioni di vendita)"
"4.3.1.1.0" = "Addetti alla gestione degli acquisti"
"4.3.1.2.0" = "Addetti alla gestione dei magazzini e professioni assimilate"
"4.3.1.3.0" = "Addetti alla gestione amministrativa dei trasporti merci"
"4.3.2.1.0" = "Addetti alla contabilit"
"4.3.2.2.0" = "Addetti alle buste paga"
"4.3.2.3.0" = "Addetti alle operazioni finanziarie per conto dell'impresa o dell'organizzazione"
"4.3.2.4.0" = "Addetti ai servizi statistici"
"4.3.2.5.0" = "Addetti agli uffici interni di cassa"
"4.4.1.1.0" = "Personale addetto a compiti di controllo, verifica e professioni assimilate"
"4.4.1.2.0" = "Addetti al controllo della documentazione di viaggio"
"4.4.1.3.0" = "Addetti allo smistamento e al recapito della posta"
"4.4.2.1.0" = "Addetti ad archivi, schedari e professioni assimilate"
"4.4.2.2.0" = "Addetti a biblioteche e professioni assimilate"
"5.1.1.1.0" = "Esercenti delle vendite all'ingrosso"
"5.1.1.2.1" = "Esercenti delle vendite al minuto in negozi"
"5.1.1.2.2" = "Esercenti delle vendite al minuto nei mercati e in posti assegnati"
"5.1.1.3.0" = "Esercenti di distributori di carburanti ed assimilati"
"5.1.2.1.0" = "Commessi delle vendite all'ingrosso"
"5.1.2.2.0" = "Commessi delle vendite al minuto"
"5.1.2.3.0" = "Addetti ad attivit organizzative delle vendite"
"5.1.2.4.0" = "Cassieri di esercizi commerciali"
"5.1.2.5.1" = "Venditori a domicilio"
"5.1.2.5.2" = "Venditori a distanza"
"5.1.2.6.0" = "Addetti ai distributori di carburanti ed assimilati"
"5.1.3.1.0" = "Indossatori, modelli e professioni assimilate"
"5.1.3.2.0" = "Dimostratori e professioni assimilate"
"5.1.3.3.0" = "Vetrinisti e professioni assimilate"
"5.1.3.4.0" = "Addetti all'informazione e all'assistenza dei clienti"
"5.2.1.1.0" = "Esercenti nelle attivit ricettive"
"5.2.2.1.0" = "Cuochi in alberghi e ristoranti"
"5.2.2.2.1" = "Addetti alla preparazione e alla cottura di cibi in imprese per la ristorazione collettiva"
"5.2.2.2.2" = "Addetti alla preparazione, alla cottura e alla vendita di cibi in fast food, tavole calde, rosticcerie ed esercizi assimilati"
"5.2.2.2.3" = "Addetti al banco nei servizi di ristorazione"
"5.2.2.3.1" = "Camerieri di albergo"
"5.2.2.3.2" = "Camerieri di ristorante"
"5.2.2.4.0" = "Baristi e e professioni assimilate"
"5.2.2.5.1" = "Esercenti di ristoranti, fast food, pizzerie ed esercizi assimilati"
"5.2.2.5.2" = "Esercenti di attivit di ristorazione nei mercati e in posti assegnati"
"5.2.3.1.1" = "Assistenti di volo"
"5.2.3.1.2" = "Assistenti di viaggio e crociera"
"5.2.3.1.3" = "Assistenti congressuali e fieristici"
"5.2.3.2.0" = "Accompagnatori turistici"
"5.3.1.1.0" = "Professioni qualificate nei servizi sanitari e sociali"
"5.4.1.1.0" = "Maestri di arti e mestieri"
"5.4.2.1.3" = "Esercenti di attivit ricreative"
"5.4.2.1.4" = "Esercenti di attivit sportive"
"5.4.2.1.5" = "Esercenti di sale scommesse"
"5.4.2.2.2" = "Croupiers"
"5.4.3.1.0" = "Acconciatori"
"5.4.3.2.0" = "Estetisti e truccatori"
"5.4.3.3.0" = "Massaggiatori ed operatori termali"
"5.4.4.1.0" = "Personale di compagnia e personale qualificato di servizio alle famiglie"
"5.4.4.2.0" = "Addetti alla sorveglianza di bambini e professioni assimilate"
"5.4.4.3.0" = "Addetti all'assistenza personale"
"5.4.5.1.0" = "Addestratori di animali"
"5.4.5.2.0" = "Custodi e allevatori di animali domestici e da esposizione"
"5.4.6.1.0" = "Esercenti di agenzie per il disbrigo di pratiche ed assimilate"
"5.4.6.2.0" = "Addetti di agenzie per il disbrigo di pratiche e professioni assimilate"
"5.4.7.2.0" = "Addetti alle agenzie di pompe funebri"
"5.4.8.1.0" = "Personale di guardiania territoriale"
"5.4.8.2.0" = "Vigili urbani"
"5.4.8.3.1" = "Agenti della Polizia di Stato"
"5.4.8.3.2" = "Agenti della Guardia di Finanza"
"5.4.8.3.3" = "Agenti del corpo forestale"
"5.4.8.4.1" = "Vigili del fuoco"
"5.4.8.5.0" = "Agenti di istituti di pena e rieducazione"
"5.4.8.6.0" = "Guardie private di sicurezza"
"5.4.8.7.0" = "Bagnini e professioni assimilate"
"6.1.1.2.0" = "Tagliatori e levigatori di pietre, scalpellini e marmisti"
"6.1.2.1.0" = "Muratori in pietra e mattoni"
"6.1.2.2.2" = "Muratori e formatori in calcestruzzo"
"6.1.2.3.0" = "Carpentieri e falegnami edili"
"6.1.3.3.0" = "Intonacatori"
"6.1.3.5.0" = "Vetrai"
"6.1.3.6.1" = "Idraulici nelle costruzioni civili"
"6.1.3.7.0" = "Elettricisti ed installatori di impianti elettrici nelle costruzioni civili"
"6.1.3.8.0" = "Installatori di infissi e serramenti"
"6.1.4.1.1" = "Pittori edili"
"6.1.4.1.2" = "Decoratori e stuccatori edili"
"6.1.5.1.0" = "Operai addetti ai servizi di igiene e pulizia"
"6.1.5.2.0" = "Operai addetti alla manutenzione degli impianti fognari"
"6.2.1.2.0" = "Saldatori e tagliatori a fiamma"
"6.2.1.4.0" = "Carpentieri e montatori di carpenteria metallica"
"6.2.1.6.0" = "Sommozzatori e lavoratori subacquei"
"6.2.1.8.1" = "Carrozzieri"
"6.2.2.1.1" = "Fabbri"
"6.2.2.3.1" = "Attrezzisti di macchine utensili"
"6.2.3.1.1" = "Meccanici motoristi e riparatori di veicoli a motore"
"6.2.3.1.3" = "Meccanici di biciclette e veicoli assimilati"
"6.2.3.5.1" = "Riparatori e manutentori di apparecchi e impianti termoidraulici industriali"
"6.2.3.5.2" = "Installatori e montatori di apparecchi e impianti termoidraulici industriali"
"6.2.3.6.0" = "Meccanici collaudatori"
"6.2.3.8.1" = "Attrezzisti navali"
"6.2.4.1.1" = "Installatori e riparatori di impianti elettrici industriali"
"6.2.4.1.2" = "Riparatori di apparecchi elettrici e di elettrodomestici"
"6.2.4.1.4" = "Installatori e riparatori di apparati di produzione e conservazione dell'energia elettrica"
"6.2.4.2.0" = "Manutentori e riparatori di apparati elettronici industriali"
"6.2.4.4.0" = "Installatori e riparatori di apparati di telecomunicazione"
"6.2.4.5.0" = "Installatori, manutentori e riparatori di linee elettriche, cavisti"
"6.2.4.6.0" = "Installatori, manutentori e riparatori di apparecchiature informatiche"
"6.3.1.1.0" = "Meccanici di precisione"
"6.3.1.2.0" = "Meccanici e riparatori di protesi, di ortesi, di tutori ortopedici e assimilati"
"6.3.1.4.0" = "Addetti alla costruzione e riparazione di orologi"
"6.3.1.6.1" = "Orafi"
"6.3.1.6.3" = "Addetti alla lavorazione di bigiotteria"
"6.3.2.1.1" = "Vasai e terracottai"
"6.3.2.1.2" = "Ceramisti"
"6.3.2.4.0" = "Pittori e decoratori su vetro e ceramica"
"6.3.3.2.1" = "Artigiani di prodotti tessili artistici lavorati a mano"
"6.3.3.2.2" = "Artigiani di prodotti artistici in pelle e cuoio lavorati a mano"
"6.3.4.1.0" = "Operatori delle attivit poligrafiche di pre-stampa"
"6.3.4.4.2" = "Litografi, serigrafisti e incisori tipografici"
"6.4.1.1.0" = "Agricoltori e operai agricoli specializzati di colture in pieno campo"
"6.4.1.2.0" = "Agricoltori e operai agricoli specializzati di coltivazioni legnose agrarie"
"6.4.1.3.1" = "Agricoltori e operai agricoli specializzati di giardini e vivai, di coltivazioni di fiori e piante ornamentali"
"6.4.1.3.2" = "Agricoltori e operai agricoli specializzati di coltivazioni ortive in serra, di ortive protette o di orti stabili"
"6.4.1.4.0" = "Agricoltori e operai agricoli specializzati di colture miste"
"6.4.2.2.0" = "Allevatori e operai specializzati degli allevamenti di ovini e caprini"
"6.4.2.5.0" = "Allevatore di bestiame misto"
"6.4.2.9.0" = "Altri allevatori e operai specializzati della zootecnia"
"6.4.3.1.0" = "Allevatori e agricoltori"
"6.5.1.1.1" = "Macellai e abbattitori di animali"
"6.5.1.2.1" = "Panettieri"
"6.5.1.3.1" = "Pasticcieri e cioccolatai"
"6.5.1.3.2" = "Gelatai"
"6.5.1.5.0" = "Artigiani ed operai specializzati delle lavorazioni artigianali casearie"
"6.5.2.2.2" = "Falegnami"
"6.5.3.2.1" = "Tessitori"
"6.5.3.2.3" = "Tintori e addetti al trattamento chimico dei tessuti"
"6.5.3.3.1" = "Modellisti di capi di abbigliamento"
"6.5.3.3.2" = "Tagliatori di capi di abbigliamento"
"6.5.3.3.3" = "Confezionatori di capi di abbigliamento"
"6.5.3.3.4" = "Sarti"
"6.5.3.7.0" = "Artigiani e addetti alle tintolavanderie"
"6.5.4.2.2" = "Tagliatori di calzature"
"6.5.4.2.4" = "Calzolai, sellai e cuoiai"
"6.5.4.3.3" = "Confezionatori di pelletteria"
"6.5.4.3.4" = "Pellettieri"
"6.5.5.1.0" = "Macchinisti ed attrezzisti di scena"
"7.1.1.1.0" = "Conduttori di macchinari in miniere e cave"
"7.1.1.3.2" = "Conduttori di sonde e perforatrici da prospezione"
"7.1.2.2.2" = "Operatori di laminatoi"
"7.1.2.4.1" = "Conduttori di macchine per la trafila di metalli"
"7.1.3.2.2" = "Conduttori di impianti per la lavorazione del vetro"
"7.1.5.1.1" = "Conduttori di impianti per la raffinazione del gas e dei prodotti petroliferi"
"7.1.5.2.0" = "Operatori di macchinari e di impianti per la chimica di base e la chimica fine"
"7.1.5.3.1" = "Operatori di macchinari per la produzione di farmaci"
"7.1.5.3.2" = "Operatori di macchinari per la produzione di prodotti derivati dalla chimica (farmaci esclusi)"
"7.1.6.1.0" = "Conduttori di caldaie a vapore e di motori termici in impianti industriali"
"7.1.6.2.1" = "Operatori di impianti di recupero e riciclaggio dei rifiuti"
"7.1.7.1.0" = "Operatori di catene di montaggio automatizzate"
"7.2.1.2.0" = "Conduttori di macchinari per la produzione di manufatti in cemento e assimilati"
"7.2.2.1.0" = "Finitori di metalli e conduttori di impianti per finire, rivestire, placcare metalli e oggetti in metallo"
"7.2.3.2.0" = "Conduttori di macchinari per la fabbricazione di altri articoli in gomma"
"7.2.3.3.0" = "Conduttori di macchinari per la fabbricazione di articoli in plastica e assimilati"
"7.2.5.1.0" = "Conduttori di macchinari per tipografia e stampa su carta e cartone"
"7.2.6.1.0" = "Addetti a macchinari per la filatura e la bobinatura"
"7.2.6.3.0" = "Operai addetti a macchinari industriali per confezioni di abbigliamento in stoffa e assimilati"
"7.2.6.7.0" = "Addetti a macchinari per la produzione in serie di calzature"
"7.2.6.9.0" = "Altri operai addetti a macchinari dell'industria tessile e delle confezioni ed assimilati"
"7.2.7.1.0" = "Assemblatori in serie di parti di macchine"
"7.2.7.2.0" = "Assemblatori e cablatori di apparecchiature elettriche"
"7.2.7.3.0" = "Assemblatori e cablatori di apparecchiature elettroniche e di telecomunicazioni"
"7.2.7.4.0" = "Assemblatori in serie di articoli in metallo, in gomma e in materie plastiche"
"7.2.7.5.0" = "Assemblatori in serie di articoli in legno e in materiali assimilati"
"7.3.2.1.0" = "Conduttori di macchinari per la conservazione e la lavorazione della carne e del pesce"
"7.3.2.3.3" = "Conduttori di macchinari industriali per la lavorazione di prodotti a base di cereali"
"7.3.2.8.1" = "Addetti a macchinari industriali per la vinificazione"
"7.3.2.8.2" = "Addetti a macchinari industriali per la produzione di birra"
"7.3.2.9.0" = "Conduttori di macchinari per la produzione di pasticceria e prodotti da forno"
"7.4.1.1.0" = "Conduttori di convogli ferroviari"
"7.4.1.2.0" = "Operatori di verifica, circolazione e formazione treni"
"7.4.2.1.0" = "Autisti di taxi, conduttori di automobili, furgoni e altri veicoli"
"7.4.2.2.0" = "Conduttori di autobus, di tram e di filobus"
"7.4.2.3.0" = "Conduttori di mezzi pesanti e camion"
"7.4.3.2.1" = "Conduttori di macchine raccoglitrici, trinciatrici e pressatrici agricole"
"7.4.3.3.0" = "Conduttori di macchine forestali"
"7.4.4.1.0" = "Conduttori di macchinari per il movimento terra"
"7.4.5.1.0" = "Marinai di coperta"
"7.4.5.2.0" = "Conduttori di caldaie ed altre attrezzature navali"
"7.4.5.3.0" = "Conduttori di barche e battelli a motore"
"8.1.1.1.0" = "Venditori ambulanti di beni"
"8.1.2.1.0" = "Uscieri e professioni assimilate"
"8.1.2.2.0" = "Lettori di contatori, collettori di monete e professioni assimilate"
"8.1.3.1.0" = "Facchini, addetti allo spostamento merci ed assimilati"
"8.1.3.2.0" = "Personale non qualificato addetto all'imballaggio e al magazzino"
"8.1.3.3.0" = "Addetti alle consegne"
"8.1.4.1.0" = "Personale non qualificato addetto alla pulizia nei servizi di alloggio e nelle navi"
"8.1.4.2.0" = "Personale non qualificato nei servizi di ristorazione"
"8.1.4.3.0" = "Personale non qualificato addetto ai servizi di pulizia di uffici ed esercizi commerciali"
"8.1.4.5.0" = "Operatori ecologici e altri raccoglitori e separatori di rifiuti"
"8.1.5.1.0" = "Bidelli e professioni assimilate"
"8.1.5.2.0" = "Portantini e professioni assimilate"
"8.1.6.1.1" = "Personale non qualificato addetto ai servizi di custodia di edifici"
"8.1.6.1.2" = "Personale non qualificato addetto ai servizi di custodia di impianti"
"8.1.6.1.3" = "Personale non qualificato addetto ai servizi di custodia di attrezzature e beni"
"8.2.1.1.0" = "Personale non qualificato nei servizi ricreativi e culturali"
"8.2.2.1.0" = "Collaboratori domestici e professioni assimilate"
"8.3.1.1.0" = "Braccianti agricoli"
"8.3.1.2.0" = "Personale non qualificato addetto alla manutenzione del verde"
"8.3.2.1.0" = "Personale forestale non qualificato"
"8.4.2.1.0" = "Manovali e personale non qualificato delledilizia civile e professioni assimilate"
"8.4.2.2.0" = "Manovali e personale non qualificato della costruzione e manutenzione di strade, dighe e altre opere pubbliche"
"8.4.3.1.0" = "Personale non qualificato delle attivit industriali e professioni assimilate"
"9.1.1.1.0" = "Ufficiali delle forze armate"
"9.2.1.1.0" = "Sergenti, sovraintendenti e marescialli delle forze armate"
"9.3.1.1.0" = "Truppa delle forze armate"
;
VALUE $Q5_198F /* Q5_5 */
"1" = "Lavoratore dipendente"
"2" = "un lavoratore autonomo"
"8" = "non risponde"
;
VALUE $Q5_199F /* Q5_6 */
"01" = "Era un imprenditore"
"02" = "un libero professionista"
"03" = "un lavoratore in proprio (ad es commerciante, artigiano,  ecc) "
"04" = "un coadiuvante nell'azienda di un familiare"
"05" = "socio di una cooperativa"
"06" = "un lavoratore autonomo senza specifica qualificazione"
"07" = "Altro"
"98" = "non risponde"
;
VALUE $Q5_200F /* Q5_7 */
"01" = "Era un dirigente"
"02" = "un quadro, un funzionario (inclusi direttivi), un ufficiale delle Forze Armate"
"03" = "un impiegato ad alta/media qualificazione"
"04" = "un impiegato esecutivo (addetti agli sportelli,  telefonisti, segretari, ecc)"
"05" = "un operaio o un capo operaio o un lavoratore senza qualificazione"
"06" = "Altro"
"98" = "non risponde"
;
VALUE $Q5_201F /* Q5_8 */
"1" = "occupata"
"2" = "in cerca di occupazione"
"3" = "casalinga"
"4" = "pensionata"
"5" = "deceduta"
"6" = "altra condizione"
"8" = "non risponde"
;
VALUE $Q5_202F /* Q5_9 */
"1" = "Lavoratrice dipendente"
"2" = "Lavoratrice autonoma"
"3" = "Non ha mai lavorato/altra condizione"
"8" = "non risponde"
;
VALUE $Q5_203F /* Q5_10 */
"01" = "Era una imprenditice"
"02" = "una libera professionista"
"03" = "una lavoratrice in proprio (ad es commerciante, artigiana,  ecc) "
"04" = "collaborava a unattivit autonoma familiare"
"05" = "faceva parte di una cooperativa"
"06" = "una lavorat. autonoma senza specifica qualificazione"
"07" = "Altro"
"98" = "non risponde"
;
VALUE $Q5_204F /* Q5_11 */
"01" = "Era una dirigente"
"02" = "un quadro, un funzionario (inclusi direttivi), un ufficiale delle Forze Armate"
"03" = "una impiegata ad alta/media qualificazione"
"04" = "una impiegata esecutiva (addetta agli sportelli,  telefonista, segretaria, ecc)"
"05" = "una operaia o un capo operaia o un lavoratrice senza qualificazione"
"06" = "Altro"
"98" = "non risponde"
;
VALUE $Q5_205F /* Q5_12 */
"1" = "celibe/nubile"
"2" = "coniugato-a/convivente"
"3" = "separato-a/divorziato-a"
"4" = "vedovo-a"
"8" = "non risponde"
;
VALUE $Q5_206F /* Q5_13_1 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_207F /* Q5_13_2 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_208F /* Q5_13_3 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_209F /* Q5_13_4 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_210F /* Q5_13_5 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_211F /* Q5_13_6 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_212F /* Q5_13_7 */
"1" = "NO"
"2" = "SI"
"9" = "non risponde"
;
VALUE $Q5_213F /* Q5_14 */
"1" = "NO"
"2" = "SI"
;
VALUE $Q5_214F /* Q5_15 */
"01" = "1"
"02" = "2"
"03" = "3 o pi"
;
VALUE $Sed215F /* Sede_didattica_15ComuniGrand */
"001272" = "TORINO"
"010025" = "GENOVA"
"015146" = "MILANO"
"023091" = "VERONA"
"027042" = "VENEZIA"
"028060" = "PADOVA"
"032006" = "TRIESTE"
"037006" = "BOLOGNA"
"048017" = "FIRENZE"
"058091" = "ROMA"
"063049" = "NAPOLI"
"072006" = "BARI"
"082053" = "PALERMO"
"083048" = "MESSINA"
"087015" = "CATANIA"
;
format Ateneo $Ate1F.;
format Tipologia_corso_IL11 $Tip2F.;
format Gruppo_disciplinare $Gru3F.;
format Area_disciplinare $Are4F.;
format ClasseCorsoAGG $Cla5F.;
format Sede_didattica_Regione $Sed6F.;
format Sede_didattica_Provincia $Sed7F.;
format dA $dA8F.;
format dB $dB9F.;
format dC $dC10F.;
format dD $dD11F.;
format dE $dE12F.;
format dF $dF13F.;
format dG $dG14F.;
format dH $dH15F.;
format dI $dI16F.;
format etaLaurea4classi $eta17F.;
format Q1_1 $Q1_18F.;
format Q1_3 $Q1_20F.;
format Q1_4 $Q1_21F.;
format Q1_5 $Q1_22F.;
format Q1_6 $Q1_23F.;
format Q1_7 $Q1_24F.;
format Q1_8 $Q1_25F.;
format Q1_9 $Q1_26F.;
format Q1_10A $Q1_27F.;
format Q1_10B $Q1_28F.;
format Q1_10C $Q1_29F.;
format Q1_11_a $Q1_30F.;
format Q1_11_b $Q1_31F.;
format Q1_11_c $Q1_32F.;
format Q1_11_d $Q1_33F.;
format Q1_11_e $Q1_34F.;
format Q1_11_f $Q1_35F.;
format Q1_12 $Q1_36F.;
format Q1_13 $Q1_37F.;
format Q1_15 $Q1_39F.;
format Q1_16 $Q1_40F.;
format Q1_17 $Q1_41F.;
format Q1_18 $Q1_42F.;
format Q1_19 $Q1_43F.;
format Q1_20 $Q1_44F.;
format Q1_21 $Q1_45F.;
format Q1_22 $Q1_46F.;
format Q1_23 $Q1_47F.;
format Q1_26 $Q1_50F.;
format Q1_26classe_voto $Q1_51F.;
format Q1_27 $Q1_52F.;
format Q1_28_1 $Q1_53F.;
format Q1_28_2 $Q1_54F.;
format Q1_29 $Q1_55F.;
format Q1_30 $Q1_56F.;
format Q1_31 $Q1_57F.;
format Q1_32 $Q1_58F.;
format Q1_33 $Q1_59F.;
format Q1_34_a $Q1_60F.;
format Q1_34_b $Q1_61F.;
format Q1_34_c $Q1_62F.;
format Q1_34_d $Q1_63F.;
format Q1_34_e $Q1_64F.;
format Q1_35 $Q1_65F.;
format Q1_36 $Q1_66F.;
format Q1_37_a $Q1_67F.;
format Q1_37_b $Q1_68F.;
format Q1_38 $Q1_69F.;
format Q1_39_a $Q1_70F.;
format Q1_39_b $Q1_71F.;
format Q1_39_c $Q1_72F.;
format Q1_39_d $Q1_73F.;
format Q1_39_e $Q1_74F.;
format Q1_39_f $Q1_75F.;
format Q1_39_g $Q1_76F.;
format Q1_39_h $Q1_77F.;
format Q1_40 $Q1_78F.;
format Q2_1 $Q2_79F.;
format Q2_2 $Q2_80F.;
format Q2_3_1pos $Q2_81F.;
format Q2_3_2pos $Q2_82F.;
format Q2_3_3pos $Q2_83F.;
format Q2_3_4pos $Q2_84F.;
format Q2_3_5pos $Q2_85F.;
format Q2_4 $Q2_86F.;
format Q2_5 $Q2_87F.;
format Q2_6 $Q2_88F.;
format Q2_7 $Q2_89F.;
format Q2_8 $Q2_90F.;
format Q2_9 $Q2_91F.;
format Q2_10 $Q2_92F.;
format Q2_11 $Q2_93F.;
format Q2_12 $Q2_94F.;
format Q2_12b $Q2_95F.;
format Q2_13 $Q2_96F.;
format Q2_14AGG $Q2_97F.;
format Q2_15_pr $Q2_98F.;
format Q2_15 $Q2_99F.;
format Q2_16 $Q2_100F.;
format Q2_17 $Q2_101F.;
format Q2_18 $Q2_102F.;
format Q2_19 $Q2_103F.;
format Q2_20 $Q2_104F.;
format Q2_21_TP $Q2_106F.;
format Q2_21_PT $Q2_107F.;
format Q2_22_AU10 $Q2_108F.;
format Q2_22_AUGA_AGG $Q2_109F.;
format Q2_22_AUGC $Q2_110F.;
format Q2_22_DCGM_AGG $Q2_111F.;
format Q2_22_DCGC $Q2_112F.;
format Q2_22_DITR $Q2_113F.;
format Q2_22_DIMA $Q2_114F.;
format Q2_23 $Q2_115F.;
format Q2_24 $Q2_116F.;
format Q2_24bis $Q2_117F.;
format Q2_24ter $Q2_118F.;
format Q2_25a $Q2_119F.;
format Q2_25b $Q2_120F.;
format Q2_26 $Q2_121F.;
format Q2_27_L_LS $Q2_122F.;
format Q2_27 $Q2_123F.;
format Q2_27ter $Q2_124F.;
format Q2_28 $Q2_125F.;
format Q2_29 $Q2_126F.;
format Q2_30 $Q2_127F.;
format Q2_31_a $Q2_128F.;
format Q2_31_b $Q2_129F.;
format Q2_31_c $Q2_130F.;
format Q2_31_d $Q2_131F.;
format Q2_31_e $Q2_132F.;
format Q2_31_f $Q2_133F.;
format Q2_32 $Q2_134F.;
format Q2_33 $Q2_135F.;
format Q2_34 $Q2_136F.;
format Q2_35 $Q2_137F.;
format Q2_36 $Q2_138F.;
format Q2_37 $Q2_139F.;
format Q2_38 $Q2_140F.;
format Q2_39 $Q2_141F.;
format Q2_40 $Q2_142F.;
format Q2_41 $Q2_143F.;
format Q2_42a $Q2_144F.;
format Q2_42b $Q2_145F.;
format Q2_43 $Q2_146F.;
format Q2_44 $Q2_147F.;
format Q2_45 $Q2_148F.;
format Q2_46 $Q2_149F.;
format Q2_47 $Q2_150F.;
format Q2_48 $Q2_151F.;
format Q2_49 $Q2_152F.;
format Q2_50 $Q2_153F.;
format Q3_1 $Q3_154F.;
format Q3_2 $Q3_155F.;
format Q3_3 $Q3_156F.;
format Q3_4 $Q3_157F.;
format Q3_5 $Q3_158F.;
format Q3_6 $Q3_159F.;
format Q3_7 $Q3_160F.;
format Q4_1 $Q4_161F.;
format Q4_2 $Q4_162F.;
format Q4_3_Comuni15Grandi $Q4_163F.;
format Q4_4 $Q4_164F.;
format Q4_5 $Q4_165F.;
format Q4_6 $Q4_166F.;
format Q4_6_ric $Q4_167F.;
format Q4_7 $Q4_168F.;
format Q4_8 $Q4_169F.;
format Q4_9 $Q4_170F.;
format Q4_10_Comuni15Grandi $Q4_171F.;
format Q4_11__AGG $Q4_172F.;
format Q4_12 $Q4_173F.;
format Q4_13_a $Q4_174F.;
format Q4_13_b $Q4_175F.;
format Q4_13_c $Q4_176F.;
format Q4_13_d $Q4_177F.;
format Q4_14_a $Q4_178F.;
format Q4_14_b $Q4_179F.;
format Q4_14_c $Q4_180F.;
format Q4_14_d $Q4_181F.;
format Q4_14_e $Q4_182F.;
format Q4_14_f $Q4_183F.;
format Q4_15 $Q4_184F.;
format Q4_16 $Q4_185F.;
format Q4_17 $Q4_186F.;
format Q4_18 $Q4_187F.;
format Q4_19 $Q4_188F.;
format Q4_20 $Q4_189F.;
format Q5_1 $Q5_190F.;
format Q5_2 $Q5_191F.;
format Q5_3 $Q5_192F.;
format Q5_4_1pos $Q5_193F.;
format Q5_4_2pos $Q5_194F.;
format Q5_4_3pos $Q5_195F.;
format Q5_4_4pos $Q5_196F.;
format Q5_4_5pos $Q5_197F.;
format Q5_5 $Q5_198F.;
format Q5_6 $Q5_199F.;
format Q5_7 $Q5_200F.;
format Q5_8 $Q5_201F.;
format Q5_9 $Q5_202F.;
format Q5_10 $Q5_203F.;
format Q5_11 $Q5_204F.;
format Q5_12 $Q5_205F.;
format Q5_13_1 $Q5_206F.;
format Q5_13_2 $Q5_207F.;
format Q5_13_3 $Q5_208F.;
format Q5_13_4 $Q5_209F.;
format Q5_13_5 $Q5_210F.;
format Q5_13_6 $Q5_211F.;
format Q5_13_7 $Q5_212F.;
format Q5_14 $Q5_213F.;
format Q5_15 $Q5_214F.;
format Sede_didattica_15ComuniGrand $Sed215F.;
RUN;
